## Algocratie

> Là où les technocrates remettaient volontiers le pouvoir aux ingénieurs, donc à des personnes considérées comme détenant un savoir supérieur aux citoyens, politiciens y compris, les algocrates semblent considérer que le pouvoir peut être délégué aux objets techniques eux-mêmes, les algorithmes prenant les décisions à la place des citoyens et des élus. Ces algorithmes, bien qu’==échappant au contrôle des individus==, auraient néanmoins, dit-on, la faculté de créer de nouvelles solidarités sociales, comme si les citoyens n’avaient pas la capacité d’agir pour générer eux-mêmes des liens sociaux.
>
> <cite>*[Des technocrates aux algocrates](https://www.ledevoir.com/societe/le-devoir-de-philo-histoire/580735/des-technocrates-aux-algocrates)* ([cache](/david/cache/2020/f8ef3c28cb75d299fc723d88fb8d0744/))</cite>

Et pourtant, un [petit village](https://beta.gouv.fr/) résiste encore et toujours à l’envahisseur et tente de faire des choses via [publi.codes](https://publi.codes/) et [d’autres](https://github.com/StartupsPoleEmploi/trefle) [initiatives](https://github.com/Delegation-numerique-en-sante/covid19-algorithme-orientation) au sein de l’État existent pour tenter de rendre les [algorithmes](https://github.com/Delegation-numerique-en-sante/mesconseilscovid/tree/master/contenus#algorithme) intelligibles.

*Comment les rendre plus lisibles et visibles ?*

> [en] But in this moment, the conversation we should be having—how can we fix the algorithms?—is instead being co-opted and twisted by politicians and pundits howling about censorship and miscasting content moderation as the demise of free speech online. It would be good to remind them that free *speech* does not mean free *reach*. ==There is no right to algorithmic amplification.== In fact, that’s the very problem that needs fixing.
>
> <cite>*[Free Speech Is Not the Same As Free Reach](https://www.wired.com/story/free-speech-is-not-the-same-as-free-reach/)* ([cache](/david/cache/2020/7c3883b39ab29809ccb63ad2a268d08d/))</cite>

Une pensée pour les personnes développant des produits *open-source* et devant [faire ces choix](https://github.com/omarroth/invidious/issues/569).
