## Dispersion

> Overdispersion should also inform our contact-tracing efforts. In fact, we may need to turn them upside down. Right now, many states and nations engage in what is called forward or prospective contact tracing. Once an infected person is identified, we try to find out with whom they interacted afterward so that we can warn, test, isolate, and quarantine these potential exposures. But that’s not the only way to trace contacts. And, because of overdispersion, it’s not necessarily where the most bang for the buck lies. Instead, in many cases, ==we should try to work backwards to see who first infected the subject==.
> 
> <cite>*[K: The Overlooked Variable That’s Driving the Pandemic](https://www.theatlantic.com/health/archive/2020/09/k-overlooked-variable-driving-pandemic/616548/)* ([cache](/david/cache/2020/cfc14f158c3fd69336c128dd70b29072/))</cite>

Voilà une hypothèse intéressante en terme de propagation du virus qui pourrait expliquer le difficilement explicable et faire évoluer notre façon de nous protéger. Pas de solution miracle mais tout de même des pistes de réflexion pour inverser la tendance.

> In an overdispersed regime, identifying *transmission events* (someone infected someone else) is more important than identifying *infected individuals*.
>
> <cite>*Ibid.*</cite>

Se concentrer sur les flèches du graphe plus que sur les nœuds. Il me semble qu’un certain réseau social est plutôt bon pour retracer ce genre d’interactions…
