## Écoute

> Lorsque vous écoutez quelqu’un, abandonnez toute idée préconçue et toute opinion subjective ; vous devriez juste l’écouter, juste observer sa manière d’être. Nous nous occupons très peu de l’idée de bien et de mal, ou de bon et mauvais. Nous voyons seulement les choses telles qu’elles sont pour lui, et nous les acceptons. Voilà comment nous communiquons l’un avec l’autre.
> 
> Lorsque vous écoutez quelqu’un, vous entendez souvent ses paroles un peu comme un écho de vous-même. Vous écoutez en fait votre propre opinion. Si cela correspond à votre opinion, vous l’accepterez sans doute, sinon vous le rejetterez ou même, peut-être, ne l’entendrez-vous pas vraiment. C’est un des dangers lorsqu’on écoute.
>
> L’autre danger est de rester accroché aux paroles exprimées. Si vous ne comprenez pas le vrai sens des paroles de votre maître, vous risquez fort de rester accroché à quelque chose qui touche votre opinion subjective, ou à la formulation particulière de ces paroles, sans comprendre l’esprit derrière la lettre. Ce danger est toujours présent.
> 
> <cite>*[Esprit zen, esprit neuf](/david/2020/12/21/#esprit-zen-esprit-neuf)*, Shunryu Suzuki</cite>

Je relis ce passage en essayant de l’appliquer à ma propre écoute. J’aimerais apprendre à mieux m’écouter, cela m’aiderait peut-être à mieux écouter les autres.
