## Gemini

> Gemini is a new application-level internet protocol for the distribution of arbitrary files, with some special consideration for serving a lightweight hypertext format which facilitates linking between files. You may think of Gemini as “the web, stripped right back to its essence” or as “Gopher, souped up and modernised a little”, depending upon your perspective.
>
> <cite>*[Project Gemini FAQ](https://gemini.circumlunar.space/docs/faq.html)* ([cache](/david/cache/2020/74f036a4d135847bcfdcfab6664a5bf5/))</cite>

Sur le fond, c’est assez fabuleux de voir des personnes œuvrer pour simplifier des choses dans ce domaine. Il y a clairement un espace pour cette forme d’expressivité et je m’en réjouis.

Mais alors sur la forme…

> Le rapport avec la convivialité est que cela implique que les logiciels libres sont, d’une certaine manière, plus égoïstes que les logiciels fermés (CSS). Une démangeaison personnelle implique de concevoir des logiciels pour ses propres besoins. Les exigences explicites sont donc moins nécessaires. Au sein d’un logiciel libre, ces exigences sont ensuite partagées avec une communauté de même sensibilité et l’outil individuel est affiné et amélioré pour le bénéfice de tous – ==au sein de cette communauté==.
> 
> <cite>*[La facilité d’utilisation des logiciels open source](https://write.as/troll/la-facilite-dutilisation-des-logiciels-open-source)* ([cache](/david/cache/2020/f354723323c0ad6e282ed65e6f316cf5/))</cite>

Je crois que je suis de plus en plus sensible à cette forme d’ascendance de la technique sur l’utilisabilité et ce protocole semble en être le parfait exemple avec des techniciens qui s’en gargarisent et des clients tous plus inutilisables les uns que les autres. (Et hideux.)

Cela m’attriste et ne m’incite guère à rejoindre une petite bulle élitiste. Le choix des espaces que l’on occupe est [plus politique que jamais](https://withblue.ink/2020/11/12/maybe-we-shouldnt-want-a-fully-decentralized-web.html) ([cache](/david/cache/2020/306cf51e962c5b1a3019c47c3d5e2aed/)).

> La bionique consiste à s’inspirer des inventions de la biologie pour les appliquer à la technique. Il faudrait fonder l’école de l’éthobionique. On s’inspirerait du comportement animal pour conduire nos actes. Au moment d’agir, au lieu de demander conseil à nos héros — qu’auraient décidé Marc Aurèle, Lancelot ou Geronimo — on se dirait : « Et maintenant, que ferait mon chien ? Et un cheval ? Et le tigre ? Et même l’huître (modèle de placidité) ? » Les bestiaires deviendraient nos livres de conduite. L’éthologie serait promue science morale.
> 
> <cite>*[Dans les forêts de Sibérie](/david/2020/12/21/#dans-les-forets-de-siberie)*, Sylvain Tesson</cite>

Qu’en penserait un criquet ?