## Ornithophile

> On doit le diagnostique de cet effondrement à des scientifiques aussi bien qu’à des amateurs — il y entre en effet une sorte d’amitié pour les oiseaux, quelque chose que chacun peut éprouver pour son compte. Fabienne Raphoz, qui écrit depuis longtemps, essais et poèmes, sur les oiseaux, se dit ainsi « ornithophile » : ni ornithologue, ni méthodique *birdwatcher*, mais ornithophile, mue par l’amour des oiseaux et le plaisir pris à leur existence.
>
> Ornithophilie : ==joie que les oiseaux soient là, surprise qu’ils existent et qu’ils soient tels==, plaisir pris à la forme de leur présence, à la manière dont ils peuplent le ciel et ouvrent au-devant de nous un monde de lignes et de chants. Mais aussi, et surtout, vigilance quant à leur sort, et tristesse devant leur disparition.
> 
> […]
> 
> Le disparition progressive du chant des oiseaux est la mesure sonore de ce qui arrive à notre environnement tout entier : de ce qui nous arrive. C’est son poème criant, son élégie, le long lamento, troué de pépiements, de l’anthropocène.
>
> <cite>*[Nos cabanes](/david/2020/12/21/#nos-cabanes)*, Marielle Macé</cite>

Je crois qu’avec mes [jumelles](/david/2020/09/16/#jumelles) je me retrouve beaucoup dans cette description. Je ne sais plus où je lisais, il y a quelques mois, une réflexion poétique sur des survivants de dinosaures qui nous chanteraient depuis toujours des avertissements/témoignages quant aux conséquences d’une extinction de masse. Depuis, je n’écoute plus les oiseaux de la même manière.

> L’écologie aujourd’hui ne saurait être seulement une affaire d’accroissement des connaissances et des maîtrises, ni même de préservation ou de réparation. Il doit y entrer quelque chose d’une *philia* : une amitié pour la vie elle-même et pour la multitude de ses phrasés, un concernement, un souci, un attachement à l’existence d’autres formes de vie et un désir de s’y relier vraiment.
>
> <cite>*Ibid.*</cite>