## Récit

> L’homme libre possède le temps. L’homme qui maîtrise l’espace est simplement puissant. En ville, les minutes, les heures, les années nous échappent. Elles coulent de la plaie du temps blessé. ==Dans la cabane, le temps se calme.== Il se couche à vos pieds en vieux chien gentil et, soudain, on ne sait même plus qu’il est là. Je suis libre parce que mes jours le sont.
>
> <cite>*[Dans les forêts de Sibérie](/david/2020/12/21/#dans-les-forets-de-siberie)*, Sylvain Tesson</cite>

Je n’étais pas allé [en forêt](/david/bushcraft/) depuis presque trois mois. En parallèle de quoi, je m’étais engagé sur un truc dont il faudra que je vous [parle prochainement](/david/2020/05/26/) qui était très prenant. Bref, je manquais de temps. Je me suis quand même accordé 24 heures dans la forêt en partant depuis chez moi à [vélo](#materiel). Cela faisait un moment que je voulais tenter d’aller jusqu’au [Parc national d’Oka](https://www.sepaq.com/pq/oka/) et quoi de mieux que de profiter de sa dernière journée de **fermeture** pour aller y faire un tour ?

Me voilà donc en selle vers 14 heures sous un soleil assez violent après avoir reconnu une bonne partie du parcours l’avant-veille (ne jamais faire ça). L’objectif est d’arriver le plus loin possible sans trop transpirer, mission accomplie… jusqu’à la dernière montée, snif. Une cinquantaine de kilomètres plus loin, je m’approche de la forêt et je décide de rentrer dedans à pied en espérant trouver deux arbres pour accrocher mon [hamac](#hamac). Je suis rapidement assailli par une nuée de mouches noires : **mon pire cauchemar dans ce pays**.

Du mieux que je peux, je tente de trouver un chemin et je tombe sur un sentier qui devient praticable à vélo. Ouf ! Il faut impérativement que je trouve un terrain à découvert pour échapper aux mouches. Si vous suivez, vous remarquerez que c’est difficilement compatible avec une nuit en hamac ! Je distingue une éclaircie au loin et je tombe sur… un marais. Il va me falloir choisir mes [bibittes](https://en.wikipedia.org/wiki/Talk%3AQuebec_French_lexicon#Slang_terms) préférées pour ces prochaines heures. Ça ressemble à une sortie galère. *Joie.*

Et tout à coup, je découvre une structure qui va me sauver mon séjour :

![Une plateforme en bois](/static/david/2020/plateforme.jpg "Ma tour de gué pour quelques heures.")

À chaque étage, je perds quelques mouches noires et moustiques, arrivé au sommet je me retrouve seul, peinard. En bonus, les poutres semblent être assez solides pour supporter un hamac. Je monte le vélo et je souffle un bon coup. Le temps de me rendre compte que ce point d’observation est splendide et me permet d’observer une diversité de volatiles impressionnante. *Double-combo-yay!*

![Le marais](/static/david/2020/marais.jpg "Fenêtre avec vue.")

Bon, l’inconvénient d’un marais, c’est que c’est tout sauf silencieux. C’est même carrément cacophonique. Et toute la nuit durant. Heureusement que j’étais suffisamment épuisé par les journées précédentes. Je vous mets quand même deux vidéos de une minute chacune pour avoir une idée de l’ambiance soir et matin (entre les deux c’est un gentil dégradé), pour une expérience proche du réel vous pouvez monter le son :

<video controls>
  <source src="/static/david/2020/marais_ambiance_soir.mp4" type="video/mp4">
  <source src="/static/david/2020/marais_ambiance_soir.webm" type="video/webm">  <p>Je suis désolé mais votre navigateur/OS ne semble pas supporter cette vidéo aux formats proposés (ou j’ai foiré un truc). Vous pouvez toujours <a href="/static/david/2020/marais_ambiance_soir.mp4">la télécharger</a>.</p>
</video>

<video controls>
  <source src="/static/david/2020/marais_ambiance_matin.mp4" type="video/mp4">
  <source src="/static/david/2020/marais_ambiance_matin.webm" type="video/webm">  <p>Je suis désolé mais votre navigateur/OS ne semble pas supporter cette vidéo aux formats proposés (ou j’ai foiré un truc). Vous pouvez toujours <a href="/static/david/2020/marais_ambiance_matin.mp4">la télécharger</a>.</p>
</video>

Cela reste une expérience formidable que je suis bien content d’avoir vécue. Avoir passé ces quelques heures suspendu, j’avais l’impression d’être perché dans mon hamac à 10 mètres de hauteur. C’était limite — mais alors limite — du *glamping*.

Le retour s’est fait par des sentiers bien sympathiques avec leurs lots de boue et d’escaliers sinon c’est trop facile.

![Un vélo dans la forêt](/static/david/2020/single_track.jpg "Un <em>single track</em> en bon français.")

Quelques heures plus tard, me revoilà chez moi à 10 heures du matin. Épuisé mais heureux. Finalement, vingt heures auront suffit pour avoir l’impression de vivre une aventure sans trop de carbone dépensé. Pas pire.
