## Refuges

> [en] Building refuges. The coming decades are likely to challenge much of what we think we know about what progress is, and about who we are in relation to the rest of nature. Advanced technologies will challenge our sense of what it means to be human at the same time as the tide of extinction rolls on. The ongoing collapse of social and economic infrastructures, and of the web of life itself, will kill off much of what we value. In this context, ask yourself: ==what power do you have to preserve what is of value==—creatures, skills, things, places? Can you work, with others or alone, to create places or networks that act as refuges from the unfolding storm? Can you think, or act, like the librarian of a monastery through the Dark Ages, guarding the old books as empires rise and fall outside?
> 
> […]
> 
> If you don’t feel despair, in times like these, you are not fully alive. But there has to be something beyond despair too; or rather, something that accompanies it, like a companion on the road. This is my approach, right now. It is, I suppose, the development of a personal philosophy for a dark time: a dark ecology. None of it is going to save the world—but then there is no saving the world, and the ones who say there is are the ones you need to save it from.
>
> <cite>*[Dark Ecology](https://orionmagazine.org/article/dark-ecology/)* ([cache](/david/cache/2020/ef0bea4e3633945e71c7bda351661797/))</cite>

Dans mon état de conscience du monde actuel, je me retrouve beaucoup dans cet article avec ses digressions et ses pistes. Je suis toujours aussi [circonspect quant à la propriété](/david/blog/2013/proprieterre/) mais je me demande de plus en plus si le mieux que j’ai à faire en tant qu’hyper-privilégié ne serait quand même pas d’acheter un bout de terrain à préserver des humains.

*Un refuge à mon échelle.* L’idée ne m’est [pas nouvelle](/david/blog/2013/patrimoine-agrologie/) et même [récurrente](/david/stream/2018/09/02/) (merci ma mémoire numérique).

> Pas un tas de cailloux.
>
> <cite>*[Héritage et immobilier](/david/blog/2014/heritage-immobilier/)*</cite>

Soit, mais qu’en est-il de quelques acres de forêt ?
