## Statistiques

> [en] When you install GA on your site, ==you’re basically giving Google free rein to use any data they collect== for whatever purpose they choose. One of these purposes Google is somewhat open about is ‘Ad personalization’ — this is where data collected from multiple sources is combined to build an ‘ad profile’ containing your demographic data and interests.
>
> <cite>*[Google Analytics: A luxury your users are paying for](https://iainbean.com/posts/2020/google-analytics-a-luxury-your-users-are-paying-for/)* ([cache](/david/cache/2020/26ba07320555beed0e2fce554ab4ceae/))</cite>

Retour sur une [utilisation récente](https://mesconseilscovid.sante.gouv.fr/) de Plausible :

* c’est [relativement](https://github.com/plausible/analytics/blob/master/HOSTING.md) [facile](https://www.garron.blog/posts/how-to-install-plausible-analytics.html) à [installer](https://plausible.io/blog/self-hosted-web-analytics-beta) chez soi si l’on est familier de Docker (ce n’est pas mon cas, mais j’ai la chance de travailler avec [Ronan](https://ronan.amicel.net/)) ;
* il est possible d’utiliser/modifier le petit bout de JavaScript qui fait le `ping` [depuis chez soi](https://github.com/Delegation-numerique-en-sante/mesconseilscovid/commit/0b55209364fe5a4f2a19bf7fb271962d9d231707) pour répondre à ses besoins (<abbr title="Single Page App">SPA</abbr> par exemple) ;
* l’interface et les données collectées sont minimalistes (et c’est le but !) tout en restant pertinentes pour notre usage, l’adresse <abbr title="Internet Protocol">IP</abbr> n’est pas conservée.

Même si la peinture n’est pas encore très sèche, c’est une alternative tout à fait valable pour ce que j’imagine être une majorité de cas. Un cadeau à faire à vos utilisateur·ice·s actuel·le·s et futur·e·s.

> [en] If the IETF’s decisions affect the design of the Internet, and the Internet is political, the IETF’s decisions are sometimes political too. However, its decision-making processes presume that there is a technically correct answer to each problem. When that decision affects people and power in the actual world, ==rough consensus and running code are insufficient==.
>
> <cite>*[RFC8890: The Internet is for End Users](https://www.mnot.net/blog/2020/08/28/for_the_users)* ([cache](/david/cache/2020/0ca66318c85095c1406e42bb932f5e60/))</cite>
