# Adaptation

> [en] With each of these framings – collapse, catastrophe, extinction – people describe different degrees of certainty. Different people speak of a scenario being possible, probable or inevitable. In my conversations with both professionals in sustainability or climate, and others not directly involved, I have found that people choose a scenario and a probability depending not on what the data and its analysis might suggest, but ==what they are choosing to live with as a story== about this topic. That parallels findings in psychology that none of us are purely logic machines but relate information into stories about how things relate and why.
>
> […]
> 
> Resilience asks us “how do we keep what we really want to keep?” Relinquishment asks us “what do we need to let go of in order to not make matters worse?” Restoration asks us “what can we bring back to help us with the coming difficulties and tragedies?” Reconciliation asks “with what and whom can we make peace with as we face our mutual mortality?”
>
> <cite>*[Deep Adaptation: A Map for Navigating Climate Tragedy](https://www.lifeworth.com/deepadaptation.pdf) (PDF, 436Ko) ([cache](/static/david/2021/deepadaptation.pdf))*, Jem Bendell</cite>

Résilience, Renonciation, Rétablissement et Réconciliation. Les quatre « R » de la décennie après les trois « R » : *Réduire, Réutiliser et Recycler* de la décennie précédente. Un cRan plus loin. Une autRe histoiRe tRagique que l’on se Raconte. Les « R »s d’une autoroute toute tracée vers notre déclin, « R »-ances d’une humanité de sup« R » héros sans cap… mais avec des masques.

Après cette lecture, j’avais bien besoin de :

> [en] Hope in this sense is not a prize or a gift, but something you earn through study, through resisting the ease of despair, and through digging tunnels, cutting windows, opening doors, or finding the people who do these things. ==They exist.==
>
> <cite>*[Who We Really Are... When Everything Goes Wrong](https://www.youtube.com/watch?v=vT_sKGbP1yY)* (vidéo Youtube, 25 min)</cite>

#misanthropie #pandémie
