# Choix

> L’intuition veut qu’il soit plus facile de refuser quand on ne manque de rien : dire non serait un privilège réservé à ceux *qui peuvent se le permettre*. Ce n’est pas si juste : ==celles et ceux qui déclinent une promotion ne sont pas tous riches au sens matériel du terme==. Et c’est souvent dans la société des nantis que l’on retrouve le plus de mécanismes de reproduction et d’assentiment à l’ordre social. Les longues filiations de notaires ou d’agents de change souffrent peu de déviations. En réalité, pour ce qui concerne la liberté de décision, le fait de se sentir autorisé à faire des choix singuliers, l’argent n’est pas si discriminant. […] Le *refus de parvenir* permet de dépasser le statut de payeur-consommateur auquel est réduit l’individu et qui détermine son statut social à l’aune de ses possessions.
>
> <cite>*Plutôt couler en beauté que flotter sans grâce*, Corinne Morel Darleux</cite>

J’ai l’intuition qu’il me faille [bientôt](/david/2021/01/22/) faire des choix assez significatifs dans ma vie. C’est une période bien particulière et j’apprécie que — de manière non préméditée — cette [publication décalée](/david/2021/01/01/) me donne la liberté d’écrire tout en sachant qu’il me reste du temps pour y réfléchir et en parler avant de rendre ces réflexions publiques.

J’ai la chance *et* le malheur de pouvoir faire des choix. Considération de riche, encore une fois…

> Mais aucune société avant la nôtre n’a été vouée au travail.
>
> Et c’est en même temps la nôtre qui est vraiment créatrice de pénurie. Ceci peut paraître un paradoxe car nous sommes habitués à l’idée inverse, à savoir que dans le passé l’homme manquait de tout, et que c’est depuis notre développement technique que paraît l’abondance, alors qu’il faut exactement envisager les choses autrement.
>
> La Science économique, c’est la gestion de la rareté, de la pénurie. ==Nous sommes la société qui est, depuis les origines, la plus créatrice de Manque.== Bien sûr nous avons produit massivement des biens industriels, mais en même temps une pénurie de biens naturels, allant maintenant jusqu’à celle de l’air, de l’eau, et des principales matières premières. Il s’agit d’évaluer ce rapport : plus nous travaillons, plus nous épuisons les richesses spontanées de la nature, plus nous voulons aussi consommer des biens toujours davantage complexes et glorifiants. Et plus ceci exige alors de nouvelles forces de travail engagées dans de nouveaux processus de production.
>
> <cite>*Pour qui, pour quoi travaillons-nous ?*, Jacques Ellul</cite>

#rythme #transformation #anxiété
