# Bibliothèque

> [en] I know there’s lots of advice out there about considering your audience when you write, but when it comes to my personal site, I’d find that crippling. It would be one more admonishment from the inner critic whispering “no one’s interested in that”, “you have nothing new to add to this topic”, and “you’re not qualified to write about this.” If I’m writing for myself, then it’s easier to have fewer inhibitions. By treating everything as a scrappy note-to-self, I can avoid agonising about quality control …although I still spend far too long trying to come up with titles for posts.
>
> […]
>
> If someone else gets some value from a quick blog post that I dash off here, that’s always a pleasant surprise. It’s a bonus. But it’s not my reason for writing. ==My website is primarily a tool and a library for myself.== It just happens to also be public.
>
> <cite>*[Associative trails](https://adactio.com/journal/17821)* ([cache](/david/cache/2021/27f60626eb789433d6e2619663bb79f0/))</cite>

J’aime cette notion de bibliothèque d’idées personnelle *et* publique. Aucun service à ma connaissance ne permet cela avec la garantie de conserver les données et de les indexer sur plusieurs décennies. Privilège de développeur que celui d’*être en capacité* de le faire grâce aux compétences permettant de transformer — et donc conserver — des données au cours du temps.

Si vous devez un jour faire une recherche sur ce qui a été écrit ici, vous pouvez télécharger [l’archive du dépôt](https://git.larlet.fr/davidbgk/larlet-fr-david), la charger dans n’importe quel éditeur de texte un peu compétent (comme [SublimeText](https://www.sublimetext.com/)) et une recherche dans tous les fichiers devrait vous permettre de fouiller. C’est ce que j’utilise personnellement lorsque ma mémoire me fait défaut ou que je veux faire un lien interne.

> [en] And I’m also reminded of how writers I love and respect maintain their own reservoirs of knowledge, complete with migratory paths down from the mountains.
>
> […]
> 
> And it’s interesting, right, this accretive note-taking and the process of taking core samples through the deep time of your own ideas. I’ve built something similar, not as consistently, but for about two decades too, and ==I keep all my notes in plain text==, and all in the same searchable database.
> 
> <cite>*[Memexes, mountain lakes, and the serendipity of old ideas](http://interconnected.org/home/2021/02/10/reservoirs)* ([cache](/david/cache/2021/9b2e831c217bc1179c0f74c4fc363c11/))</cite>

#recherche #publication #accessibilité
