# Évaluation

> Alas, many developers don’t build with this mindset. I mean, I understand why: ==it means thinking about users with the most boring, least powerful technology==. It’s simpler and more exciting to assume that everyone’s got a shared baseline of newer technology. But by doing that, you’re missing out on one of the web’s superpowers: that something served up at the same URL with the same underlying code can simultaneously serve people with older technology *and* also provide a whizz-bang experience to people with the latest and greatest technology.
> 
> <cite>*[The principle of most availability](https://adactio.com/journal/17987)* ([cache](/david/cache/2021/15d4f93dba253e3194c8dba52d0e8ee6/))</cite>

*Pensée du jour suite à un retour interne (merci !) relatif à mon [non-recrutement](/david/2021/03/23/). Comme un besoin de déconstruire le refus pour pouvoir me reconstruire…*

Lorsqu’on est évalué pour un nouveau poste, on essaye de connaître la situation technique la plus complexe à laquelle on a été confrontée. Et cela a tendance à me rappeler d’une certaine manière le [Principe d’Aurélien](/david/stream/2015/12/29/). Ce qui me semblerait intéressant serait d’évaluer les choix qui ont été réalisés pour *ne pas* arriver à ce niveau de complexité.

Comment est-ce que vous avez réussi à garder une équipe à taille humaine ? Quelles mesures avez-vous mis en place pour conserver un ensemble technologique cohérent, compréhensible et maintenable ? Quelles sont les plus faibles compétences requises pour modifier les données sur ce produit ? Qu’est-ce qui a été automatisé et délégué, pourquoi ? Seriez-vous à l’aise pour transmettre cette application, à qui ? Qu’est-ce qui vous empêche de dormir la nuit à son sujet ?

Il est certain qu’en créant une usine à gaz on acquiert tout un lot de compétences. Mais ce ne sont [pas celles qui m’attirent](/david/2021/03/28/) (et je ne parle même pas d’humain). Il est des moments où [relire ses archives](/david/stream/2015/06/06/) fait du bien.

> Je vous développe une application complexe parce que je n’ai pas l’expérience pour en écrire une moins sophistiquée.
>
> <cite>*Blaise Pascal fait du développement web*, Les dépendenciales (2021)</cite>

#incompétence #travail #transformation
