# Honte

> D’autre part, lorsque j’ai commencé, je n’avais aucune formation de développeur : Je me suis formé sur le tas, et je n’étais de toute façon pas suffisamment assuré de mon code pour le mettre en licence libre (==j’aurai trop honte qu’un vrai développeur vienne regarder le code de mes premières productions !==). Je suis enseignant, pas développeur !
>
> <cite>*[J’enseigne, je code et je partage - EP 02 : Christophe Auclair](https://blog.faire-ecole.org/2021/04/05/jenseigne-je-code-et-je-partage-ep-02-christophe-auclair/)* ([cache](/david/cache/2021/d51a0d0c661dbc22417ff5d0266f3faa/))</cite>

Cette remarque m’attriste car je sais qu’elle n’est pas isolée. Même parmi les développeur·euses, il y a cette crainte que le code publié soit analysé et serve à établir un certain jugement sur la personne.

Je vais vous faire une confession : je publie du code depuis des dizaines d’années et il est loin d’être propre, ni même parfois présentable selon les standards en vigueur. Mon premier constat, c’est que pas grand monde ne prend le temps d’aller voir ce que vous avez partagé (et/ou de vous notifier). Même dans le cadre d’un [recrutement](/david/2021/03/23/), j’ai l’intuition qu’aucune des personnes avec lesquelles j’ai interagi n’a consulté la moindre ligne de code, que ce soit sur Github ou ailleurs.

C’est pourtant une source d’information intéressante, pas pour le code produit en lui-même mais pour la façon dont il est produit et la nature des interactions qu’il occasionne. Pour savoir si je peux travailler avec un·e pair, j’ai davantage besoin de voir ses commentaires récents lors d’une *pull/merge-request* que ses dernières 10 000 lignes de code…

Cela étant exprimé, je considère que publier du code (sans la façon de travailler qui va avec) s’apparente à la publication d’idées sur cet espace. Des petits cailloux [stimulants](/david/2021/03/26/) pour aider d’autres à bâtir — et éventuellement partager — d’autres choses. Et à ce niveau, vous ne [savez jamais](https://gist.github.com/davidbgk/b10113c3779b8388e96e6d0c44e03a74) quelle ligne va potentiellement être une aide pour un contexte donné. Vous ne savez même pas si plus il y a de lignes plus la personne a des chances de rencontrer la bonne.

Le partage n’est qu’un espoir… mais quel espoir !

#partage #technique
