# Résilience

> La résilience est un concept adulé dans nos sociétés, notamment pour administrer les désastres, c’est-à-dire non seulement pour les gérer mais aussi pour les transformer en remèdes aux dégâts qu’ils génèrent. On peut comprendre cet engouement étant donné que nous sommes de plus en plus confrontés à des catastrophes impossibles à maîtriser. ==La résilience apparaît comme une formule magique car elle prétend clore cette impossibilité==, et en faire une source d’inspiration et de rebond vers un soi-disant « monde d’après ». En fait, plus on connaît les causes des désastres, plus les réponses que l’on fournit sont concentrées sur leurs conséquences, et sur la meilleure façon dont on peut en tirer parti, rendant ainsi les causes de plus en plus désastreuses. C’est un principe de base de la résilience que l’on pourrait définir comme « l’art de s’adapter au pire ».
>
> Dans le cas d’une catastrophe nucléaire comme celle de Fukushima, mais c’est aussi vrai ailleurs, ==la résilience est promue au rang de technique thérapeutique pour faire face au désastre==. On va individualiser le problème et amener les gens à faire fi de leur impuissance face aux dégâts pour, au contraire, leur donner l’impression d’être puissants et agissants. Chacun est exhorté à « rebondir », à « vivre avec ». Les victimes sont amenées à cogérer le désastre, en participant à la « décontamination » ou en surveillant la radioactivité ambiante. L’objectif des apôtres de la résilience (autorités étatiques, associations locales, experts internationaux), c’est d’amener chacun à cesser de s’inquiéter « inutilement » d’avoir fatalement à vivre avec la contamination. Personne n’ose dire que l’on va « vivre comme avant » mais on parle de « situation post-normale », qui est en fait une situation de survie. Les gens doivent apprendre à se contenter d’un bonheur palliatif, où règne le « trop peu », considéré comme éternel et indiscutable : « trop peu » de santé, « trop peu » de liberté, « trop peu » de peur, « trop peu » de refus, « trop peu » de vie.
>
> <cite>*[Pour les habitants autour de Fukushima, « il y a une injonction à être des contaminés satisfaits »](https://www.bastamag.net/Fukushima-contaminations-zones-radioactives-catastrophes-nucleaires-contre-la-resilience-thierry-ribault)* ([cache](/david/cache/2021/2d4d277eb9521025b82bf2fc233c3238/))</cite>

Cette interview de Thierry Ribault m’a donné une autre façon d’interpréter la résilience. Son côté obscur que je n’avais jusqu’alors fait qu’effleurer, il ne suffit parfois que de quelques phrases pour envisager un terme sous son angle inverse. Un *pharmakon* aurait dit Bernard Stiegler.

Dans un contexte de pandémie, cet échange prend un nouveau sens. Ce n’est plus une catastrophe nucléaire à l’autre bout du globe, c’est une injonction locale pour chacun·e d’entre nous. Maintenant. La résilience comme un pansement sur la [syndémie](https://fr.wikipedia.org/wiki/Synd%C3%A9mie) que l’on essaye de se cacher.

> Mais la résilience est plus que cela. C’est une ==technologie du consentement== qui précède historiquement le néolibéralisme. Elle s’est développée en même temps que la société industrielle car il s’agit de trouver de bonnes raisons à la traversée de la catastrophe.
> 
> […]
> 
> L’alternative est de considérer réellement le malheur, de le nommer et non pas de lui donner un sens pour mieux l’évacuer, et de faire advenir à la conscience la dureté de ce que l’on vit, ==conscience indispensable pour aller ensuite vers des formes de vie sociale radicalement différentes==, plutôt que se résigner aux rapports sociaux et à leurs nuisibles sous-produits tels qu’ils sont. On ne traverse pas les épreuves, on est traversés par elles.
> 
> <cite>*Ibid.*</cite>

#transformation #pandémie #pharmakon
