# Infanticide

> [en] Large numbers of the Aboriginal children who were sent to residential schools never returned to their home communities. Some of these children ran away, while others died at the schools. The exact number of children who died at school may never be known, but the death rates for many schools, particularly during times of epidemic or disease, were very high.
>
> Sometimes parents never found out what happened to their children. The students who did not return have come to be known as the Missing Children. Working with Survivors and Aboriginal organizations, the Missing Children Projects is documenting the deaths and the burial places of children who died while attending the schools.
>
> To date the TRC has identified the names of, or information about, more than 4,100 children who died of disease or accident while attending a residential school. 
> 
> <cite>*[MISSING CHILDREN PROJECT](http://www.trc.ca/events-and-projects/missing-children-project.html)* ([cache](/david/cache/2021/d15bee86cbddb11d5902617b68f0a12f/))</cite>

L’histoire du Canada comporte des zones d’ombre assez horribles. De [l’esclavage](https://en.wikipedia.org/wiki/Slavery_in_Canada) — [voir aussi](https://ici.radio-canada.ca/nouvelle/1269942/esclavage-canada-noirs-autochtones-histoire) ([cache](/david/cache/2021/a950ddcb816cf0593893120ffa6b56cd/)) — à la [stérilisation](https://en.wikipedia.org/wiki/Compulsory_sterilization_in_Canada), la colonisation s’est faite avec une brutalité dont je ne découvre que depuis récemment une partie de son histoire, celle que l’on ne retrouvera probablement pas dans les livres d’Histoire :

> [en] May 27, 2021, Kamloops – It is with a heavy heart that Tk’emlúps te Secwépemc Kukpi7 (Chief) Rosanne Casimir confirms an unthinkable loss that was spoken about but never documented by the Kamloops Indian Residential School. This past weekend, with the help of a ground penetrating radar specialist, the stark truth of the preliminary findings came to light — the confirmation of the remains of 215 children who were students of the Kamloops Indian Residential School. 
>
> <cite>*[OFFICE OF THE CHIEF](https://tkemlups.ca/wp-content/uploads/05-May-27-2021-TteS-MEDIA-RELEASE.pdf) ([cache, PDF - 158 Ko](/static/David/2021/infanticide.pdf))*, FOR IMMEDIATE RELEASE</cite>

Voir aussi :

* [‘Horrible History’: Mass Grave of Indigenous Children Reported in Canada](https://www.nytimes.com/2021/05/28/world/canada/kamloops-mass-grave-residential-schools.html) ([cache](/david/cache/2021/91df583aec4e26acd488ec6c52a96a98/))
* [Les restes de 215 enfants autochtones retrouvés sur le site d’un pensionnat](https://www.ledevoir.com/societe/605445/les-restes-de-215-enfants-retrouves-sur-le-site-d-un-pensionnat-autochtone-de-colombie-britannique) ([cache](/david/cache/2021/db61029481fb395dc5b8031dda55619f/))

#premières-nations #misanthropie
