# Copilot

> [en] GitHub recently announced a tool called Copilot, a tool which uses machine learning to provide code suggestions, inciting no small degree of controversy. One particular facet of the ensuing discussion piques my curiosity: what happens if the model was trained using software licensed with the GNU General Public License?
>
> <cite>*[Is GitHub a derivative work of GPL’d software?](https://drewdevault.com/2021/07/04/Is-GitHub-a-derivative-work.html)* ([cache](/david/cache/2021/0bb6418a58c977e7b142597213f6225d/))</cite>

Les [réactions ont été assez salées](https://mjtsai.com/blog/2021/07/07/github-copilot-and-copyright/) ([cache](/david/cache/2021/05391381e6590e32184162110762aa62/)) — et à juste titre ! — suite à cette annonce, et je ne parle même pas des [*bugs* fâcheux](https://fossbytes.com/github-copilot-generating-functional-api-keys/) ([cache](/david/cache/2021/b7e5f13409115890c2478466f01369d8/)) lors de cet apprentissage. Pour ma part, ça m’a fait glousser que Microsoft fasse du blanchiment de code sous GPL, mais c’est probablement car je commence à me faire vieux.

Il y a tout de même une approche séduisante à imaginer une façon hybride de produire du code. J’y vois un parallèle avec les [échecs](/david/2021/06/19/) et le fait que ce soit la combinaison humain + machine qui devienne la plus puissante (passé un certain niveau permettant de comprendre les propositions de l’ordinateur, c’est une condition importante). Il n’y a probablement pas tout à jeter dans cette exploration, j’aimais bien aussi l’idée d’[importer directement depuis StackOverflow](https://github.com/drathier/stack-overflow-import) sans même savoir ce qu’il y a dans la fonction. De *batteries included* à *copy-pasta included*, cela introduit une notion de confiance sociale et technique :-).

Je n’en reste pas moins fidèle à [SublimeText](https://www.sublimetext.com), j’ai besoin d’un éditeur fonctionnel et rapide.

> À mon sens, les réformateurs ont causé plus de tort à eux seuls que n’importe quelle autre force dans toute l’histoire humaine. Montrez-moi quelqu’un qui déclare : « Tout cela doit être changé » et vous aurez devant vous une tête gonflée d’intentions pernicieuses qui n’ont aucun autre exutoire. Ce que nous devons au contraire nous efforcer de faire toujours, c’est découvrir les cours naturels des choses et nous y insérer sans heurt.
> 
> <cite>*Révérende Mère Taraza, Extrait d’une convention*, *[Dune](/david/2020/12/21/#dune) V. Les Hérétiques de Dune*, Frank Herbert</cite>

#technique #open-source #transformation
