# ActivityStreams

On prend le temps avec [La Bécasse](https://buron.coffee/) d’explorer ensemble l’idée d’avoir un générateur de Toots statique pour Mastodon. J’avais commencé en solo sans grand succès l’année dernière car je n’avais pas compris deux pré-requis :

1. Ce protocole s’appuie sur du *push*, à chaque publication il faut faire un `POST` sur l’*inbox* de chacun de ses *followers*.
2. Il faut pouvoir répondre aux requêtes des personnes qui souhaitent suivre le compte pour que le lien soit fait (et stocker l’identifiant de ce *follower*, cf. 1.).

Autant dire que pour du statique et donc plus ou moins asynchrone, ça n’est pas gagné ! J’étais pas loin d’abandonner lorsque La Bécasse m’indique qu’il est tout à fait possible de générer une Note sur laquelle interagir (repouet par exemple) en utilisant la recherche de mastodon.social pointée vers le fichier `json` qui va bien. Après de multiples essais/erreurs (grr cache), on finit même par trouver comment mettre un autre compte en copie pour participer aux échanges qu’il peut y avoir au sujet d’une publication via le `tag` de `"type": "Mention"`.

J’hésite entre proposer une URL dédiée ou faire de la négociation de contenu sur la même URL ce qui pourrait faciliter le partage par d’autres personnes.

Note : les 3 jours suivants, je tente des choses à ce sujet et il semble y avoir toujours un blocage difficile à investiguer, probablement lié à la négociation de contenu justement… ça serait pas mal d’avoir un log mais ça nécessiterait probablement d’installer un serveur Mastodon.

Masto 2 - 0 David.

> Tel se présente l’univers impressionnant de la magie qu’il est constitué non pas d’atomes mais uniquement de mouvements et de vibrations. En son sein, il convient d’abandonner toute croyance aux barrières qui font obstacle à la compréhension. La notion de compréhension elle-même est à écarter, cet univers n’étant ni visible, ni audible, ni décelable par aucun moyen fixe de perception. C’est le vide ultime où aucun écran préalable n’existe sur lequel puissent être projetées des formes. Il ne connait qu’un seul mode de conscience et c’est l’écran de projection des images. L’imagination ! Ainsi, l’on apprend véritablement ce que signifie être humain, être un créateur d’ordre, de formes et de systèmes harmonieux, être, en somme, ==l’organisateur du chaos==.
> 
> <cite>*Manuel des Atréides, Archives du Bene Gesserit*, *[Dune](/david/2020/12/21/#dune) V. Les Hérétiques de Dune*, Frank Herbert</cite>

#technique #web #incompétence
