# Char

[Antoine](https://www.antoine-augusti.fr/) me demande un peu de contexte sur [Combien coûte mon char ?](http://tmp.larlet.fr/ccmc/) et c’est l’occasion de revenir sur cette notion de [comptabilité](/david/2021/02/15/) et aussi pourquoi j’ai finalement fait ce choix.

Avoir un véhicule motorisé n’est pas un plaisir, c’est même plutôt [un danger](/david/2021/07/09/). On a pu s’en passer avec le sourire pendant 4 ans à Montréal mais on s’est un peu trouvés démunis lorsqu’il fallut accompagner l’enfant à l’école l’hiver alors que la prise des transports en commun devenait problématique #pandémie.

## Pourquoi pas le vélo ?

Il y a 3 mois pendant lesquels c’est critique en raison du froid et de ses conséquences (engelures, glissades, visibilité, etc) mais c’est surtout pour protéger le matériel que je ne retiens pas cette option. Le sel/sable déversé sur les routes et les voitures qui le projettent détérioreraient le matériel trop rapidement et j’en ai bien besoin les 9 autres mois ! Peut-être qu’au moment où il y aura une piste cyclable sécurisée depuis le pallier jusqu’à l’école cela changera. [Ça s’en vient](https://montreal.ca/articles/implantation-de-voies-cyclables-dans-ahuntsic-cartierville-5150) ([cache](/david/cache/2021/1bbae4b7e1e642fda7cbc70540b51710/)) et je m’en réjouis.

En imaginant devoir en changer tous les 2/3 ans pour l’usure prématurée, j’ai beaucoup hésité avec un *fatbike* (à assistance électrique) mais l’enfant restait trop bas en arrière. Il faut voir les vagues de *sloche* qu’une voiture peut produire par ici.

## Pourquoi une grosse et vieille voiture thermique ?

Je voulais le [moins d’électronique](/david/2020/02/07/#cars) possible et plutôt prendre un vieux véhicule robuste qui me permette de sortir d’un banc de neige et peut-être à terme de la ville. Il y a aussi le fait que les routes québécoises étant ce qu’elles sont, non seulement ça secoue pas mal mais ça devient rapidement dangereux si t’es obligé de slalomer entre les nids de foule #ironème. Enfin, il y a un côté militant à ne pas acheter un véhicule neuf. Il y a suffisamment de voitures sur cette planète, n’en déplaise aux *boomers* du quartier qui s’achètent la dernière Tesla pour avoir bonne conscience tout en revendant leur SUV à celleux qui n’en ont pas les moyens (et qui seront ensuite davantage taxés sinon c’est moins drôle).

Autre point *positif* : elle chauffe et consomme beaucoup. Ce qui signifie que je rechigne à faire des longs trajets avec et que cela devient physiquement perceptible que je fais partie du problème si je la prends l’été. J’essaye également d’avoir la conduite la plus économe possible avec ce véhicule, d’autant que le prix de l’essence a augmenté de 40 % depuis son achat…

## Bilan après 9 mois ?

Je m’attendais à ce que ça nous coûte cher et je n’ai pas été déçu. Notamment car il y avait beaucoup de pièces rouillées (merci le sel) que je n’avais pas prises en considération comme étant des dépenses imminentes. J’aurais au moins appris un peu de mécanique… mais c’est clairement la catégorie des réparations qui plombe le budget.

Cette comptabilité me permet aussi de comparer le coût avec celui potentiel d’une voiture louée pour quelques mois d’hiver. Ça pourrait devenir une option à moyen terme.

Un point positif comparé à la location ponctuelle, c’est que ce soit moins la course pour aller chercher/ramener le véhicule, ce qui ajoutait un autre style de stress et de fatigue aux sorties. Je peux aussi partir plus tôt dans la journée, m’adapter à mon propre rythme.

*Note : si vous devez faire votre propre outil, je vous recommande d’attribuer une date à chacun des évènements, c’est la base mais je ne l’ai pas fait sur certaines écritures et je l’ai regretté par la suite. C’est notamment limitant pour des représentations graphiques pertinentes.*

> La survie de l’individu, de l’espèce et de l’environnement, voilà ce qui motive l’être humain. ==On observera que l’ordre d’importance varie au cours de la vie.== Qu’est-ce qui réclame le plus d’attention à un âge donné ? Le temps qu’il fait ? L’état de la digestion ? Éprouve-t-il (ou elle) réellement quelque chose pour moi ? Tous ces appétits variés que la chair est capable de ressentir et peut raisonnablement espérer satisfaire. Quelles autres choses pourraient avoir de l’importance ?
> 
> <cite>*À Hwi Noree, La Voix de Leto II, Dar-es-Balat*, *[Dune](/david/2020/12/21/#dune) V. Les Hérétiques de Dune*, Frank Herbert</cite>

#capitalocène #anxiété #recherche
