# Espoir

> [en] In a sense, every hyperlink on the World Wide Web is little act of hope. Even though I know that when I link to something, it probably won’t last, I still harbour that hope.
>
> If hyperlinks are built on hope, and the web is made of hyperlinks, then in a way, ==the World Wide Web is quite literally made out of hope.==
>
> I like that.
>
> <cite>*[Hope](https://adactio.com/journal/18292)* ([cache](/david/cache/2021/d650cd3cc8831f1b28b6cc2f7eb0f9f7/))</cite>

J’aime bien ce raisonnement *et* j’ai perdu espoir il y a un moment en essayant de mettre en cache local les publications que je lie. Je me demande parfois ce qui freine les autres personnes sensibles à ce vieillissement des liens à mettre en place leur [propre solution](/david/blog/2018/caching-links/) pour le faire.

J’utilise [ce script](https://git.larlet.fr/davidbgk/larlet-fr-david-cache/src/branch/master/cache.py) et je fais pas mal de travail manuellement ensuite pour que ça reste au moins lisible. Dans certains cas j’abandonne, notamment pour les images/graphiques qui ont besoin de JavaScript pour s’afficher… dans d’autres je prends le temps de faire des liens absolus ou des retouches sémantiques. Une forme de prise de soin de mes futur·es lecteur·ices (dont je fais partie !) avec l’espoir que ça soit utile. Il faudra que je regarde le nombre de liens qui ne sont plus disponibles que *via* ma copie en fonction des années. C’est intéressant aussi pour pouvoir faire des recherches en *full-text* sur le dépôt dédié sans dépendre d’un historique de navigateur.

En [6 ans](/david/stream/2015/01/05/), je n’ai supprimé qu’une seule ressource sur ma proposition à l’auteur·e qui souhaitait faire disparaître un contenu. Aucune violation de copyright ou autre n’a été remontée. Si cela arrivait, je m’assurerais auparavant que ce contenu n’est pas dans le cache de Google ou dans la [Wayback machine](https://archive.org/web/) 🤷.

> [en] As a young man, I wanted to help make a new medium that would be a step forward from Gutenberg’s invention hundreds of years before. 
>
> By building a Library of Everything in the digital age, I thought the opportunity was not just to make it available to everybody in the world, but to make it better–smarter than paper. By using computers, ==we could make the Library not just searchable, but organizable;== make it so that you could navigate your way through millions, and maybe eventually billions of web pages.
>
> <cite>*[Reflections as the Internet Archive turns 25](https://blog.archive.org/2021/07/21/reflections-as-the-internet-archive-turns-25/)* ([cache](/david/cache/2021/e23db6deddbc0ea74b73c960df2b193f/))</cite>

#web #incompétence #traces
