# Ozone

> [en] In the annals of environmental history, ==humanity’s response to the ozone crisis stands out as a rare success story.== During the 1970s and ‘80s, evidence started to mount that certain household chemicals used in refrigerators, air conditioners, and aerosol cans like hairspray were eating a giant hole in Earth’s ozone layer, which prevents harmful ultraviolet radiation from reaching the surface. Facing the terrifying prospect of a future without any atmospheric sunscreen at all, in the late 1980s nations came together to sign the Montreal Protocol, a global treaty to phase out so-called ozone-depleting substances like chlorofluorocarbons.
>
> Since then, the ozone hole has been slowly healing. According to the U.N., it’s now on track to recover fully by mid-century.
>
> But if things hadn’t turned out that way—if the scientific evidence linking man-made chemicals to ozone depletion wasn’t strong enough, or if ozone deniers (yes, there were ozone deniers) successfully stymied the Montreal Protocol—the world might look very different.
>
> <cite>*[What would have happened if we never fixed the ozone hole?](https://www.sciof.fi/what-would-have-happened-if-we-never-fixed-the-ozone-hole/)* ([cache](/david/cache/2021/4012886f0e58f02527e8a0da6f644857/))</cite>

En ces temps un peu désespérants, il est utile de se rappeler qu’une action collective a été possible il n’y a pas si longtemps. Et qu’elle a eu des conséquences réparatrices relativement rapides.

Bien plus facile à « résoudre » techniquement mais ces menaces auto-infligées mondiales sont rarement contraintes par la technique. Qu’est-ce qui a changé dans nos sociétés pour que l’on ne soit plus à même de répondre en commun quelques décennies plus tard ?

> Avec l’adresse cumulée de plusieurs siècles d’existence, il jetait sur son environnement un regard filtré par une sophistication naïve. Les mentats cultivaient la naïveté. Croire qu’on sait quelque chose est le moyen le plus sûr de s’aveugler. ==Ce n’est pas l’âge qui freine lentement la connaissance== (enseignait-on aux mentats), mais l’accumulation des « choses que je sais ».
>
> <cite>*[Dune](/david/2020/12/21/#dune) VI. La maison des mères*, Frank Herbert</cite>

#capitalocène #anxiété
