# Définition

> On pourrait distinguer des développeur·ses, designer‧ses, agilistes et coach dont c’est l’*activité* ou la *profession*, si leur travail nourrit directement une structure capitalistique et qui renforce le maillage néolibéral.
>
> <cite>*[La victoire des professionnels](https://oncletom.io/2021/08/16/victoire-professionnels/)* ([cache](/david/cache/2021/1e65aa7484aa157870c2a1b735f36a26/))</cite>

Suivi de :

> (j’ouvre une parenthèse ici pour préciser que quand je dis que je « suis développeur web », j’ai l’impression que ça cache la valeur que j’apporte quand je réfléchis à ces questions de « résilience sociale » autour du logiciel que je créé)
>
> <cite>*David [sur Mastodon](https://eldritch.cafe/@davidbruant/106777018282632259)*</cite>

Réflexions croisées qui viennent alimenter mes [propres explorations](/david/2021/05/27/) plus ou [moins](/david/blog/2015/travail-transition/) [récentes](/david/blog/2015/pairmutation-travail/) sur le sujet. Ce besoin de définition est même assez [récurrent](/david/blog/2016/passion-definition/) ici, le blog étant probablement une forme de définition en soi mais je m’égare et ça devient trop *meta*.

« Pour qui, [pour quoi](/david/stream/2018/04/04/) travaillons-nous ? » pour reprendre le titre de [Jacques Ellul](/david/2021/01/27/), avec quels espoirs plus ou moins communs engageons-nous notre attention, aspirons-nous à dédier notre fameuse « force de travail » ? J’ai l’impression d’avoir de moins en moins de réponses à tout cela, une définition peut rester floue, une identité aussi finalement, lorsqu’on est suffisamment en confiance. Peut-être qu’en dépassant cette dénomination, on s’élève, on se libère d’un poids à la fois social et culturel. **« Je fais des trucs en équipe que j’espère utiles et qui parfois se retrouvent sur le Web »**, c’est sûr que ça n’est pas très vendeur pour [obtenir un emploi](/david/2021/03/23/) mais c’est peut-être ce qui se rapproche le plus de mon *activité*. En tout cas, ça se retrouve pas mal dans ce qui [nous anime](http://scopyleft.fr/) depuis bientôt 9 ans.

Au niveau du « pour qui », il y a toujours cette tension à travailler pour un gouvernement, ce péché d’orgueil d’espérer faire moins pire que ce que ça pourrait être. J’imagine que l’Histoire est remplie de personnes bien intentionnées qui — avec ce même raisonnement — en sont arrivées à commettre les pires atrocités. Se pose peut-être davantage la question du « jusqu’à quand » dans ce cas là, savoir s’arrêter avant que la *collaboration* ne change de sens…

> Les gens veulent toujours quelque chose de plus qu’une joie immédiate ou que ce sentiment plus profond qu’on appelle le bonheur. C’est là un des secrets qui nous aident à façonner l’accomplissement de nos visées. Ce « petit quelque chose » exerce un pouvoir décuplé sur ==ceux qui ne savent lui attribuer un nom== ou (comme c’est le plus souvent le cas) ne soupçonnent même pas son existence. La plupart des gens ne réagissent qu’inconsciemment à de telles forces cachées. De sorte que nous n’avons plus qu’à concevoir un « petit quelque chose » bien étudié et à lui donner une forme et une définition acceptables pour qu’on nous suive comme un seul homme.
>
> <cite>*Les secrets du pouvoir au Bene Gesserit*, *[Dune](/david/2020/12/21/#dune) V. Les Hérétiques de Dune*, Frank Herbert</cite>

![Une rivière en pause longue au Mont Mégantic.](/static/david/2021/riviere-megantic.jpg 'Un flux d’idées, momentanément figé.')

#travail #recherche #scopyleft
