# Promotion

> [en] At most companies, it’s common for the person leading you to have experienced a promotion in taking on the role. At Automattic, ==we view taking on the team lead role as a focus change rather than as a promotion.== This means people are welcome to step up into the lead role and step down without a change in salary. We’re all ultimately individual contributors at the end of the day!
>
> <cite>*[You might not love working at Automattic if…](https://nomad.blog/2020/12/08/you-might-not-love-working-at-automattic-if/)* ([cache](/david/cache/2021/e7f354687d0d6c2b2d342b7edb144013/))</cite>

Beaucoup de choses très inspirantes dans cet article. J’apprécie que l’on puisse considérer que le rôle de *lead* (difficilement traduisible) soit temporaire et ne soit pas indexé sur le salaire. C’est accepter une certaine impermanence dans nos envies, nos appétences et nos expérimentations. C’est une façon de pouvoir se tromper sans que les conséquences ne soient rapidement critiques.

J’ai l’impression de porter différentes casquettes actuellement sur les différents produits auxquels je participe et j’adore cette diversité. Une forme de *full stack* ([1](/david/2021/03/28/), [2](/2021/06/23/)) mais en mode distribué où j’apprends des autres casquettes présentes dans les équipes.

Pour moi, une promotion correspond au courage et à la confiance suffisante en soi de consentir à une casquette relativement inconnue, au moins pour un tour.

Littéralement : pro-motion, être en faveur du mouvement.

> [en] For example, I was a lead for 3.5 years and was able to easily step away to pursue other work when an opportunity came up without a change in pay. ==I never approached leadership as being a “forever lead”== which helped me make decisions that I knew I’d have to live out if down the line I was no longer a lead.
> 
> <cite>*Ibid.*</cite>

#transformation #recherche #travail
