# Slowgrégateur

> [en] The current state web browsers is particularly damning from this perspective. Web browsers have access to such a treasure trove of valuable, often well-structured information about what we learn and how we think, what interests we have, and who we talk to. Rather than trying to take that information and ==let us build workflows out of them==, browsers remain a strictly utilitarian tool – a rectangular window into documents and apps that play dumb, ignorant of the valuable information that transits through them every day. I think we can do better.
>
> <cite>*[The web browser as a tool of thought](https://thesephist.com/posts/browser/)* ([cache](/david/cache/2021/ed384fc76fbe9728070efb6c71a0eb9c/))</cite>

J’ai de plus en plus envie/besoin que ce soit mon agrégateur de [flux RSS](/david/blog/2019/flux-rss/) qui soit plus flexible. Personnaliser l’indexation, choisir de pouvoir introduire du délai entre les articles (voir plus bas), distinguer ce qui peut rester en stock sans que ce soit problématique, etc.

[Anne-Sophie](https://hello-bokeh.fr/) me racontait qu’elle avait réussi à reconstruire un flux à partir d’un site qui donnait des conseils/tutos pour enfants avec plusieurs années de décalage pour que ça soit synchronisé avec un âge qui lui est pertinent, je trouve cela fabuleux et tellement peu mis en avant.

Un autre exemple, lorsque je découvre un blog qui m’intéresse, je vais lire les dernières entrées mais ce qui serait pertinent serait de remonter d’anciens articles sporadiquement pour m’aider à mieux comprendre comment la personne en est arrivée là. C’est le cheminement que je trouve intéressant.

Une dernière option, un flux de plusieurs milliers d’éléments c’est sous-optimal vu que c’est une technologie basée sur le fait de répéter des requêtes indéfiniment sur cette ressource (vs. uniquement pousser les nouveaux éléments vers les clients). En revanche, récupérer l’intégralité du stock une bonne fois pour toute afin de l’indexer et faire remonter des choses via une recherche plus ou moins intelligente, là c’est pertinent. Je ne connais pas d’option dans ces formats pour différencier ces deux usages.

J’aurais plein d’autres idées, mon problème avec les outils actuels n’est pas liée à l’infobésité mais à la malnutriformation (?!) : avoir l’impression de toucher du doigt des mines d’informations et de réflexions qui sont enfouies par les 10 dernières entrées.

*Je pense que l’on peut faire mieux.*

#technique #exploration #rythme
