# Engagement

Il y a une notion en alpinisme/escalade qui est relativement indépendante de la difficulté. Il s’agit du niveau d’engagement de la paroi/voie. Ce n’est pas la même chose de parcourir un chemin de randonnée ou de se faire une arrête avec 1000 m d’à-pic de chaque côté. Pourtant la largeur est la même, mais la conséquence d’une inattention ou d’un trébuchement n’a pas la même criticité.

[Ronan](https://ronan.amicel.net/) me rappelait à juste titre qu’il en est de même sur des produits informatiques. Il y a le chemin, mais il y aussi le vide autour (ou parfois plutôt le trop plein). Il est facile de se laisser happer par des problématiques bien au-delà du périmètre auquel on voudrait bien se circonscrire pour épargner sa santé mentale.

En se focalisant sur le [degré technique](https://fr.wikipedia.org/wiki/Cotation_en_alpinisme#Neige,_glace_et_mixte), on néglige parfois la [cotation de sérieux](https://fr.wikipedia.org/wiki/Cotation_en_alpinisme#Neige,_glace_et_mixte) qui est toute aussi importante — si ce n’est plus — pour revenir en un seul morceau.

L’évaluation de sa capacité d’engagement est indissociable d’une bonne connaissance de ses capacités et… d’une certaine humilité.

#produit #technique #accompagnement
