# Stream

> [en] I do sometimes ask myself if it’s time to change. I often wonder if I should merge my Stream and Articles into one main channel? I wonder that because, to a certain extent, the Stream has met its purpose; ==it’s taught me to think differently about what I write and share==, made me feel that I can share more, and given me the confidence to do what I want on my site, and to do that as much or as little as necessary. It’s my playground, and there are no rules.
> 
> <cite>*[Stream on](https://colly.com/articles/stream-on)* ([cache](/david/cache/2021/418e55cca386afcdb4b14677c9706e5d/))</cite>

En fin d’année, j’ai toujours cette prise de recul sur ce que je pourrais inventer pour l’année suivante en terme de publication. J’ai inlassablement cet appel à publier moins mais mieux et plus long. Et en parallèle cette crainte qu’une rupture dans la régularité fasse sécher l’encre — toute numérique soit-elle — pour longtemps. Je crois que je préfère la pression diluée de la publication quotidienne pour l’instant.

Le court, le long, le profond, le superficiel, tout cela est très relatif. Il suffit parfois de la bonne phrase au bon moment pour (faire) tirer un nouveau fil d’idées ou pour générer un nouveau ricochet ailleurs. L’autre jour, [Stéphane](https://nota-bene.org/) m’invitait indirectement à relire une [vieille entrée](/david/blog/2014/un-web-omni-present/) et j’étais rétrospectivement content d’avoir pris le temps, à l’époque, de rédiger cela.

*Note : un intérêt des [interventions publiques](/david/talks/) était de me forcer à un instant donné à creuser un sujet ou une intuition un peu plus en profondeur. Quelle équivalence [aujourd’hui](/david/2021/10/05/) ?*

Après avoir fait du [quotidien en 2018](/david/stream/2018/), de l’[hebdomadaire en 2019](/david/stream/2019/), puis [en 2020](/david/2020/) et être revenu à du [quotidien en 2021](/david/2021/), peut-être que je suis suffisamment en confiance pour envisager un rythme plus chaotique ?

Ou pas.

En attendant de faire ce choix, je me nourris des réflexions des autres à ce sujet. Et j’ai toujours cette [idée de produit](/david/2021/12/04/) qui tourne en tâche de fond. Mes récentes tentatives d’utiliser ActivityStream se sont [encore une fois](/david/2021/07/13/) soldées par des échecs cuisants. Je crois qu’il vaudrait mieux que je commence par expérimenter l’usage en partant d’une publication statique que je maîtrise. Mine de rien, avec l’[ajout des étiquettes](/david/2021/12/02/), je m’en approche pas mal sur cet espace.

> [en] Tagging = curating
> 
> My favourite feature is tagging, which works incredibly well because the entire post is visible (no clicking through to read the whole thing). In some cases, tags create a multi-part article or diary, sometimes more of a photo essay or research thread. For example, the tag garden project neatly documents last year’s evolving garden renovation.
>
> <cite>*Ibid.*</cite>

#écriture #rythme #étiquette