# Valeur(s)

*Texte rédigé dans le cadre d’un exercice sur les valeurs de Scopyleft.*

> Préparez-vous chaque fois à écouter et à recevoir le son de la cloche. Plutôt que de la « sonner », « ==invitez== » la cloche à sonner. Considérez-là comme une amie, un être éveillé qui vous aide à vous éveiller et à revenir en vous.
> 
> <cite>*Les bienfaits du silence*, Thich Nhat Hanh</cite>

J’ai envie de prendre soin de cette _invitation_ à faire des choses ensemble, à entamer un cycle de respiration en commun, quotidien et à plus long terme. En travaillant l’accueil et la co-exploration de nouveaux savoirs, de nouvelles expériences plus ou moins in·attendues. En acceptant que certains contextes n’y soient pas/plus propices aussi.

J’apprécie le respect mutuel qui s’installe dans ce collectif. Sa forme change mais ce qui reste au centre, c’est cette capacité à et cette envie de « faire groupe ». Pas dans une optique de résilience mais de reliance et de solidarité. Faire le tour de soi-même ce n’est déjà pas simple, faire le tour des autres c’est bien compliqué, mais alors laisser les autres faire le tour de soi c’est vertigineux. C’est dans ce tourbillon complexe que je trouve la valeur de Scopyleft.

J’aimerais continuer à rendre possible une forme d’impermanence (d’impertinence me propose mon auto-correcteur 💚). Avoir suffisamment d’aisance financière et de confiance en nous pour progresser, muer, papillonner, s’élever pour voir un peu plus loin et/ou pouvoir se poser tout près. Accepter les impasses et prendre le temps d’en comprendre le (non-)sens.

Nous étions des îles et nous avons eu besoin d’ailes pour créer du lien et nous transformer en un archipel où il fait bon vivre, naviguer et évoluer. Au-delà d’un cadre de travail technico-légal, cette SCOP est peut-être un outil de dialogue émancipateur et de construction d’un monde enviable que nous alimentons au quotidien. C’est précieux. Nous sommes 8 et en trouvant ensemble le bon angle cela nous offre des possibilités <span aria-label="infinies" title="infinies">∞</span>.

Au risque d’une réappropriation culturelle déplacée, je tenterais bien de paraphraser ce proverbe :

**Il faut toute une coopérative pour élever une personne.**

> […] l’éducation libératrice vise à changer les êtres humains en sujets de leur propre histoire, individuelle mais aussi et surtout sociopolitique.
>
> <cite>*La pédagogie des opprimé·es (Préface)*, Paulo Freire</cite>

_Dans les [épisodes](/david/2021/01/25/) [précédents](/david/blog/2019/valeurs-etoiles/)._