# LudoviCovid

> [en] But life is short and who knows what is going to happen tomorrow? I caught myself asking multiple times if I was being overly cautious and paranoid. Would I regret all these restrictions if I get cancer tomorrow? Perhaps. But would we regret if we opt for a few days of fun and then suffer life long repercussions? To be honest I have no clear answers. We can only keep doing this fine-balancing act.
>
> Why are we being so cautious? ==I guess I have come across too much information that any naivety with regards to covid is lost.== Since many people don’t come across the information I do, I thought I could document and share it here.
>
> <cite>*[assessing the risk of getting covid](https://winnielim.org/journal/assessing-the-risk-of-getting-covid/)* ([cache](/david/cache/2022/5ba8ba43aabfaee0cdd7cbc1c5945ef0/))</cite>

*Samedi 2, 9h :* je me fais une trop longue sortie vélo pour ma forme actuelle mais j’ai beaucoup de plaisir à regravir « La Montagne » et à découvrir de nouveaux quartiers de Montréal.

*Samedi 2, 15h :* je vais nager quelques longueurs pour voir si j’arrive encore à enchaîner un peu. Je précise ce contexte car je sais qu’après une grosse journée d’effort mes défenses immunitaires sont très basses, ce qui a peut-être joué pour la suite.

*Dimanche 3, 18h30 :* on arrive dans le hall de la salle Wilfried Pelletier, on est les premiers et on se permet un verre de vin non masqués, la clim est vraiment froide.

*Dimanche 3, 19h00 :* on remet nos FFP2 et on entre dans la salle qui est immense, je compte le nombre de masques croisés sur les doigts d’une main, tristesse. Surtout que le public de Ludovico Einaudi n’est pas vraiment le moins à risque…

*Dimanche 3, 22 h ? :*  on sort du concert, je suis en état de choc émotionnel, ce qui revient à dire que c’est indescriptible. Je suis fan et je ne suis pas déçu, c’est exceptionnellement rare et précieux. Il nous fait entrer dans sa forêt avec lui, nous impose la répétition de sa marche et de sa création, j’ai des frissons lors de *Elegy for the Arctic*, la larme à l’œil aux premières notes de *Nuvole Bianche* et la reprise d’*Experience* est inédite et spectaculaire. Merci l’artiste, je suis comblé et subjugué, *bravissimo!*. Je me dis littéralement que la prise de risque est justifiée et que je suis près à mettre un Covid en jeu (sic). L’euphorie et la confiance dans mon FFP2 me font perdre toute humilité et je vais m’en mordre les doigts…

*Lundi 4, soir :* j’ai la gorge qui commence à gratter et je maudis la climatisation qui me provoque parfois ces angines d’été.

*Mardi 5, soir :* arrivée du beau-père de France, j’ai toujours la gorge qui gratte mais je ne m’en inquiète pas plus que ça, on plaisante presque à ce sujet (erreur n°1).

*Mercredi 6, matin :* j’ai mal dormi et je sens que ça progresse de la gorge vers le nez, ça ne ressemble plus vraiment à une angine, je vais acheter des pastilles pour la gorge et je m’isole un peu physiquement du reste de la famille. Au détour d’une conversation, j’apprends que le beau-père a eu la Covid en mai, une appréhension de moins à gérer.

*Mercredi 6, après-midi :* je fais une sieste pas réparatrice du tout, je me réveille en ayant mal partout, ça commence à pas sentir très bon cette histoire. On décide quand même de dormir ensemble car c’est juste « un rhume d’homme, à t’écouter tu as déjà eu la covid 3 fois » (erreur n°2). Je prends exceptionnellement 500mg de Paracétamol.

*Mercredi 6, nuit :* entre la toux et les courbatures, cette nuit est très agitée et vraiment pas un bon moment, je me sens de plus en plus faible. Je n’ai même pas la force d’aller m’hydrater en pleine nuit.

*Jeudi 7, 8h :* cette fois je suis convaincu que ça n’est pas une petite grippette et je fais un auto-test. Il est **négatif**. Je vais passer toute cette journée là au lit dans un piteux état à me demande ce que serait la Covid si ça n’est pas ça ! Je prends 1g de Paracétamol, je mange un peu à l’écart, de toute façon j’ai très peu d’appétit. On dort encore une fois ensemble, je n’ai toujours pas porté de masque (erreur n°3) malgré une aération forte de l’appartement.

*Vendredi 8, 8h :* après la nuit que je viens de re-passer  (maudit bulldozer) je n’ai plus de doute, aussi je refais un auto-test et cette fois il sort immédiatement **positif**. Mélange d’émotions entre soulagement de connaître un minimum son corps, culpabilité d’avoir mis en danger d’autres personnes tout ce temps, dépit vis-à-vis de ma nonchalance après avoir accumulé autant d’informations sur le sujet… Je m’isole pour de bon avec masque mais je me doute que le mal est fait. Deux ans et demi d’attention pour se faire avoir au premier concert, rhâ.

*Vendredi 8, soir :* après toute une journée de repos, ça va mieux, je dois toujours me forcer à manger et à boire par contre et j’ai les poumons/trachée qui brûlent lorsque je tousse.

*Samedi 9, matin :* je me réveille en ayant l’impression d’aller beaucoup mieux, le bulldozer n’avait plus d’essence et j’ai l’espoir d’avoir passé le plus difficile. On va faire une petite balade dans le parc adjacent avec l’enfant et je suis tellement content de retrouver l’extérieur !

*Samedi 9, après-midi :* je m’autorise une petite sortie à vélo pour voir ce qu’il en est niveau essoufflement et à part une petite fièvre classique dans l’effort post-maladie j’arrive à pédaler. En rentrant, je vérifie si j’arrive encore à faire des problèmes d’échecs. Avec l’âge, cette anxiété liée à l’incapacitation devient de plus en plus prégnante et le Covid Long est l’une de mes craintes depuis le début de la pandémie.

*Samedi 9, soir :* j’ai du mal à m’endormir, le cerveau tourne à plein régime et je ne sais pas si je dois essayer de le [contrôler](/david/2022/06/24/) ou au contraire lui laisser apprécier cette nouvelle énergie :

* Je me demande pourquoi il n’y a pas d’initiatives citoyennes pour que les personnes immunisées post-covid puissent aider aux endroits critiques pendant un mois (urgences, stands de tests, maisons de retraite, etc). Peut-être parce que les initiatives citoyennes numériques ont été produites par des hommes et qu’il est plus facile d’afficher de jolis graphes que de mettre en relation de l’humain ?
* Je suis toujours dans l’incompréhension de ce qui se joue à certaines échelles de cette pandémie, il est tellement facile de faire du profit sur le dos de la confusion et la population est vraiment mal équipée pour déchiffrer de telles règles pipées. Combien de conférences gesticulées seraient nécessaires ?
* Je me dis que sur de tels événements il y aurait tellement de données à récolter pour comprendre la transmission de l’épidémie et rien n’est fait, ne serait-ce que pour analyser la propagation du virus sur un tel évènement. Le site de [déclaration volontaire d’un test rapide positif](https://www.quebec.ca/sante/problemes-de-sante/a-z/coronavirus-2019/tests-de-depistage/declaration-resultat-test-rapide) ne permet pas de proposer le contexte de transmission afin d’identifier d’éventuel clusters passés et mettre en place des politiques publiques cohérentes.
* J’essaye bien sûr de repasser chaque moment pour identifier où ça a pu se produire, est-ce qu’au moment où tout le monde exprimait sa joie il y a eu un écart dans le masque et la personne de derrière a craché dedans ?! Est-ce que le métro/la salle étaient à 12000ppm et j’étais de toute façon condamné ? Est-ce que ça s’est passé 24 heures avant et c’est juste dans mon angle mort ?

Bref, ça mouline et je perds des heures précieuses de sommeil.

*Dimanche 10, matin :* excrétion par le nez, par la toux, l’organisme fait le ménage sur le champ de bataille, c’est pénible et je suis encore un peu faible mais je suis bien content que personne d’autre dans la famille ne semble présenter de symptômes jusque là 🤞.

*Dimanche 10, soir :* la boucle est bouclée, je rédige ce journal en écoutant Ludovico, je suis encore assez faible avec de brefs épisodes fiévreux mais globalement ça va mieux. La sieste me sauve. Je suis content de voir le bout du tunnel en espérant qu’il n’y ait pas eu trop de dégâts internes qui se révèleraient plus tard. J’ai conscience d’avoir été triplement chanceux.

---

Mais au fait, pourquoi est-ce que je me/vous raconte tout ça ?

1. Pour en garder une trace personnelle et fraîche (des fois que je doive partir sur un journal plus long…).
2. Pour me rappeler que le biais de connaissance est à double tranchant. Arrogance, arrogance.
3. Pour montrer qu’il suffit d’un empilement d’erreurs pour que ça dérape. Ou pas.
4. Pour témoigner du fait que les nouveaux variants sont peut-être contagieux à un point non endigable ??
5. Pour donner un peu d’espoir aux personnes qui en sont à greloter de fièvre sous leur couette.

---

> [en] My reaction to having gotten and gotten over Covid isn’t, *Great! Everyone should just get it done with.* But rather: *Wow, how do we do better to keep fewer people from having to be exposed?* And: *I’d prefer to not get that again, thanks.*
>
> I don’t know what the “correct” solution is. But the trip made me grateful I had been in Japan for the last two and a half years. Returning made me feel that more acutely than ever. In many ways Japan feels sane. ==Not perfect, just sane.==
> 
> […]
> 
> The romantic ideal of travel is to leave as one version of yourself and return another, changed, “better” of yourself. This trip changed me, but not in the ways you might classically expect. I’ve returned *suspicious* of travel, more confused than ever about why so many people travel. Unsure if most travel of the last few decades makes sense, or has ever made sense or justified the cost.
> 
> <cite>*[Covid. - Roden Newsletter Archive](https://craigmod.com/roden/069/)* ([cache](/david/cache/2022/9bbbfc14050c3870bd64c89123233050/))</cite>


> Devant cette politique de santé publique en miettes, et ce depuis le début de la pandémie, il nous faut construire par en-bas ==l’auto-défense sanitaire, à force de diffusion d’une information plus honnête et plus sûre que celle des autorités== ou des officines libertariennes, à force de concertation dans les lieux autogérés ou faisant l’objet de pratiques démocratiques. Pour revenir à la comparaison avec la qualité de l’air, c’est comme de lutter contre le changement climatique avec la sobriété volontaire : quand les connards qui nous gouvernent décident qu’on vivra avec des infections régulières au Covid, il reste néanmoins difficile de choisir seul·e ou avec quelques camarades de ne pas cracher ses poumons pour la croissance.
> 
> <cite>*[Face aux politiques sanitaires inconsistantes, l’autogestion ?](https://blog.ecologie-politique.eu/post/Face-aux-politiques-sanitaires-inconsistantes)* ([cache](/david/cache/2022/3cdc4000bebd0c9e019d28f1dcbb4f31/))</cite>





