# Masque

> [Port du masque.](https://floss.social/@pieq/109645565392544332) Le choix de réponse possible de David me surprend. ==Est-ce pour générer de la réaction ?== ou est-ce par oubli de la normalité de porter un masque ? En tout cas pour Taiwan et le Japon, rien d’étonnant, de voir une personne porter un masque, que ce soit maintenant ou pre-COVID.
> 
> <cite>*[ce qui est passé](https://www.la-grange.net/2023/01/07/passe)* ([cache](/david/cache/2023/927159a754f4d7d9e176f5f8397dbf02/))</cite>

J’ai proposé un [sondage sur Mastodon](https://fedi.larlet.fr/@david/109644327309210279) et 42 personnes ont répondu :

> Lorsque vous croisez une personne masquée, votre _première_ réaction :
>
> * <meter max="100" value="19" title="19%">19%</meter> Cette personne est malade
> * <meter max="100" value="19" title="19%">19%</meter> Cette personne est fragile
> * <meter max="100" value="55" title="55%">55%</meter> Cette personne est une super-héroïne
> * <meter max="100" value="7" title="7%">7%</meter> Cette personne est anxieuse

Je suis allé à la boulangerie ce dimanche, une seule personne (de plus de 75 ans) portait un masque, il devait y avoir une cinquantaine de personnes dans un lieux clos et exigu, la moitié consommait sur place.

J’ai pris le métro/bus la semaine dernière, une personne sur dix devait porter un masque. Je vais à la supérette et il doit à chaque fois y avoir 2 ou 3 personnes avec un masque dans l’ensemble du magasin, en pleine recrudescence de l’épidémie couplée à une grippe violente.

Je crois savoir que ces ratios sont proches de ceux que l’on peut observer en France.

J’arrive très bien à imaginer que cela soit surprenant pour un·e tokyoïte.

Différences de cultures, d’acceptation sociale et de prise en soin des autres en tant que groupe.

J’étais curieux des réactions _et_ je n’ai pas pour autant trop forcé car je sais que c’est un sujet sensible pour beaucoup. La troisième réponse, sous couvert d’humour, fausse probablement les résultats de toute façon. Partager ce questionnement était mon seul objectif.

---

> En prolongement de ces travaux, l’objectif de cet article est de livrer les premiers résultats d’==une enquête qualitative sur la diversité des expériences juvéniles de la pandémie.== À partir de 48 récits de vie, conduits de l’automne 2020 à l’été 2021 auprès de jeunes âgé-es de 18 à 30 ans au Québec et en Ontario, nous nous attachons à comprendre le «  sens  » que peut prendre la pandémie au sein des trajectoires longues du «  devenir adulte  », et la façon dont elle a affecté différents domaines de l’existence. 
>
> <cite>*[Être jeune et vivre une pandémie](https://cremis.ca/publications/articles-et-medias/etre-jeune-et-vivre-une-pandemie/)* ([cache](/david/cache/2023/1ae1896e5eb2ccc03f2295f38090048e/))</cite>

#courage #masque #recherche