# Décentralisation

Je suis allé voir [eQualitie](https://equalit.ie/) hier, ça m’a fait rechercher toutes les initiatives que je connaissais de « suites » décentralisées :

* [LaBriqueInter.net](https://labriqueinter.net/)
* [YunoHost](https://yunohost.org/)
* [Kiwix](https://www.kiwix.org/) 
* [IDEAS BOX](https://www.bibliosansfrontieres.org/ideas-box/)
* [IDEAS CUBE](https://www.bibliosansfrontieres.org/nos-actions/des-outils/ideas-cube/)
* [Coolify](https://coolify.io/)
* [Sandstorm](https://sandstorm.io/)
* [Nextcloud](https://nextcloud.com/)
* [Frama.space](https://www.frama.space/abc/fr/)
* [Cloudron](https://www.cloudron.io/) (merci Sébastien !)
* [FreedomBox](https://freedombox.org/) (merci Alexandre !)
* [Liiibre](https://indiehosters.net/liiibre/) (merci Maïa !)
* [Zourit.net](https://zourit.net/) (merci Clailou !)
* [CapRover](https://caprover.com/) (plus technique, merci Pierre !)
* [Hostux](https://hostux.network/) (merci Xav’ !)

Si vous en avez d’autres, j’accepte les suggestions !

Je prends cette liste comme une réinvention récurrente, itérative et diversifiée. On pourrait le voir comme une dispersion des efforts, je l’envisage comme un b(r)ouillon d’idées nécessaire à une exploration saine. <span lang=en>“There Are Plenty of AlternativeS”</span> comme ils disent.

---

> [en] 🌳 That is why owning a domain (and publishing your content there) is like planting a tree: it’s value that starts small and grows. The best time to own a domain and publish your content there was 20 years ago. The second best time is today.
>
> <cite>*[The Best Time to Own a Domain Was 20 Years Ago; The Second Best Time Is Today](https://blog.jim-nielsen.com/2023/best-time-to-own-a-domain/)* ([cache](/david/cache/2023/576a604fce44b337a38425c021b3b0b3/))</cite>


> 🤔 La pensée n’est peut-être qu’une bizarrerie de la nature offerte à une espèce, comme elle fait ces bois de ruminants rares ou disparus que l’on voit dans les muséums : armes ou parures si curieusement étendues, bouclées ou spiralées, ou si rameuses qu’elles sont plus nuisibles encore qu’inutiles à l’animal qu’elles couronnent.
>
> Pourquoi pas ? Pourquoi non ? Notre tête est chargée de questions et d’idées qui se prennent dans l’enchevêtrement de la forêt des faits, et nous retient embarrassés, orgueilleux de l’être, condamnés à bramer des poèmes et des hypothèses, – fiers et désespérés. 
>
> <cite>*Mauvaises pensées et autres*, Paul Valéry</cite>


> 🥲 _[En attendant chez l'orthodontiste]_  
> — Papa, tu as un téléphone, tu n’as pas besoin de t’ennuyer avec moi par compassion.

#décentralisation #recherche #web