# Jour 1

> Ma propre inadaptation physiologique au froid a aussi son origine dans la sélection naturelle. Je ne suis pas à ma place dans ce mandala glacial car mes ancêtres ont échappé à la sélection naturelle par la résistance au froid. L’homme descend de grands singes ayant vécu pendant des dizaines de millions d’années en Afrique tropicale. Conserver sa fraîcheur était bien plus nécessaire et ardu que de conserver sa chaleur, et nous avons donc peu de défenses corporelles contre le froid. Lorsque nos ancêtres ont quitté l’Afrique pour gagner l’Europe du Nord, ils ont emporté avec eux du feu et des vêtements, transportant ainsi les tropiques dans les régions tempérées et polaires. Cette ingéniosité leur a épargné bien des souffrances et des pertes, résultats incontestablement bénéfiques. Mais le confort est une dérobade face à la sélection naturelle. Notre aptitude à faire du feu et à nous vêtir nous condamne définitivement à ne pas être à notre place dans le monde hivernal.
> 
> <cite>*Un an dans la vie d’une forêt*, David G. Haskell</cite>

Je me réveille avec pas mal de symptômes, je me sens malade depuis la veille et ça ne s’arrange pas… je suis dégoûté. Tout seul, j’aurais reporté mais là c’est plus compliqué, j’accompagne l’enfant à l’école et je mets un bon moment à me décider à décoller pour 3 heures de route après un bon cocktail de vitamines. Je me dis que si ça se dégrade vraiment dans l’après-midi/nuit je pourrai toujours rester au chalet d’accueil la nuit et rentrer.

J’arrive le premier, il est demandé aux participant·es de passer la première nuit sur le parking pour vérifier le matériel et les compétences, ce que je trouve justifié vu le contexte. Je monte tranquillement la tente, les conditions de voyage ont été difficiles et je n’ai qu’une hâte : la sieste !

![Un parking avec un bon 70 cm de neige vierge dessus.](/static/david/2023/2023-02-10-camping-parking.jpg "C’est bien la première fois que je vais camper sur un parking !")

Les températures sont plutôt clémentes, les personnes arrivent au compte-goutte et je fais une étude sociologique autour du montage de tente. Il y a vraiment tous les âges, toutes les expériences, une diversité d’équipement. Et j’avais été [assez mauvaise langue](/david/2023/01/03/), il y a une parité apparente. C’est une chose qui m’avait déjà étonné lors d’un précédent [stage de survie douce](/david/stream/2019/10/08/). Vive le Québec <3.

La réunion d’accueil à 19 h se fait sous une neige bien dense autour du foyer, c’est très jovial. Je suis content d’avoir finalement opté pour le tipi qui est efficace pour ne pas accumuler trop de poids avec la neige et qui reste ventilé pour ne pas garder la condensation et finir trempé.

Les organisateurs nous annoncent des conditions très clémentes, presque trop mais la glace est solide grâce au vortex polaire de la semaine passée. Départ prévu à 7 h 30 demain matin, il faut que le traîneau soit près à embarquer à ce moment là. Je mets le réveil à 6 h 30 et je ne fais pas long feu car je me suis encore bien diminué. Je m’endors grâce au bruit (littéralement !) blanc de la neige qui crépite sur la toile. Les réveils nocturnes permettent de faire tomber la neige des parois, la gorge gratte. J’utilise pour la première fois mon duvet -30 °C et je crève de chaud, j’apprends à utiliser ses ouvertures latérales. Je l’ai acheté en panique il y a deux semaine, après la réunion d’information qui nous racontait une nuit à -38 °C il y a 3 ans…

#aventure #forêt #sociologie
