title:      ★ Le Web arriverait-il à maturité ?
slug:       le-web-arriverait-il-a-maturite
date:       2004-10-01 14:21:40
type:       post
vignette:
contextual_title1:  ★ Résolutions : rediriger, économiser et débattre
contextual_url1:    20120131-resolutions-rediriger-economiser-et-debattre
contextual_title2:  ★ Résolutions : découvrir, concrétiser et transmettre
contextual_url2:    20110112-resolutions-decouvrir-concretiser-et-transmettre
contextual_title3:  ★ Discussions sur les applications web libres
contextual_url3:    20091202-discussions-sur-les-applications-web-libres

<p>Je n'ai pas la prétention d'être un vétéran du web mais certains signes me laissent à penser qu'internet devient plus mature au niveau de la qualité des services proposés mais aussi des habitudes comportementales des internautes</p>

<h2>Le Haut Débit, une nécessaire (r)évolution</h2>


<p>L'avènement du Haut Débit a changé les habitudes des internautes, plus de contraintes de temps et téléchargements à gogo bien entendu mais aussi une évolution au niveau des comportements face aux services offerts en ligne&nbsp;: on peut maintenant rester connecté pour répondre à son mail (la qualité de la réflexion en pâtit d'ailleurs des fois...), on prend le temps de comparer les prix de différents sites en ligne avant d'acheter (et donc on achète plus ;-), les gens découvrent les joies de la messagerie instantanée (moins cher que le téléphone),... tout est fait pour que l'on passe encore plus de temps devant un ordinateur connecté&nbsp;! Au grand profit des <abbr title="Fournisseurs d&#039;Accès à Internet">FAI</abbr>...</p>


<p>Jusque là d'accord ce n'est pas encore un révolution.</p>


<p>Et puis on a mis la petite boîte dans la grande&nbsp;! On avait déjà essayé de transformer la télé en ordinateur mais ça avait moyennement marché alors les <abbr title="Fournisseurs d&#039;Accès à Internet">FAI</abbr> ont eut l'ingénieuse idée de faire l'inverse, ce qui est devenu réalisable grâce au Haut Débit. Et ça marche. Pourquoi&nbsp;? Parce qu'on propose encore plus de chaînes, comme toujours. Vous l'avez compris, la migration du petit écran à l'ordinateur est en marche et avance à grands pas, toutes générations confondues (il n'y a qu'à voir la publicité de Darty avec le berger qui surveille ses moutons avec un portable sur les genoux ?!).</p>


<h2>Le coup de poker Google</h2>


<p>Les choses vont très vite pour Google en ce moment. Après une entrée en bourse ultra-médiatisée, le moteur de recherche le plus utilisé dans le monde serait en train d'élaborer son propre navigateur. Noogle pour certains, Gbrowser pour les autres, toujours est-il que nous ne savons pas sur quel moteur il sera basé, information capitale au vue de l'importance future d'un tel navigateur&nbsp;! Info ou intox&nbsp;? L'avenir nous le dira mais souvenons-nous du dernier poisson d'avril de Google qui en avait fait sourire plus d'un&nbsp;: Gmail et son espace de 1<abbr title="Giga-octet">Go</abbr>. La nouvelle etait tombée comme ça, d'un coup alors que les boîtes mails habituelles dépassaient rarement les 100<abbr title="Méga-octet">Mo</abbr>... un pavé dans la mare qui a obligé les autres messageries à s'aligner puisque MSN propose aujourd'hui 2<abbr title="Giga-octet">Go</abbr>.</p>


<p>Ainsi le web évolue aussi au travers de l'espace de stockage proposé en ligne mais aussi du mode d'accès aux services proposés, la grande mode actuelle&nbsp;: les communautés</p>


<h2>Vers un web communautaire&nbsp;?</h2>


<p>En effet, la particularité de la diffusion des adresses Gmail est un système de "parrainage". Pour faire simple, lorsqu'un "ami" vous donne une adresse Gmail, vous avez ensuite le droit d'en donner à 6 de vos "amis" et ainsi de suite. Pourquoi faire ça&nbsp;? Pour attiser la convoitise bien sûr, ce qui est rare est cher dans ce monde... mais aussi car internet est en train de devenir communautaire (n'oublions pas que la réputation de Google en tant que moteur de recherche s'est avant tout faite par l'intermédiaire du bouche-à-oreille). D'une part à cause de la répression, la peur du gendarme va entraîner la formation de "réseaux de confiance" pour les téléchargements illégaux par exemple mais d'autre art car les communautés fleurissent actuellement sur le web que ce soit par affinités ou par catégories professionnelles et là aussi le "copinage" est de rigueur puisque vous ne pouvez être invité et donc devenir membre uniquement par le biais d'une personne appartenant déjà à cette communauté&nbsp;! Mais au fond la plus ancienne communauté ayant porté ses fruits n'est-elle pas celle du logiciel libre&nbsp;?</p>


<h2>Le Logiciel Libre progresse... inexorablement&nbsp;!</h2>


<p>Et oui il progresse, pour le plus grand bonheur des utilisateurs et c'est une des composantes de la maturité du web, espace de liberté. Que ce soit au niveau des application, des systèmes ou des serveur, le logiciel libre séduit de plus en plus de monde par ses fonctionnalités, sa légalité, sa sécurité ou tout simplement l'idéal qu'il défend. Je ne pense pas que cette progression aurait été possible sans l'arrivée du Haut Débit, qui aurait voulu télécharger plusieurs ISOs avec une connexion 56K&nbsp;?</p>


<h2>Et demain&nbsp;?</h2>


<p>Prennez un mixer, la liste ci-dessus et un peu d'imagination...</p>


<p>Ready&nbsp;? Go&nbsp;! Dans XX années, vous allumerez votre machine et là, plus de système d'exploitation, uniquement deux champs à remplir&nbsp;: votre serveur distant et votre password. En effet, votre machine ne servira que de passerelle d'accès à votre serveur distant et sera donc très épurée (souris, clavier, lecteur de support numérique), vous aurez juste besoin d'une connexion très haut débit. Arrivé à votre page d'accueil, vous avez accès à vos mails, vos films stockés sur un disque dur distant aussi, vos mp3, vos photos de vacances... tout ce que vous avez actuellement sur votre disque dur sera accessible sur internet et c'est là où les services vont évoluer&nbsp;: vous pourrez stocker vos photos de vacances directement sur le serveur de la fnac qui vous offrira un espace de stockage si vous développez vos photos chez eux, vous aurez un espace de la même nature pour les films, la musique, vos documents persos, etc... après il suffit juste que l'infrastructure de votre serveur principal soit assez puissante pour vous permettre de réaliser toutes les tâches demandées mais a priori vous pourrez les diviser en fonction de leur but&nbsp;: vous demanderez au serveur d'Adobe de se servir de sa puissance de calcul pour retoucher votre photo et ainsi de suite.</p>


<p>C'est un peu brutal comme vision des choses mais je pense que c'est ce que Google nous prépare, or le seul système d'exploitation capable de gérer le multi-utilisateur proprement et de manière sécurisée est un système UNIX donc il y a fort à parier que le logiciel libre ait encore de beaux jours devant lui... et si le web n'a pas encore acquis sa maturité, il est en train de prendre un tournant et sa nouvelle direction pointe vers les logiciels libres&nbsp;!</p>



<p>Edit&nbsp;: à mettre en relation avec l'article de <a href="http://blogzinet.free.fr/" title="BlogZinet est le canal d&#039;actualités de MoZinet">BlogZinet</a>&nbsp;: <a href="http://blogzinet.free.fr/index.php?2004/10/04/378-PourquoiMicrosoftInternetExplorerEstilSiMauvais" title="Parce que tout le monde le dit :)">Pourquoi Microsoft Internet Explorer est-il si mauvais ?</a> (ainsi qu'avec les liens se situant en bas de cet article)</p>
