title:      ★ OGM : Organismes Généralement Mécompris
slug:       ogm-organismes-generalement-mecompris
date:       2004-11-01 23:25:36
type:       post
vignette:   
contextual_title1:  ★ Choisissez votre avenir
contextual_url1:    20081209-choisissez-votre-avenir
contextual_title2:  ★ RDF, l&#39;ADN de notre identité numérique ?
contextual_url2:    20080811-rdf-adn-de-notre-identite-numerique
contextual_title3:  Ontologies et biologie : l&#39;espoir du web sémantique ?
contextual_url3:    20070419-ontologies-et-biologie-l-espoir-du-web-semantique

<p>Un des sujets favoris de <del>conversation</del> dispute entre ma <abbr title="Copine de Geek">CdG</abbr> chérie (il faut savoir qu'elle est en école d'agronomie ;-)) et moi, les <abbr title="Organismes Génétiquement Modifiés">OGM</abbr>, vaste débat qui devrait être mondial et qui n'est malheureusement qu'européen... mais au fait pourquoi doit-on en débattre&nbsp;?</p>

<h2>Le problème</h2>


<p>Un <abbr title="Organisme Génétiquement Modifié">OGM</abbr> est donc un organisme qui a été génétiquement modifié, ça veut dire quoi&nbsp;? En gros, on a modifié l'<abbr title="Acide Désoxyribo Nucléique">ADN</abbr> originel de cet organisme de façon artificielle dans le but de le rendre "meilleur". Je ne m'étendrai pas sur le "meilleur" qui varie selon les points de vue, d'une pelouse qui s'entretient toute seule à la fin de la famine dans le monde... à vous de choisir&nbsp;!</p>


<p>Mais alors où est le problème&nbsp;?</p>


<p>Le problème vient du fait que le principe de précaution a été balayé d'un revers de main par les Etats-Unis qui ont commercialisé les <abbr title="Organismes Génétiquement Modifiés">OGM</abbr> sans en connaître les conséquences&nbsp;! C'est vrai après tout pourquoi s'embarrasser de tests coûteux pendant des années alors que l'on a des cobayes qui sont prêts à payer pour tester ce nouveau produit à l'échelle d'un pays ?! Ce qui les rend d'ailleurs dépendant des Etats-Unis...</p>


<p>Je vais essayer de faire une analogie rapide pour les geeks qui passent par là&nbsp;: Les <abbr title="Organisme Génétiquement Modifié">OGM</abbr> c'est un peu comme Windows qui est commercialisé par Microsoft sans avoir fait de bêta-tests et qui attend de voir avec quel matériel c'est incompatible... sauf que là le danger est bien mortel !!!</p>


<p>Car entendons nous bien, on ingère chaque jour de l'<abbr title="Acide Désoxyribo Nucléique">ADN</abbr> d'organismes différents du notre sans pour autant modifier notre propre <abbr title="Acide Désoxyribo Nucléique">ADN</abbr>... où est le danger alors&nbsp;? Prennons un exemple (sans doute faux mais c'est un exemple), on vient de mettre au point un "riz doré" qui est censé pallier les déficiences en vitamine A des pays pauvres. On a pour cela construit un <abbr title="Organisme Génétiquement Modifié">OGM</abbr> qui fabrique cette molécule. Jusque là aucun problème (enfin si écologique mais on n'en est pas encore là). Maintenant imaginez qu'en modifiant l'<abbr title="Acide Désoxyribo Nucléique">ADN</abbr> du riz on a modifié aussi un gène codant pour une molécule essentielle et que l'on ne s'en est pas rendu compte... vous voyez où je veux en venir&nbsp;!</p>


<p>Autre problème, écologique cette fois, le fait que l'on ne puisse pas "encadrer" les <abbr title="Organismes Génétiquement Modifiés">OGM</abbr> de façon à en évaluer les conséquences sur la faune et la flore environnante à long terme. Car il faut savoir qu'il est intéressant de faire produire à une plante un insecticide (d'un point de vue économique bien sûr mais aussi de façon à éviter de polluer les sols...) néanmoins, si cette plante est amenée à être cultivée sur toute la planète, cela va entraîner une disparition de l'insecte en question d'où un probable déséquilibre du cycle auquel il appartenait...</p>



<h2>L'état actuel</h2>


<p>Actuellement les Etats-Unis vendent des <abbr title="Organisme Génétiquement Modifié">OGM</abbr> à l'Afrique et à l'Amérique du Sud (surtout l'Argentine, premier exportateur de soja génétiquement modifié apparamment...) alors que l'Europe est plutôt réticente à ces modifications et applique le principe de précaution. Mais quelles études sont réalisées pour tester l'impact des <abbr title="Organisme Génétiquement Modifié">OGM</abbr>&nbsp;? Jusqu'à quand l'Europe résistera-t-elle à l'appât du gain&nbsp;? Maintenant que la moitié de la planète est couverte d'<abbr title="Organismes Génétiquement Modifiés">OGM</abbr>, est-il vraiment nécessaire d'essayer d'appliquer encore le principe de précaution&nbsp;? Autant de questions qui restent sans réponses...</p>


<p>Pour envenimer le tout, les médias continuent d'amplifier le doute et la peur vis à vis des <abbr title="Organismes Génétiquement Modifiés">OGM</abbr> sans pour autant expliquer de quoi il retourne (et ils appellent ça de l'information...), ce qui contribue à une certaine réticence de l'opinion publique. L'image du savant fou cloneur est plus que jamais d'actualité... alors que le débat est tout autre&nbsp;!</p>


<h2>Les solutions&nbsp;?</h2>


<p>Je ne vois qu'une seule solution possible&nbsp;: l'étude d'un tel impact par une <abbr title="Organisation Non Gouvernamentale">ONG</abbr> puisque l'opinion publique n'a plus confiance ni dans le gouvernement, ni dans la recherche apparament. Cette <abbr title="Organisation Non Gouvernamentale">ONG</abbr> serait par définition "incorruptible" et donc devrait être d'une taille très importante pour ne pas céder à la pression des gouvernements et des industriels (Greenpeace peut-être ?).</p>


<p>Le problème est qu'une fois l'étude réalisée, il faudra que les pays se concertent et élaborent un protocole à l'échelle planétaire qui devra être signé par tous les pays. Or tout le monde sait quel pays n'a pas encore ratifié le protocole de Kyoto... quand certains auront compris qu'être à la tête de ce monde c'est avant tout le respecter et le protéger pour les générations futures, un grand pas aura été accompli&nbsp;!</p>


<p>Vous le voyez donc je n'ai pas de réelle solution à ce problème, mais peut-être avez vous la votre&nbsp;?</p>
