title:      Installer Firefox 1.0 et Thunderbird 1.0 en français sous Ubuntu
slug:       installer-firefox-10-et-thunderbird-10-en-francais-sous-ubuntu
date:       2005-01-09 01:18:36
type:       post
vignette:   images/logos/ubuntu.png
contextual_title1:  Why Asa Dotzler isn&#39;t ready for Linux
contextual_url1:    20050726-why-asa-dotzler-isnt-ready-for-linux
contextual_title2:  Linux, statu quo et envie de changer...
contextual_url2:    20041004-linux-statu-quo-et-envie-de-changer
contextual_title3:  ★ L&#39;artiste qui sommeille en chaque geek
contextual_url3:    20080613-artiste-qui-sommeille-en-chaque-geek

<p>Suite aux messages que j'ai pu lire sur le <a href="http://forum.ubuntu-fr.org">forum d'Ubuntu-fr.org</a> concernant <a href="http://forum.ubuntu-fr.org/viewtopic.php?id=103">Firefox</a> et <a href="http://forum.ubuntu-fr.org/viewtopic.php?id=125">Thunderbird</a>, la méthode la plus sûre vis-à-vis des dépendances et de la stabilité de votre système est d'utiliser les backports.</p>


<p>C'est un peu compliqué si vous débutez vraiment mais sinon ça devrait aller, quelle joie de pouvoir utiliser ces deux logiciels dans leurs dernières versions :-)</p>

<p><strong>Attention, cette méthode ne fonctionne que pour les architectures i386</strong>.</p>


<p><strong>Second avertissement</strong>, Groulala nous rappelle à juste titre dans les commentaires que l'utilisation de cette méthode peut éventuellement engendrer des problème lors du passage en mode Hoary (version actuellement en développement mais qui sera stable en avril 2005) mais je pense que d'ici là, les développeurs auront fait en sorte que le problème rencontré par <a href="http://forum.ubuntu-fr.org/viewtopic.php?id=266">laurent sur le forum</a> soit réglé, ce qui ne serait pas une mauvaise chose au vu du nombre de personnes utilisant les backports...</p>


<h2>Installation de firefox 1.0 FR</h2>

<p>Ouvrir synaptic et rajouter dans Catégories &gt;&gt; Dépôts l'entrée Binaire (deb) suivante&nbsp;:</p>
<ul>
<li>URI&nbsp;: http://ubuntu-bp.sourceforge.net/ubuntu/</li>
<li>Distribution&nbsp;: warty-backports</li>
<li>Catégories&nbsp;: main universe</li>
</ul>

<p>Une fois le dépôt ajouté, n'oubliez pas de vérifier qu'il est activé puis mettez à jour synaptic en cliquant sur <strong>Recharger</strong>.</p>


<p>Installez (ou mettez à jour) ensuite Firefox 1.0, enfantin ;-).</p>


<p>Pour traduire votre navigateur préféré en français, il suffit maintenant de télécharger le package <a href="http://archive.ubuntu.com/ubuntu/pool/main/m/mozilla-firefox-locale-all/mozilla-firefox-locale-fr-fr_1.0lang20041216-2ubuntu1_all.deb">mozilla-firefox-locale-fr-fr_1.0lang20041216-2ubuntu1_all.deb</a> et de l'installer à l'aide de la commande</p>


<blockquote><p>$ dpkg -i mozilla-firefox-locale-fr_1.0-1ubuntu1_all.deb</p></blockquote>


<p>Et c'est parti pour des heures de navigation&nbsp;!</p>


<h2>Installation de Thunderbird 1.0 FR</h2>


<p><strong>[edit]</strong>&nbsp;: il n'est plus nécessaire d'ajouter le dépôt suivant car thunderbird est maintenant dans le même dépôt que firefox.</p>


<p>Ouvrir synaptic et rajouter dans Catégories &gt;&gt; Dépôts l'entrée Binaire (deb) suivante&nbsp;:</p>
<ul>
<li>URI&nbsp;: http://ubuntu-bp.sourceforge.net/ubuntu/</li>
<li>Distribution&nbsp;: warty-backports-staging</li>
<li>Catégories&nbsp;: main universe</li>
</ul>

<p>Une fois le dépôt ajouté, n'oubliez pas de vérifier qu'il est activé puis mettez à jour synaptic en cliquant sur <strong>Recharger</strong>.</p>


<p>Installez (ou mettez à jour) ensuite Thunderbird 1.0, enfantin encore une fois ;-).</p>


<p>Cette fois pour traduire l'application en anglais c'est un poil plus compliqué&nbsp;:
Téléchargez la <a href="http://ftp.mozilla.org/pub/mozilla.org/thunderbird/releases/1.0/linux-i686-gtk2+xft/xpi/fr-FR.xpi">traduction de Thunderbird 1.0 sur le ftp de mozilla</a> dans le dossier de votre choix puis lancez Thunderbird 1.0. Allez alors dans Tools &gt;&gt; Extensions puis cliquez sur <strong>Install</strong> et spécifiez le fichier que vous venez de télécharger. Une fois l'extension installée, fermez Thunderbird et tapez la ligne de commande suivante dans votre console&nbsp;:</p>


<blockquote><p>$ sudo gedit /var/lib/mozilla-thunderbird/locales.d/00_locale-en-US</p></blockquote>


<p>et modifiez le en:US en fr:FR avant de sauver votre fichier. Voila, c'est terminé, Thunderbird 1.0 a bien été installé en français.</p>


<p>Un grand merci à Cougar et Lab bien entendu :-).</p>
