title:      ★ Les ennemis du Logiciel Libre
slug:       les-ennemis-du-logiciel-libre
date:       2005-01-30 13:40:55
type:       post
vignette:   images/logos/ennemis_logiciels_libres.png
contextual_title1:  Mozilla Weave : la libération des données utilisateurs par Mozilla
contextual_url1:    20071224-mozilla-weave-la-liberation-des-donnees-utilisateurs-par-mozilla
contextual_title2:  GWeb, peut-on encore rêver d&#39;un web libre ?
contextual_url2:    20071202-gweb-peut-on-encore-rever-d-un-web-libre
contextual_title3:  ★ Discussions sur les applications web libres
contextual_url3:    20091202-discussions-sur-les-applications-web-libres

<p>Alors que l'on se félicite <a href="http://blogzinet.free.fr/index.php?2005/01/24/506-20-millions-de-firefox-dans-la-nature">un</a> <a href="http://weblogs.mozillazine.org/asa/archives/007382.html">peu</a> <a href="http://standblog.org/blog/2005/01/24/93113961-20-millions-de-telechargements-pour-firefox">partout</a> des 20 millions de téléchargements de <a href="http://www.mozilla-europe.org/fr/products/firefox/">Firefox</a>, il serait peut-être temps d'analyser pourquoi aussi peu de téléchargements justement&nbsp;! En effet, nous sommes en présence d'un exemple concret de logiciel libre qui est bien meilleur que le navigateur payant fournit par défaut avec Windows (pour ceux qui ne le savent pas, en payant votre ordinateur vous avez payé Windows...) et qui de plus est gratuit. Alors pourquoi est-ce qu'il n'y a eut <strong>que</strong> 20 millions de téléchargements&nbsp;?</p>

<h2>Manque de communication et d'information</h2>


<p>Premier problème&nbsp;: la publicité. Les logiciels libres n'ont pas de budget à investir dans la publicité puisqu'ils sont gratuit et par conséquent n'apportent «&nbsp;presque » aucun revenu. Ils n'ont donc qu'une seule solution pour se faire connaître&nbsp;: le bouche à oreille. Ce qui est bien c'est que les promoteurs du libre sont pour la plupart des geeks donc ils arrivent à pas trop mal se référencer et donc il suffit de taper <a href="http://www.google.fr/search?hl=fr&amp;c2coff=1&amp;q=navigateur&amp;btnG=Rechercher&amp;meta=">navigateur dans google</a> pour trouver tout de suite ce que l'on cherche ;-) mais une grande majorité de personne n'a même pas conscience de ce qu'est un navigateur... et c'est là où c'est beaucoup plus difficile&nbsp;! Parce que les gens ont vraiment besoin qu'on les prenne par la main pour installer, configurer et utiliser un autre navigateur, j'en ai la preuve tous les jours. La solution c'est vous&nbsp;! Pensez-y si vous aimez votre logiciel libre, la seule publicité qu'il a c'est la votre donc parlez-en autour de vous et expliquez les avantages à utiliser celui-ci par rapport à son homologue propriétaire (prix, fonctionnalités, idéologie,...).</p>


<h2>Cracks, peer-to-peer et sur-couches</h2>


<p>Deuxième problème (et je me demande s'il n'est pas en passe de devenir le problème numéro un étant donné qu'il y a de plus en plus de personnes qui utilisent «&nbsp;vraiment » un ordinateur), c'est le piratage des logiciels payants. Si tout le monde devait payer tout les logiciels qu'il utilise, ça relancerait l'économie d'un seul coup :-). Plus sérieusement, plus d'un se remettrait en question à savoir s'il est vraiment utile de dépenser autant d'argent pour des logiciels qui ont des homologues gratuits possédant les mêmes fonctionnalités... mais ça Microsoft le sait et c'est d'ailleurs une des raisons pour laquelle il ne fait pas grand chose contre le piratage de ses produits.</p>


<p>Prenons un exemple&nbsp;:
Vous piratez Office et vous rédigez tous vos documents en .doc. Un jour ou l'autre vous allez vouloir vous tourner vers la légalité et ça Microsoft le sait (et se frotte les mains bien entendu). Vous allez alors vous demander s'il vaut mieux payer Office ou télécharger <a href="http://fr.openoffice.org/">OpenOffice</a> qui est d'après ce que vous dit votre entourage aussi bien sinon mieux. Le problème c'est qu'il y a des erreurs de compatibilité entre les .doc générés par Office et leur ouverture dans OpenOffice et si vous avez utilisé des fonctionnalités un peu trop farfelues d'Office, vous allez être mécontent et acheter Office... hop, Microsoft vient de gagner un client facilement en l'ayant asservi à son format propriétaire&nbsp;!</p>


<p>Solution&nbsp;:
Utiliser le plus rapidement possible des logiciels libres qui utilisent des standards libres garantissant la pérennité de vos documents. Ainsi lorsque vous vous rendrez compte qu'il existe d'autres systèmes d'exploitations, vous pourrez tout de même éditer vos documents sans aucune perte.</p>


<p>Solution Bonus&nbsp;:
Que tous les «&nbsp;crackers » utilisent leurs compétences pour contribuer aux logiciels libres, ils comprendront alors que c'est un vrai accomplissement de soi de pouvoir dire «&nbsp;j'ai apporté ma ligne de code à ce projet grâce à laquelle il dispose maintenant de cette fonctionnalité ». Mais bon certains manquent probablement de maturité...</p>


<p>Enfin dans le cas particulier de firefox, l'existence de sur-couches lui font du mal car l'utilisateur final ne s'intéresse pas trop à la sécurité et on a beau lui dire qu'une sur-couche sur une passoire ça reste une passoire, c'est pas intéressant. Donc c'est beaucoup plus difficile de présenter les avantages de l'utilisation de firefox à quelqu'un qui a déjà un anti-popup et une navigation par onglet, petit message aux développeurs&nbsp;: même solution bonus :-).</p>


<h2>Assistance</h2>


<p>Là je rejoins l'excellent <a href="http://ploum.frimouvy.org/?2005/01/25/36-je-ne-suis-pas-un-numero-de-hotline-je-suis-un-geek-libre">billet de Ploum</a> concernant votre part de responsabilité, oui vous à qui on fait appel à chaque problème d'ordinateur, à chaque fois que Windows plante un peu trop ou qu'un virus est en train de faire la fête... Si vous vous sentez concerné et que vous en avez marre de répéter X fois les mêmes choses, une seule solution, celle proposée par Ploum que j'ai depuis adoptée&nbsp;: ne plus fournir d'assistance aux personnes sous Windows. C'est peut-être «&nbsp;cruel » de ne pas aider son prochain mais je pense qu'il faut passer par là pour faire comprendre aux gens que Windows réputé facile n'est en fait pas si simple, voire même casse-tête dans pas mal de cas... Il est bien sûr nécessaire de proposer une alternative en contre partie de cet «&nbsp;abandon » (là je vois un sourire apparaître sur vos lèvres, ça y est il va encore nous parler d'ubuntu...) et bien oui, la meilleure alternative que je connaisse c'est <a href="http://www.ubuntu-fr.org/">Ubuntu</a>&nbsp;! C'est vraiment la transition idéale entre Windows et GNU/Linux, il n'y a qu'à lire les commentaires du forum pour s'en rendre compte :-).</p>


<p>Arrêtez de porter assistance aux windowsiens en détresse, proposez-leur une alternative concrète qui leur permettra de ne plus être infecté tous les 3 mois et que vous saurez réparer <strong>vraiment</strong> s'il y a un problème et pas du bidouillage de dll manquante comme c'est trop souvent le cas sous Windows.</p>



<h2>Réputation</h2>


<p>Un dernier point qui ternit l'image des logiciels libres c'est son association au communiste, à l'adolescent prépubère boutonneux ou au geek barbu asocial (ou les trois à la fois !). D'ailleurs Bill Gates l'a bien compris et essaye de conforter ces légendes urbaines en traitant les défenseurs de logiciels libres de <a href="http://blogzinet.free.fr/index.php?2005/01/11/482-michel-dumais-du-devoir-retourne-son-compliment-a-bill-gates">«&nbsp;communistes des temps modernes »</a>&nbsp;! Je tiens à préciser ici qu'aider son prochain en créant des communautés n'est pas propre au communisme ou du moins pas tel qu'il est actuellement, sinon je serais communiste ;-).</p>


<p>Là je ne vois pas trop de solution à part publier sa photo sur son site... si vous voyez d'autres solutions je suis preneur.</p>



<p>Pour conclure, les logiciels libres progressent mais à petits pas, à vous maintenant d'accélérer le mouvement&nbsp;! Je sais qu'il existe aussi des personnes qui préfèreraient que les logiciels libres gardent leur public restreint à l'origine de la «&nbsp;qualité » de la communauté actuelle. Je regrette un peu de telles réactions, bien que je les comprenne, je pense que nous sommes peut-être à un tournant historique où une sorte de coordination mondiale est en train de prendre le dessus sur notre société capitaliste pour aboutir à un projet commun, ouvert et apolitique, ce serait dommage de passer à côté de ça non&nbsp;?</p>


<p>Cet article est spécialement dédicacé à <a href="http://www.bonjourlesmouettes.org/index.php/2005/01/27/139-openweb-open-vous-dites">balbinius</a> qui m'a fait découvrir l'usage des raccourcis clavier des guillemets «&nbsp;français »  :-).</p>
