title:      Economisez cette eau que je ne saurais boire !
slug:       economisez-cette-eau-que-je-ne-saurais-boire
date:       2005-03-22 19:03:01
type:       post
vignette:   images/logos/eau.png
contextual_title1:  Good Action : la publicité écologique et éthique
contextual_url1:    20071215-good-action-la-publicite-ecologique-et-ethique
contextual_title2:  ★ Résolutions : découvrir, concrétiser et transmettre
contextual_url2:    20110112-resolutions-decouvrir-concretiser-et-transmettre
contextual_title3:  ★ Bilan après une année de freelance
contextual_url3:    20090102-bilan-apres-une-annee-de-freelance

<p>Je profite de la <a href="http://www.worldwaterday.org">journée mondiale de l'eau</a> pour vous rappeler qu'il y aura une sècheresse cette année... alors autant prendre les devants&nbsp;!</p>


<blockquote><p>En matière de ressources en eau, nous nous trouvons désormais à la croisée des chemins. L’eau ne peut plus être considérée comme argent comptant&nbsp;: elle est devenue un défi mondial de tout premier plan, la ressource qui symbolise le mieux les déséquilibres planétaires et qui définit les modalités du développement durable. (...) Comme nos ressources en eau sont de plus en plus limitées, des décisions de gestion doivent être prises sur la façon dont nous allons partager l’eau de la planète. En d’autres termes, nous allons devoir décider de la façon dont il convient d’affecter ces ressources. Comment prendrons-nous ces décisions&nbsp;?</p></blockquote>


<p>Nous rappelle le <a href="http://www.unesco.org/water/wwap/news/wwap_wwd_05_fr.shtml">Secrétariat du Programme mondial pour l’évaluation des ressources en eau</a>, envie d'agir&nbsp;? Quelques conseils pour économiser un peu de cette précieuse eau, symbole de vie...</p>

<h2>Des toilettes économiques</h2>


<p>On nous rabache depuis des années que les toilettes à double chasse sont les plus économiques et qu'il faut donc s'équiper, soit. Mais il existe une solution qui est encore plus économique&nbsp;: les <a href="http://www.passerelleco.info/article.php3?id_article=101">toilettes sèches d’appartement</a>&nbsp;! Il faut le lire pour le croire, les expériences des commentaires sont pour le moins convainquantes ;-). D'autres informations relatives à ce type de <a href="http://www.eco-bio.info/ouaterre.html">Oua Terre</a> sont disponibles sur le site d'<a href="http://www.eautarcie.com/Eautarcie/5.Toilettes_seches/A.Utiliser_une_toilette_seche.htm">eautarcie</a>.</p>


<h2>Traquez la fuite</h2>


<p>Lorsque l'on voit les <a href="http://eau.apinc.org/article.php3?id_article=192">économies qu'à pu réaliser la mairie de la ville de Lorient</a>, on se rend compte de l'importance de la petite goutte qui - au-delà de l'impact écologique qu'elle représente - est à l'origine d'un véritable fleuve d'argent perdu&nbsp;!</p>


<h2>Soyez acteur :)</h2>


<p>Vous pensez comme tout le monde que <a href="http://eau.apinc.org/article.php3?id_article=191">l'irrigation est la première cause de sècheresse</a>&nbsp;? Probablement... mais est-ce une raison pour ne rien faire&nbsp;? Sûrement pas&nbsp;!</p>
<ul>
<li>Ne pas se brosser les dents avec un robinet coulant à flots</li>
<li>Ne pas rester 20 minutes sous la douche</li>
<li>Ne pas envoyer le lave-vaisselle quand il n'est pas plein</li>
<li>etc...</li>
</ul>
<p>Sont autant de petits gestes quotidiens qui contribuent à la sauvegarde de cette ressource qui deviendra peut-être l'«&nbsp;or bleu » de demain.</p>


<p>En guise de conclusion, je laisserais la parole à <a href="http://perso.wanadoo.fr/biefs.dupilat/">Jean-Marc HAUTH</a>&nbsp;:</p>


<blockquote><p>Voilà pourquoi il est urgent de voir le problème globalement pour pratiquer la gestion globale de l’eau qui seule peut respecter le long terme et l’ensemble de la planète permettant aux activités humaines de se développer sans effets pervers et aux hommes de vivre en harmonie avec la nature.</p></blockquote>


<p>Vous venez de lire tout ça et vous vous dites&nbsp;: «&nbsp;Mouais bof pourquoi pas. » alors que vous savez pertinemment que vous n'allez pas appliquer un seul de ces points&nbsp;? Jettez donc un œil au syndrôme du cerveau reptilien (lien mort)...</p>


<p><strong>[edit]</strong>&nbsp;: parce que je ne pouvais définitivement pas laisser passer cette citation de Koïchiro Matsuura, Directeur général de l'<abbr title="Organisation des Nations Unies pour l’éducation, la science et la culture">UNESCO</abbr>, ce sera la conclusion de la conclusion&nbsp;:</p>


<blockquote><p>Nous n'avons plus le choix&nbsp;: soit l'humanité adapte ses comportements en vue d'un développement durable, c'est-à-dire qu'elle cesse de polluer l'environnement, permet le renouvellement des ressources naturelles et contribue à l'amélioration du bien-être de tous, soit elle signe, à plus ou moins brève échéance, son propre arrêt de mort. L'éducation joue un rôle crucial dans la formation des citoyens. Pourtant, elle n'est pas toujours adaptée aux besoins des sociétés futures, aussi bien dans les pays développés que dans les pays en développement. L'éducation à l'environnement et au patrimoine culturel, par exemple, n'occupe pas la place qu'elle mérite dans tous les programmes scolaires, de même que les liens entre la culture et les sciences ne sont pas suffisamment mis en relief.</p></blockquote>


<p><strong>[re-edit]</strong>&nbsp;: la campagne 2005 d'Aquaplastics (lien mort), c'est pas comme les chain-mail, c'est <strong>vraiment</strong> utile, alors n'oubliez pas de cliquer :-).</p>
