title:      Ubuntu et les mises à jour de firefox et de ses extensions
slug:       ubuntu-et-les-mises-a-jour-de-firefox-et-de-ses-extensions
date:       2005-05-21 20:45:09
type:       post
vignette:   images/logos/mozilla.png
contextual_title1:  Comment valoriser la communauté des Logiciels Libres auprès des professionnels ?
contextual_url1:    20070426-comment-valoriser-la-communaute-des-logiciels-libres-aupres-des-professionnels
contextual_title2:  Lancement des forums francophones GNOME
contextual_url2:    20060302-lancement-des-forums-francophones-gnome
contextual_title3:  ★ De Windows à Ubuntu : raisons d&#39;un succès
contextual_url3:    20050227-windows-ubuntu-raisons-succes

<p>Vous vous demandez peut-être pourquoi depuis quelques temps vous n'arrivez plus à accéder aux mises à jour des extensions de firefox par le biais du site <a href="http://addons.mozilla.org">addons.mozilla.org</a> qui vous redirige vers un beau&nbsp;:</p>

<p><img src="/static/david/biologeek/images/latest_update_available.png" alt="Latest Update of Firefox Now Available" style="display:block; margin:0 auto;" />
Une solution toute simple donnée par <a href="http://mat.virgule.info">mat</a> va vous permettre d'y accéder tout de même...</p>


<p>Le problème vient des politiques adoptées par mozilla et ubuntu. La première publie une nouvelle version de firefox à chaque nouvelle faille de sécurité trouvée et en profite pour incrémenter la version. Ubuntu par contre fige sa distribution pour une période de 6 mois et donc ne met pas à jour firefox à proprement parler. Néanmoins, si vous mettez régulièrement à jour par le biais de synaptic, vous disposez d'une version de firefox sans faille car celles-ci sont patchées sans incrémenter la version de firefox.</p>


<p>Et tout le problème vient de là&nbsp;: le numéro de version utilisé par le site <a href="http://addons.mozilla.org">addons.mozilla.org</a> pour vous rediriger vers le site de mise à jour. La solution consiste donc à modifier manuellement le numéro de version de façon à ce que le site ne vous redirige pas.</p>


<p>Pour cela commencez par taper un <code>about:config</code> dans la barre d'adresse de firefox et cherchez la ligne general.useragent.vendorSub&nbsp;:</p>


<p><img src="/static/david/biologeek/images/general.useragent.vendorSub_defaut.png" alt="" style="display:block; margin:0 auto;" /></p>


<p>Double-cliquez sur la ligne correspondante et modifiez la valeur par défaut ainsi&nbsp;:</p>


<p><img src="/static/david/biologeek/images/general.useragent.vendorSub_modification.png" alt="" style="display:block; margin:0 auto;" /></p>


<p>Vous devriez maintenant avoir&nbsp;:</p>


<p><img src="/static/david/biologeek/images/general.useragent.vendorSub_modifie.png" alt="" style="display:block; margin:0 auto;" /></p>


<p>Et voila, c'est terminé, un clic vers le site <a href="http://addons.mozilla.org">addons.mozilla.org</a> devrait vous permettre de mettre à jour vos extensions sans soucis&nbsp;:</p>


<p><img src="/static/david/biologeek/images/mozilla_update.png" alt="Mozilla update" style="display:block; margin:0 auto;" /></p>


<p>Soit dit en passant, vous pouvez vous procurer de <a href="http://extensions.geckozone.org/Accueil">très nombreuses extensions en français</a> sur le site de <a href="http://geckozone.org/">geckozone</a> sans rencontrer de problèmes ;-).</p>
