title:      Déception.
slug:       deception
date:       2005-05-30 02:53:19
type:       post
vignette:   images/logos/deception.png
contextual_title1:  ★ Résolutions : découvrir, concrétiser et transmettre
contextual_url1:    20110112-resolutions-decouvrir-concretiser-et-transmettre
contextual_title2:  Résolutions : redistribuer, produire et bouger 
contextual_url2:    20100103-resolutions-redistribuer-produire-et-bouger
contextual_title3:  ★ Bilan après une année de freelance
contextual_url3:    20090102-bilan-apres-une-annee-de-freelance

<p>Je ne vais pas parler du Traité établissant une Constitution pour l'Europe, on en a tous marre et c'est normal. Ce qui me déçoit ce soir, c'est de voir l'analyse des résultats faite par nos hommes (et femmes) politiques. Décidément, les français (ou du moins leurs élus) ne sont pas prêts à être européens...</p>

<p>Ce soir on a pu constater que les hommes qui nous gouvernent ont une vision encore plus étriquée que nous. On reproche aux français d'avoir voté contre le gouvernement (ce qui est le cas pour certains d'entre eux, soit) mais a-t-on réussi à élever le débat à un niveau européen&nbsp;? A quelques exceptions près, ce soir c'était chacun pour soi et contre tous sur les plateaux télé (aussi appelés chaînes-musicales). L'un annonce sa candidature à la présidence, l'autre demande la démission du président et quand ils se bouffent pas entre partis, c'est au sein même du parti que ça chauffe... pitoyable.</p>


<p>Combien on eut une vision européenne du résultat&nbsp;? Très peu, beaucoup trop peu. Quand j'entends «&nbsp;l'Europe sert de bouc émissaire et on en paye aujourd'hui le prix » suivi de «&nbsp;le premier ministre a coulé la campagne » ça me fait sourire, les politiques assumeront-ils un jour leurs échecs&nbsp;?</p>


<p>La palme (d'or) revient probablement à celui ou celle qui a posé la question suivante au maire de Paris&nbsp;: «&nbsp;Pensez-vous que le résultat du vote va avoir une influence sur la candidature de Paris aux Jeux Olympiques&nbsp;? ». Là on atteint un tel degré de bêtise qu'on en arrive à éteindre sa télé et à réfléchir à l'avenir de l'Europe.</p>


<p>Les français ne sont pas aussi stupides que ce que l'on essaye de nous expliquer avec un&nbsp;: «&nbsp;Tu ne sais pas quoi voter&nbsp;? Vote comme ton parti. » Déjà que sont venus faire les partis politiques dans ce référendum <strong>européen</strong>&nbsp;? La question posée était relativement simple et la réponse ne dépendait pas du fait que l'on soit de droite ou de gauche, c'est d'ailleurs la raison pour laquelle on a pu voir les extrêmes voter en cœur&nbsp;! Un indice intéressant de l'intérêt qu'on porté les français à ce référendum est sans doute le faible taux d'abstention ou le nombre de débat qui ont éclos un peu partout sur la toile, les français se sont intéressés et ont lu la Constitution ou ses explications. Ce n'était pas vraiment un vote sanction et encore moins un vote anti-européen. Chacun a évalué la situation et les arguments proposés indépendamment des partis politiques et c'est ce qui aurait du être fait à l'échelle du gouvernement&nbsp;: qu'il y ait une opposition indépendante des partis et pas une cours de récréation télévisée.</p>



<p>Ce que j'aurais aimé entendre ce soir ce sont des solutions, les français ont dit non à une europe basée sur ce traité, nous sommes européens mais nous voulons autre chose et si possible mieux expliqué. J'aurais tant aimé me sentir européen en allant voter le même jour que les autres européens... Si le débat n'a pas su s'élever à une échelle européenne, c'est que l'on ne nous en a pas donné les moyens, tout simplement. Il eut été tellement intéressant de pouvoir débattre de la Constitution avec d'autes européens qui n'ont certainement pas le même point de vue, cela m'aurait sans doute permis de mieux comprendre les enjeux du texte qui m'était proposé.</p>


<p>Au lieu de ça, nous avons eut droit à un débat national autour d'un référendum national. Il a plus été débattu des scissions inter-parti que de l'Europe finalement. L'Europe va définitivement trop vite pour nous, c'est décevant mais c'est comme ça, notre <a href="http://blog.empyree.org/?2005/02/28/1039-niveaux-de-chocs-du-futur">niveau de choc du futur</a> n'est pas encore assez élevé, dans 30 ans, peut-être...</p>


<p>PS&nbsp;: Quelqu'un aurait les chiffres concernant le coût total de la campagne en France (affiches, meetings,...)&nbsp;? J'aimerais bien pouvoir faire un parallèle.</p>


<p><strong>[edit]</strong>&nbsp;: <a href="http://www.peripheries.net/crnt62.htm">à lire dans la même veine</a>, le talent en plus :-)</p>
