title:      Critique du livre le Zen des CSS
slug:       critique-du-livre-le-zen-des-css
date:       2006-02-19 19:26:48
type:       post
vignette:   images/logos/le_zen_des_css.png
contextual_title1:  ★ L&#39;artiste qui sommeille en chaque geek
contextual_url1:    20080613-artiste-qui-sommeille-en-chaque-geek
contextual_title2:  ★ Quel avenir pour les applications web libres ?
contextual_url2:    20071124-quel-avenir-pour-les-applications-web-libres
contextual_title3:  ★ L&#39;importance du rythme vertical en design CSS
contextual_url3:    20070819-l-importance-du-rythme-vertical-en-design-css

<p>Ce livre est vraiment à la hauteur des ambitions du <a href="http://www.csszengarden.com/tr/francais/">jardin Zen</a> et de son succès, ce qui est frappant lorsque l'on commence à feuilleter cet ouvrage c'est qu'il est <strong>beau</strong>, et c'est vraiment rare d'avoir cette réaction lorsque l'on ouvre un bouquin d'informatique. Heureusement, la qualité ne s'arrête pas à la couverture et aux belles images...</p>

<p>Je commence avec les points faibles pour que vous puissiez les oublier avant la fin ;-).</p>


<h2>Points faibles</h2>


<h3>Concernant la version originale</h3>

<ul>
<li>Les agrandissement dans la marge sont pixelisés et c'est vraiment dommage car ça dégrade l'esthétique du livre qui approche de la perfection. Je comprend que l'on veuille montrer certains effets ou créer une impression de zoom mais je ne trouve pas ça très utile.</li>
</ul>

<h3>Concernant la traduction</h3>

<ul>
<li>Les captures de la version française ne sont pas localisées et c'est dommage car la <a href="http://www.csszengarden.com/tr/francais/">traduction existe</a>. Je ne sais pas si c'était possible compte tenu du fait que c'était une traduction mais ça aurait apporté un petit plus intéressant.</li>
<li>Très peu de liens vers des ressources francophones, notamment en fin d'ouvrage, mais encore une fois je ne sais pas si c'était possible lorsque l'on effectue une traduction.</li>
<li>Quelques coquilles (dont une phrase complète en anglais en plein milieu du livre...)</li>
</ul>

<h2>Points forts</h2>

<ul>
<li>C'est beau :-)</li>
<li>Les exemples sont bien choisis et la structure du livre est claire et progressive.</li>
<li>Le niveau de détail des techniques est suffisant, ce qui rend le livre accessible après avoir lu <a href="http://openweb.eu.org">openweb</a> par exemple.</li>
<li>Quelques grands principes de design et d'ergonomie sont expliqués de façon détaillée et illustrée.</li>
<li>Tous les liens du livre sont sur <a href="http://www.mezzoblue.com/zengarden/book/links/">le site de l'auteur</a>, ce qui est très pratique compte tenu de leur nombre... et de la galère pour taper une adresse.</li>
</ul>

<h2>Détails</h2>


<p>Cet ouvrage coûte 30€ et comporte 295 pages.</p>


<h2>Conclusion</h2>


<p>Ce livre ne vous apprendra pas à utiliser les <abbr title="Cascading Style Sheets">CSS</abbr> mais ce n'est pas son but, il a répondu parfaitement à mes attentes en termes de design, de standards et d'ergonomie. C'est un ouvrage qui devrait intéresser un large public, du geek qui aime bien les effets expérimentaux à quelqu'un qui a découvert les <abbr title="Cascading Style Sheets">CSS</abbr> depuis peu mais qui a du mal à concrétiser ses idées de design ou qui butte sur des problèmes techniques particuliers.</p>


<p>Au final, vous (re)découvrirez probablement de nombreux effets utiles tout en acquérant de solides bases en design web. Je dois avouer avoir eu un peu peur d'avoir à sauter des pages, voire des chapitres et j'ai finalement été très agréablement surpris par la richesse et le professionnalisme de ce livre. En un mot, c'est un investissement rentable, n'hésitez plus.</p>


<p>Vous pouvez <a href="https://larlet.fr/david/biologeek/archives/20060219-critiques-de-livres-aux-editions-eyrolles/">consulter l'ensemble de mes critiques de livres</a>.</p>
