title:      Dapper Digest #1
slug:       dapper-digest-1
date:       2006-04-04 01:09:35
type:       post
vignette:   
contextual_title1:  Bilan sur Paris Capitale du Libre 2007
contextual_url1:    20070615-bilan-sur-paris-capitale-du-libre-2007
contextual_title2:  Revue du portable Tecra A8 sous Ubuntu Feisty
contextual_url2:    20070508-revue-du-portable-tecra-a8-sous-ubuntu-feisty
contextual_title3:  Comment valoriser la communauté des Logiciels Libres auprès des professionnels ?
contextual_url3:    20070426-comment-valoriser-la-communaute-des-logiciels-libres-aupres-des-professionnels

<p>Voici une nouvelle série de billets autour de l'<strong>actualité de Dapper Drake</strong>, la prochaine version stable d'<a href="http://www.ubuntu.com">Ubuntu</a>. De façon régulière, j'essayerai d'exposer clairement les nouveautés, qu'elles concernent des logiciels, la communauté d'utilisateurs ou de développeurs, ... L'idée est de vous permettre de suivre le déroulement de la vie de Dapper jusqu'à sa sortie, le 1er juin (et pas en Octobre, comme je vous l'ai fait croire dans un poisson d'avril tout récent ;).</p>


<p>Ce n'est pas <a href="http://doc.ubuntu-fr.org/utilisateurs/david">David</a> que vous lirez dans les <em>Dapper Digests</em> (DéDé ?), mais... moi-même, <em>aka</em> <strong><a href="http://doc.ubuntu-fr.org/utilisateurs/jd">jd</a></strong>. Je remercie David de partager l'espace public de Biologeek et d'offrir de la visibilité à ces billets (<em>oui, vous pouvez lire cette dernière phrase à l'envers ‒ «&nbsp;David remercie jd de réveiller son blog »</em> ‒ mais que cela reste entre nous !).</p>


<p>Je parlerai bien sûr de compiz et XGL, du controversé thème orange... Mais pour commencer, en lien avec le tout neuf <em><a href="http://cdimage.ubuntu.com/releases/dapper/flight-6/">LiveCD Dapper Flight 6</a></em>&nbsp;:</p>
<ul>
<li><strong>Espresso Vs. <em>Install CD</em></strong></li>
<li><strong>NetworkManager version Dapper</strong></li>
<li><strong>Comment se faire entendre des développeurs ?</strong></li>
</ul>

<h2>Espresso, une meilleure installation dans bien des cas</h2>


<p>Vous en avez sans doute entendu parler&nbsp;: Dapper ne sera pas distribué physiquement sous deux formes (<em>Install CD</em> et <em>Live CD</em>) mais <em>via</em> un seul CD qui fera office de <em>Live CD</em> <strong>et</strong> d'installateur. Plus précisement, le classique <em>install CD</em> sera toujours disponible en téléchargement, mais ne sera pas proposé <em>via</em> <a href="https://shipit.ubuntu.com/">Shipit</a>, la plateforme d'envois gratuits de CD par Canonical. L'idée d'un unique CD pour démonstration et installation n'est pas nouvelle&nbsp;; MEPIS est par exemple déjà distribuée ainsi. Le <em>Dapper Drake LiveCD "reloaded"</em> vous permettra, entre autre&nbsp;:</p>
<ul>
<li>de jouer son rôle de <em>LiveCD</em> classique, <em>ie</em>. faire tourner (K)Ubuntu sans rien installer&nbsp;;</li>
<li><strong>de lancer le <em>LiveCD</em>, et d'installer par la suite (K)Ubuntu <em>en tenant compte de la configuration détectée pour la session live</em></strong>.</li>
</ul>
<p>Ainsi, si vous lancé une session <em>live</em>, tous les fichiers de configuration qui pourront être retouchés pour s'adapter à votre configuration telle qu'elle a été détectée, le seront effectivement durant l'installation.</p>


<p>Le logiciel qui gère cette installation depuis une session <em>live</em> s'appelle <strong>Espresso</strong>, et il est entièrement graphique&nbsp;! Voilà qui mettra un terme à la polémique sur l'utilisation d'Anaconda, l'installateur graphique de Fedora/Red Hat. Les développeurs Debian ont décidé de continuer leur travail, et bien leur en a pris&nbsp;: Espresso est prévu pour fonctionner non seulement sous Ubuntu, mais plus généralement sous tout système Debian ou basé sur Debian. Il possède des interfaces natives dans Gnome et KDE, pas encore dans XFCE.</p>


<p>L'installation proposée par Espresso est exactement la même que celle obtenue par l<em>'Install CD</em> classique. En effet, le principe du <em>LiveCD</em> est de compresser les fichiers présents sur un <em>Install CD</em> et de permettre aux scripts <em>init</em> de démarrer votre système d'exploitation depuis le CD, puis de le conserver en mémoire - rien n'est alors installé sur le disque dur. Espresso réalise l'opération inverse&nbsp;: il installe sur le disque dur le système d'exploitation, en décompressant les fichiers, mais il tient également compte des ajustements apportés par la session <em>live</em> aux réglages de bases, lesquels ajustements sont conservés en mémoire. Tout cela a évidemment un coût mémoire non négligeable, si bien qu'Espresso ne sera utilisable qu'avec au moins 128 mo de RAM. Par contre, il semble que l'installation d'Ubuntu par Espresso soit plus rapide que celle réalisée avec un CD d'installation classique...</p>


<h3>Ressources</h3>

<ul>
<li><a href="https://launchpad.net/distros/ubuntu/+source/espresso/0.99.37">Dernière release au 03 avril 2006</a> sur Launchpad</li>
<li><a href="http://www.ubuntuforums.org/showthread.php?t=154569">Topic intéressant</a> sur ubuntuforums.org</li>
<li>Spécification d'origine&nbsp;: <a href="https://wiki.ubuntu.com/UbuntuExpress">UbuntuExpress</a> sur wiki.ubuntu.com</li>
</ul>

<h2>NetworkManager&nbsp;: <code>ubuntu/ dapper main</code>&nbsp;!</h2>


<p><img src="/static/david/biologeek/images/jd/wireless-at-tealuxe.png" alt="nm-applet dans Gnome" style="float:right; margin: 0 0 1em 1em;" /><a href="https://lists.ubuntu.com/archives/dapper-changes/2006-March/008171.html">Depuis une semaine</a> est proposé aux utilisateurs un paquet très attendu dans sa version Dapper&nbsp;: network-manager. La principale fonction de NetworkManager (NM) est, si vous êtes un utilisateur du WiFi, de vous permettre de garder une connexion internet permanente de façon totalement transparente. Si vous avez un portable et que vous êtes chez vous, NM vous connectera à votre réseau WiFi, voire à votre réseau ethernet si vous vous branchez par câble, sur un routeur par exemple. Si vous vous déplacez en-dehors de vos murs, NM fera le maximum pour détecter et vous connecter aux réseaux WiFi disponibles. Vous pouvez définir des préférences (réseaux sécurisés, exclusion de réseaux...) et des interfaces graphiques vous permettent, dans Gnome et KDE au moins, de gérer NM, la sélection du réseau activé, etc.</p>


<p>Avec Dapper, NM a été largement amélioré. Notamment, bien sûr, au niveau du WiFi et du <a href="http://live.gnome.org/NetworkManagerHardware">support matériel</a>. La version de NM qui sera disponible dans les dépôts officiels au 1er Juin intègrera le support complet de WPA et 802.1x. Des mises à jours devraient suivre... NM est encore en phase bêta, et vous serez très utiles aux développeurs en rapportant les bogues rencontrés.</p>


<h3>Sous Gnome</h3>


<p>Personnellement, j'utilise Gnome, aussi puis-je vous renseigner sur la démarche à suivre pour installer NM dans ce gestionnaire de bureaux.</p>
<ol>
<li>Installer les paquets requis&nbsp;: <code>sudo apt-get install network-manager network-manager-gnome linux-restricted-modules</code>.</li>
<li>Tester le fonctionnement de la bête&nbsp;: <code>nm-applet</code> pour lancer l'applet Gnome permettant de gérer NM.</li>
</ol>
<ul>
<li>Si vous n'obtenez pas d'applet dans la zone de notification, voire plutôt une erreur dans le terminal, faites <code>Ctrl+C</code> et entrez&nbsp;: <code>sudo killall NetworkManager</code> puis <code>sudo NetworkManager --no-daemon</code>. Si vous obtenez un <em>backtrace</em> ou des erreurs, vous avez gagné le droit de regarder si <a href="https://launchpad.net/distros/ubuntu/+source/network-manager/+bugs">Malone</a> détient quelque chose à ce sujet, et de remplir une fiche de bogue si ce n'est pas le cas.</li>
<li>Si vous n'avez pas d'erreur particulière, il se peut que nm-applet n'ai tout simplement pas détecté une configuration un peu spéciale de votre WiFi. Pour arranger cela&nbsp;: <code>sudo cp /etc/network/interfaces /etc/network/interfaces.back</code> puis <code>sudo gedit|vim|votreediteur /etc/network/interfaces</code>. Commentez les lignes relatives à votre connexion WiFi&nbsp;: elles commencent en général par <code>wireless-</code>. Veillez à conserver les lignes du type <code>auto lo</code>, <code>iface lo inet loopback|dhcp</code>... Faites <code>sudo /etc/init.d/dbus restart</code> ‒ ou si aucun changement visible, relancez votre ordinateur ‒ et reprenez la procédure au point 2.</li>
</ul>

<p>Si tout s'est bien passé (l'applet est visible, aucune erreur), alors vous pouvez ajouter la commande <code>nm-applet</code> dans <em><strong>Système</strong> &gt; <strong>Préférences</strong> &gt; <strong>Sessions</strong>&nbsp;: Programmes au démarrage</em>.</p>


<p>Pensez à utiliser gnome-keyring-manager, qui peut régler des problèmes mineurs de détection de WiFi avec la version actuelle de NM. Voyez les ressources pour la documentation et les astuces.</p>


<h3>Ressources</h3>

<ul>
<li><a href="https://wiki.ubuntu.com/DapperNetworkManager">Présentation de DapperNetworkManager</a> sur wiki.ubuntu.com</li>
<li><a href="https://launchpad.net/distros/ubuntu/+source/network-manager/+bugs">Buglist NetworkManager</a> sur Malone</li>
<li><a href="http://www.ubuntuforums.org/showthread.php?t=147249&amp;page=8">Topic dédié à NM</a> sur ubuntuforums.org</li>
<li><a href="http://www.gnome.org/projects/NetworkManager/">Site du projet NetworkManager</a></li>
</ul>

<h2>«&nbsp;Les développeurs ne s'intéressent pas à mes problèmes :( »</h2>


<p>Ça y'est&nbsp;! Vous en tenez un&nbsp;: Un <em>bug</em>, un vrai. Ou si ce n'est pas un bogue, alors peut-être un comportement logiciel contre-productif, non intuitif... Ou bien encore, une fonctionnalité vous manque cruellement. Et c'est le bon moment&nbsp;: pendant les deux mois qui nous séparent de la sortie de Dapper, la chasse aux bugs est ouverte. Premier réflexe, vous postez un topic sur votre <a href="http://forum.ubuntu-fr.org">forum préféré</a> ou sur www.ubuntuforums.org, dans l'espoir qu'un développeur vienne à vous et, de ses bras vengeurs, extermine la binaire vermine... Erreur&nbsp;! Ces forums ont une utilité bien particulière&nbsp;: fédérer une communauté d'<strong>utilisateurs</strong>. Grâce à eux, vous pouvez vous faire aider par d'autres utilisateurs, ou vous-même apporter des solutions à des problèmes rencontrés par d'autres.</p>


<p>Mais dans tout projet relativement important, il serait ingérable de mélanger le flux «&nbsp;utilisateur » avec celui orienté «&nbsp;développeur. » Pour travailler efficacement, les <strong>développeurs</strong> ont très vite compris qu'il leur fallait des outils rationnalisant la communication autour des problèmes techniques, et facilitant le tri des problèmes au cours du temps, selon des critères précis. Comme souvent, s'imposer quelques règles fondamentales permet d'engendrer efficacité et souplesse. À ce titre, vous connaissez peut-être BugZilla, un célèbre logiciel de gestion de bogues. Ubuntu possède une plateforme originale <em>entièrement dédiée au développement d'Ubuntu</em>, sous toute ses formes (code, traduction, spécification...)&nbsp;: <a href="http://launchpad.net">Launchpad</a>.</p>


<p><strong>Launchpad est le lieu de rencontre des utilisateurs qui veulent aider les développeurs avec ces derniers</strong>.</p>

<ul>
<li>Si vous voulez reporter un bogue, il faut utiliser <strong>Malone</strong>, le gestionnaire de bogues de Launchpad&nbsp;: https://launchpad.net/distros/ubuntu/+bugs</li>
<li>Si vous voulez participer à la traduction, direction <strong>Rosetta</strong>&nbsp;: https://launchpad.net/distros/ubuntu/dapper/+translations</li>
<li>Si vous voulez écrire une spécification ou prendre connaissance de celles en cours&nbsp;: https://launchpad.net/distros/ubuntu/dapper/+specs</li>
<li>Si vous cherchez un développeur ou si vous voulez posez des questions précises, inscrivez-vous à la liste de diffusion (<em>mailing list</em>) du logiciel concerné</li>
<li>Si vous cherchez un développeur Ubuntu ou autre, regardez du coté de #ubuntu-devel (anglais)</li>
</ul>

<h3>Ressources</h3>

<ul>
<li>Note suggérée par la lecture de <a href="http://www.ubuntuforums.org/showthread.php?t=153380">ce topic</a> sur ubuntuforums.org</li>
</ul>
