title:      Ubuntu Dapper et Mac G5, une solution ?
slug:       ubuntu-dapper-et-mac-g5-une-solution
date:       2006-06-12 20:49:30
type:       post
vignette:   images/logos/dapper_mac.png
contextual_title1:  ★ Découverte Macbook et comparaison Mac OS X/Ubuntu
contextual_url1:    20061210-decouverte-macbook-et-comparaison-mac-os-x-ubuntu
contextual_title2:  Ubuntu + iPod = PodLinux
contextual_url2:    20060921-ubuntu-ipod-podlinux
contextual_title3:  GNU/Linux vs. Mac : éléments de réponse
contextual_url3:    20060920-gnu-linux-vs-mac-elements-de-reponse

<p>Je n'ai pas de Mac mais je suis intéressé pour le jour où <a href="https://larlet.fr/david/biologeek/archives/20050507-ma-vie-vient-de-changer/">j'aurais gagné au loto</a> ;-). Samedi dernier je me suis donc dirigé vers les heureux possesseurs pour savoir ce qu'il en était de la compatibilité avec Mac. J'ai bien fait de m'en inquiéter car apparemment c'est pas vraiment la joie, et il y a très peu d'utilisateurs d'Ubuntu sous Mac donc le support est difficile à trouver (bon <a href="http://betabloguant.free.fr/index.php?2006/06/11/352-ubuntu-dapper-sur-ppc">il y a des heureux</a> quand même). Après quelques heures, le G5 d'Adrien n'était toujours pas libéré. Voici le <a href="https://larlet.fr/david/biologeek/archives/20060611-compte-rendu-sur-l-ubuntu-dapper-install-party/#c1622">commentaire posté sur le précédent billet</a>. J'espère que quelqu'un de plus compétent pourra lui apporter son aide ou au moins son retour d'expérience. Je n'ai pas l'habitude de faire du support ici mais il faut dire que là je sais qu'il y a vraiment eu une recherche préalable.</p>

<p><em>Salut, j'étais venu à l'install party avec le imac de mon père dans l'espoir d'installer la dernière ubuntu. Ça n'a pas marché. Merci à ceux qui sont passé nous aider. Je vous fais suivre le message de mon père (politiquement pro-libre mais néophyte) à ll-attac35 [AT] attac.org (logiciels libre ATTAC). C'est bien d'avoir aussi un éclairage de vrai débutant.</em></p>


<blockquote><p>Désirant changer d'ordinateur, et habitué depuis "toujours" à Mac, j'ai demandé sur cette liste il y a deux ans s'il valait mieux que j'achète un Mac ou un PC; j'ai cru comprendre que j'avais intéret à acheter un Mac et à passer progresivement sous linux. C'est ce que j'ai tenté de faire. Ayant acheté un imac avec une puce G5, j'ai cherché une distribution qui marche sur ma machine. Je passerai sur mes déboires successifs, les heures passées par moi et par des amis à tenter d'installer une distribution qui convienne. Il y a quelques mois, nous avons réussi à installer une distribution "yellow dog"; mais celle-ci ne savait pas gérer les ventilateurs qui tournaient sans arrêt dans un bruit insupportable. Récemment, on m'a indiqué que la nouvelle version d'"ubuntu" marchait avec mon appareil; n'ayant pas réussi avec le disque "live" ni avec la version internet, je suis allé hier avec mon ordinateur à une "install party" d'ubuntu. Résultat, une après midi très sympa, une quarantaine de personnes sont passées, essentiellement avec des PC, beaucoup de temps passé par les organisateurs ou des participants pour tenter de nous aider; mais nous avons dû repartir, mon fils et moi, après 3 heures d'échecs successifs, sans avoir rien installé.</p>
<p>
Je ne suis pas informaticien, mais militant convaincu de la justesse théorique des logiciels libres; jusqu'à maintenant, je conseillais aux profanes de mon genre de faire le pas; je ne le ferai plus: quand "cela" marche, linux est formidable, quand "ça" ne marche pas, la réelle gentillesse de la communauté ne peut parfois rien faire.</p>
<p>
Pour moi, j'estime que j'ai passé assez de temps à tenter d'installer linux sur mon ordinateur, j'ai fait perdre assez de temps à mes proches, linuxiens convaincus, je renonce à essayer d'installer linux jusqu'à ce que la situation change radicalement. Je me contenterai d'utiliser et de conseiller Firefox, Thunderbird et OpenOffice. Je viens d'installer "gimp", si je m'en sors, je conseillerai aussi ce logiciel.</p>
<p>
Vous êtes très à l'aise avec votre version de linux; mais avant de convaincre quelqu'un de venir à un système libre, assurez vous que vous ne lui ferez pas la démonstration que les systèmes propriétaires sont faits pour le plus grand nombre, linux pour les "sorciers".</p></blockquote>


<p>Quelques pistes pour la suite trouvées rapidemment (il me faudrait plus de détail sur la révision en fait)&nbsp;:</p>

<ul>
<li><a href="http://forum.macbidouille.com/lofiversion/index.php/t170464.html">Imac G5, une solution ?</a> (apparemment la rev A c'est bon pour Dapper ?!)</li>
<li><a href="http://linuxfr.org/~bersace/21206.html">Support des iMac G5 rev C (iSight)</a></li>
<li><a href="http://wiki.ubuntu.com/iMacG5revC">Install and configure Linux and Xorg on iMac G5 rev C (iSight)</a> (très complet, la suite du précédent lien, anglais)</li>
<li><a href="http://www.linux-france.org/macintosh/">GNU Linux sur Macintosh</a> (beaucoup d'info sur les Mac mais pas sur le G5 :-/)</li>
</ul>

<p>Et enfin les pages sur la <a href="http://doc.ubuntu-fr.org/">documentation d'Ubuntu-fr</a> (mais je suis sûr que tu as déjà fait le tour)&nbsp;:</p>
<ul>
<li><a href="http://doc.ubuntu-fr.org/installation/ppc_breezy">PPC Breezy</a> (ça devrait marcher en Dapper)</li>
<li><a href="http://doc.ubuntu-fr.org/applications/yaboot">Yaboot</a> (si problème avec Yaboot)</li>
</ul>

<p>Voila, j'espère que quelques Ubunteros de passage pourront donner une solution ou au moins une piste, ce serait dommage de «&nbsp;perdre » un convaincu :-).</p>


<p><strong>[edit]</strong>&nbsp;: pour <a href="http://forum.ubuntu-fr.org/viewtopic.php?pid=341016">remonter le moral</a> à Adrien s'il décide d'acheter finalement un Windows (puis surtout parce que ça m'a bien fait marrer ;-)).</p>
