title:      Je suis devenu un lève-tôt
slug:       je-suis-devenu-un-leve-tot
date:       2006-06-14 21:44:18
type:       post
vignette:   images/logos/early_riser.png
contextual_title1:  37signals : ce qu&#39;ils ont appris
contextual_url1:    20081104-37signals-ce-quils-ont-appris
contextual_title2:  ★ L&#39;artiste qui sommeille en chaque geek
contextual_url2:    20080613-artiste-qui-sommeille-en-chaque-geek
contextual_title3:  L&#39;intelligence économique (veille technologique) en pratique
contextual_url3:    20070609-l-intelligence-economique-veillle-technologique-en-pratique

<p>Je dois avouer que j'étais plutôt un lève-tard, et ce depuis... bon, des années. Par ailleurs, je m'étais rendu compte que je me couchais de moins en moins tard. Pourtant je sais que j'ai les capacités pour ne pas dormir beaucoup (merci la prépa, ça n'a du me servir qu'à ça au final) donc j'en étais arrivé à la conclusion que je perdais pas mal de temps au cours de ces derniers mois.</p>

<p>C'était avant de tomber sur deux articles de Steve Pavlina intitulés <a href="http://www.stevepavlina.com/blog/2005/05/how-to-become-an-early-riser/">Comment devenir un lève-tôt</a> et <a href="http://www.stevepavlina.com/blog/2005/05/how-to-become-an-early-riser-part-ii/">Comment devenir un lève-tôt - Seconde partie</a> qui m'ont donné envie de tester une nouvelle tranche horaire de sommeil. J'ai réalisé qu'en me levant plus tôt j'aurais plus de chance de faire des choses utiles (bon tout est relatif bien sûr mais passer son temps sur <abbr title="Internet Relay Chat">IRC</abbr> c'est jamais très productif), par exemple en me levant à 6h00 tous les matins, je gagne 1h45 tous les matins de la semaine et environ 4h le <abbr title="Week End">WE</abbr> soit 16h45 par semaine&nbsp;! Ça fait à peu près un mi-temps de 35h. Ça fait clairement réfléchir.</p>


<h2>Comment se lever&nbsp;?</h2>


<p>Il suffit de se lever tôt en <a href="http://www.stevepavlina.com/blog/2006/04/how-to-get-up-right-away-when-your-alarm-goes-off/">suivant la méthode du même auteur</a>, en résumé il faut que ça devienne un automatisme et surtout que vous n'ayez plus à y penser, vous savez quand vous êtes sous la couette et que vous vous demandez comment gratter encore quelques minutes sur la douche ou le petit déjeuner. La solution c'est le saut du lit. Ça sonne vous vous levez, machinalement. Personnelement je vais direct sous la douche et je me retrouve prêt dès 6h20.</p>


<h2>Pourquoi se lever&nbsp;?</h2>


<p>C'est bien beau de se lever aussi tôt mais encore faut-il rentabiliser ce temps. D'une part ça aide à se lever (même si je vous rappelle que vous ne devez pas prendre le temps de réflechir !), mais surtout ça devient utile. Si c'est pour avoir une activité que je pourrais avoir à un autre moment de la journée c'est pas très intéressant. En ce moment je consacre ce temps à l'apprentissage de <a href="http://www.djangoproject.com">Django</a> dont je vous donnerai des nouvelles très prochainement, si vous avez du mal avec la langue de Shakespeare vous devriez pouvoir quand même vous y mettre, ce framework en vaut vraiment la peine.</p>


<p>Ce moment de la journée consacré à une activité de geek me permet d'être moins accro le soir et donc de passer la soirée avec <a href="http://tamblague.canalblog.com/">ma <abbr title="Copine de Geek">CdG</abbr></a>, c'est vraiment agréable. En plus, j'ai l'impression d'être beaucoup plus performant à ce moment de la journée (ça influe légèrement sur les fin de journées au boulot par contre...).</p>


<h2>Est-ce difficile&nbsp;?</h2>


<p>Étrangement, les premiers jours ne sont pas les plus difficiles. Je dirais même que la force de persuasion fait des miracles (les premiers jours je me réveillais même avant que le réveil ne sonne !). Ça fait maintenant 3 semaines que je me lève à 6h, au début le plus dur c'est de se lever tôt le <abbr title="Week End">WE</abbr> sachant qu'on aime bien notre couette :-). Le gros inconvénient aussi c'est qu'on ne peut plus se permettre de se coucher vraiment tard. Je me couche à environ 1h depuis trois jours et je sens la fatigue s'accumuler au fil des jours, il est temps que je me couche un peu plus tôt pour rattraper les heures de sommeil qu'il me manque. Je suis normalement en forme avec 6h de sommeil par nuit, votre heure de coucher dépend de vos besoins et on arrive assez vite à s'auto-réguler.</p>


<p>Voila ma petite expérience en la matière. Ça vous tente aussi&nbsp;? Faites moi part de vos retours&nbsp;! Si vous voulez tester carrément le <a href="http://fr.wikipedia.org/wiki/Sommeil_polyphasique">sommeil polyphasique</a>, <a href="http://www.stevepavlina.com/blog/2005/10/polyphasic-sleep/">Steve l'a aussi testé pour vous</a>. Personnellement je trouve ça intéressant pour la performance, et j'aurais sûrement essayé si j'avais été célibataire et à mon compte mais ce n'est heureusement pas le cas ;-). Sur ce, je vous souhaite de gagner autant de temps que ce que j'ai pu en gagner depuis, c'est finalement pas si mal d'être un lève-tôt.</p>


<p><strong>[edit]</strong>&nbsp;: on dirait bien que la méthode a fait des émules&nbsp;! Bon courage à <a href="http://pierre.equoy.free.fr/blog/index.php?2006/06/22/120-jours-plus-tard">Pierre</a>  et à <a href="http://tomy.morel.free.fr/blog/index.php?2006/07/05/82-repos-en-bretagne">Gilles</a> :-).</p>
