title:      Ubuntu et recyclage, ça bouge dans le monde associatif !
slug:       ubuntu-et-recyclage-ca-bouge-dans-le-monde-associatif
date:       2006-07-24 18:05:46
type:       post
vignette:   images/logos/ubuntu_recycled.png
contextual_title1:  ★ Bonne continuation Ubuntu-fr
contextual_url1:    20070317-bonne-continuation-ubuntu-fr
contextual_title2:  ★ Rêve de geek
contextual_url2:    20070131-reve-de-geek
contextual_title3:  ★ Découverte Macbook et comparaison Mac OS X/Ubuntu
contextual_url3:    20061210-decouverte-macbook-et-comparaison-mac-os-x-ubuntu

<p>Je devais déjà vous parler d'un projet associatif que je trouve vraiment intéressant et j'ai dernièrement reçu deux mails relatifs à l'utilisation et à l'implantation d'Ubuntu de la part d'associations, il était vraiment temps d'en parler.</p>

<h2>Une salle informatique complète et moderne pour 800€</h2>


<p>Ce projet est pour l'instant dirigé par l'<a href="http://www.collectif-asah.org/">Association au Service de l'Action Humanitaire</a> mais cherche un ou des repreneurs motivés donc contactez moi au besoin. Plus précisément, l'un des geeks de l'asso est venu me voir lors de <a href="https://larlet.fr/david/biologeek/archives/20060627-ubuntu-fr-etait-a-paris-capitale-du-libre/">Paris Capitale du Libre</a> en m'expliquant le principe très simple&nbsp;:</p>


<blockquote><p>Avec de vieux ordinateurs et une machine récente, il est très simple de mettre en place un serveur et plusieurs clients légers permettant à tout le monde de travailler dans des conditions décentes à moindres frais.</p></blockquote>


<p>Ok, jusque là tout le monde comprend le principe et trouve ça génial. Ce qui est intéressant ici, c'est que la personne en question a développé une procédure simplifié d'installation de la structure. C'est presque une solution clés en main que vous pouvez voir fonctionner au siège de l'<abbr title="Association au Service de l&#039;Action Humanitaire">ASAH</abbr> quotidiennement&nbsp;!</p>


<p>Voila qui devrait intéresser&nbsp;:</p>
<ul>
<li>les écoles, collèges et lycées&nbsp;;</li>
<li>les structures associatives&nbsp;;</li>
<li>à l'étranger, pour les pays en voie de développement, à travers l'action des <abbr title="Organisations Non Gouvernementales">ONG</abbr> de solidarité internationale&nbsp;;</li>
<li>à moyen terme, les <abbr title="Petites et Moyennes Entreprises">PME</abbr>.</li>
</ul>

<p>On peut donc résumer le projet en ces termes (copier/coller de la plaquette)&nbsp;:</p>
<ul>
<li>trouver des partenaires pour informer et former les associations et entreprises de récupération de matériel informatique pour qu'elles puissent adopter cette initiative&nbsp;;</li>
<li>trouver des partenaires pour développer des solutions «&nbsp;clés en main » pour les associations/entreprises&nbsp;;</li>
<li>proposer des solutions adaptées aux exigences de la Solidarité Internationale (localisation, fiabilité, maintenance).</li>
</ul>

<p>Je trouve tout ça très intéressant, autant d'un point de vue humain que technique et j'espère que ce projet pourra perdurer et, mieux, passer à la vitesse supérieure grâce à votre participation.</p>


<h2>Réduction de la fracture numérique et promotion des <abbr title="Logiciels Libres">LL</abbr></h2>


<p>Extrait du mail reçu aujourd'hui&nbsp;:</p>


<blockquote><p>Nous venons de créer une association qui s'appelle <a href="http://isel60.free.fr/">Informatique Solidaire Et Libre</a>. Notre but est réduire la fracture numérique en France et de promouvoir les o.s. et logiciels libres. Pour cela nous collectons de vieux pc, nous les remettons en état et nous y installons des Ubuntu (breezy et dapper) puis nous les distribuons à des personnes socialement défavorisées.</p>
<p>
Nous prévoyons aussi d'installer des salles informatiques pour divers associations ou écoles, nous avons déjà équipé une salle informatique (5 pcs en réseau avec ubuntu Breezy) pour le secours populaire dans l'oise.</p></blockquote>


<p>Pas mal non&nbsp;? Pour l'instant le site débute mais je pense qu'ils ont besoin d'un peu plus de visibilité et probablement de main-d'œuvre donc n'hésitez pas à les contacter si vous êtes dans le coin.</p>


<h2>Exposition Informatique&nbsp;: vive la liberté&nbsp;!</h2>


<p>Enfin l'<a href="http://www.apitux.org/">Apitux</a> m'a contacté il y a quelques temps au sujet de l'<a href="http://www.expolibre.org/">ExpoLibre</a>. Je n'ai pas très bien compris quel était l'objectif du mail mais vous pouvez <a href="http://www.laligue-alpesdusud.org/html/dossiers/dossier_informatique/expolibre_2006.html">télécharger les panneaux faisant la promotion des Logiciels Libres</a> sur le site.</p>


<p>Au passage, félicitations à l'<a href="http://www.apitux.org/">Apitux pour son site à la fois informatif et esthétique</a>.</p>


<p>Bon et sinon du côté d'<a href="http://www.ubuntu-fr.org/">ubuntu-fr</a>&nbsp;? On aimerait <a href="https://launchpad.net/products/ubuntu-fr-website/+bug/53342">mettre en place une page listant les entreprises/associations/structures qui utilisent Ubuntu en francophonie</a>, n'hésitez pas à ajouter la votre et/ou à commenter ;-). J'espère que cette nouvelle page permettra d'inclure sur le site toutes ces initiatives qui le méritent.</p>
