title:      Pour en finir avec les « Mot de passe oublié ? »
slug:       pour-en-finir-avec-les-mot-de-passe-oublie
date:       2006-08-02 08:16:08
type:       post
vignette:   images/logos/passwords.png
contextual_title1:  ★ L&#39;artiste qui sommeille en chaque geek
contextual_url1:    20080613-artiste-qui-sommeille-en-chaque-geek
contextual_title2:  L&#39;intelligence économique (veille technologique) en pratique
contextual_url2:    20070609-l-intelligence-economique-veillle-technologique-en-pratique
contextual_title3:  C&#39;est l&#39;été, profitez-en pour dégraisser votre OPML !
contextual_url3:    20050726-cest-lete-profitez-en-pour-degraisser-votre-opml

<p>Tout le monde s'accorde sur le fait qu'un bon mot de passe est un mot de passe unique, long, compliqué et qui change souvent mais... personne ne le fait&nbsp;! Pour la bonne et simple raison qu'il est quasi-impossible de retenir de nombreux mots de passe lorsqu'ils sont complexes (et changeants !). Du coup, la solution que j'avais adoptée depuis quelques temps était de n'en avoir que quelques-uns mnémotechniquement possibles à retenir mais c'est loin d'être l'idéal.</p>

<p>En effet, les limites sont vites atteintes et je n'aime pas tester l'ensemble de mes mots de passe pour un même service lorsque je ne sais pas ce qui se trame derrière (vous êtes vous déjà demandé si chaque test n'était pas mis en base&nbsp;? &lt;/parano&gt;). De plus, certains mots de passe se retrouvent à des endroits où la sécurité n'est pas la même et malheureusement ici, le service le moins sécurisé est le facteur limitant qui vous mène droit à la catastrophe.</p>


<p>J'ai donc rapidemment fait une carte de mes mots de passe <a href="https://larlet.fr/david/biologeek/archives/20060721-eclaircissez-vos-idees-avec-freemind-sous-ubuntu-dapper/">avec Freemind</a>. Elle est très incomplète mais la voici&nbsp;:</p>


<p><img src="/static/david/biologeek/images/freemind_passwords.png" alt="Carte des mots de passe" style="display:block; margin:0 auto;" /></p>


<p>J'ai volontairement classé les différents services par catégorie. Et tout de suite, ça saute aux yeux&nbsp;: il est possible d'attribuer un mot de passe par catégorie humainement possible à retenir étant donné le nombre de catégories.</p>


<p>Avantages&nbsp;:</p>
<ul>
<li>les services sont classés par niveau de sécurité donc normalement c'est cohérent&nbsp;;</li>
<li>si l'un de vos mots de passe est compromis, vous savez exactement quels services mettre à jour&nbsp;;</li>
<li>il est possible de changer régulièrement un mot de passe pour une catégorie de services donnée selon son niveau de  confidentialité.</li>
</ul>

<p>Inconvénients&nbsp;:</p>
<ul>
<li>faire attention à rester à un même niveau de sécurité dans une catégorie&nbsp;;</li>
<li>attention aussi à la concurrence, par exemple pour les registars, en ayant le même mot de passe pour les deux ça laisse la possibilité à l'un d'aller modifier votre compte chez son concurrent... enfin vous voyez l'idée&nbsp;;</li>
<li>ne pas perdre la carte (si elle est logique il doit être facile de la mémoriser).</li>
</ul>

<p>Cette méthode présente aussi l'intérêt de pouvoir proposer un couple unique identifiant/mot de passe par catégorie lorsque c'est possible car des fois on a le bon mot de passe mais sans l'identifiant... (et du coup le fameux «&nbsp;Mot de passe oublié&nbsp;? » est inefficace). À quand un système d'identification centralisé et fiable&nbsp;?</p>


<p>Je dois avouer que c'est la perte récente de mon mot de passe de la clé <abbr title="Pretty Good Privacy">PGP</abbr> ayant permis de signer le <a href="http://doc.ubuntu-fr.org/codedeconduite">Code de Conduite</a> qui m'a fait me remettre en question là-dessus (et oui il est dangeureux de vouloir faire du zèle en choisissant un mot de passe inhabituel et un peu trop compliqué :-/). Voila, c'est une idée qui m'est venue comme ça dans la nuit, vous en pensez quoi&nbsp;? Quelle est votre solution avant que je change&nbsp;?</p>


<p><em><abbr title="Post-Scriptum">PS</abbr>&nbsp;: je sais qu'il existe des gestionnaires de mots de passe mais 1/ j'ai moyennement confiance en eux et 2/ si on perd ce fichier c'est la fin de tout... rien n'est plus sécurisé que notre cerveau ;-)</em></p>


<p><strong>[edit du 5/08]</strong>&nbsp;: Bon si je fais une synthèse des commentaires, la meilleure méthode serait une combinaison de celle de giz404 et de celle de Frédéric soit la méthode radical général et après ajout de suffixes/préfixes selon... les domaines dans mon cas ce qui permettrait de m'en sortir assez facilement avec moins d'une quinzaine de mots de passe (en comptant ceux imposés).</p>


<p>Cédric&nbsp;: les échanges de clés <abbr title="Secure Shell">SSH</abbr> oui mais quand on a sa machine a disposition. Par exemple dans le cas des serveurs Ubuntu, lorsque j'ai à intervenir c'est généralement en salle machine donc il faut que je retienne mon mot de passe donc je préfère en avoir un seul à retenir...</p>


<p>NiKo&nbsp;: <del>les méthodes de 1337 sont trop connues pour être encore efficaces à mon avis.</del></p>


<p>neolao&nbsp;: j'avais commencé à les répertorier dans mon carnet à tout faire avant d'avoir eu cette réflexion mais je trouve ça très dangeureux. J'ai depuis détruit la page en question.</p>


<p>Nano&nbsp;: je suis clairement intrigué oui&nbsp;!</p>


<p><strong>[edit du 6/08]</strong>&nbsp;:</p>


<p>Steph&nbsp;: vraiment intéressant... pour les sites web et à condition d'avoir toujours le convertisseur sous la main. Mais je ne connaissais pas, intéressant.</p>


<p>pimpeleu&nbsp;: tout d'abord merci :-).</p>


<blockquote><p>Pourquoi changer souvent de mot de passe? D'un point de vue technique, qui voudrait pénétrer votre boîte mail/compte/profil ou je ne sais quoi sur le web? Et aussi comment font-ils, ça n'est peut-être pas à la portée de chacun, si? Par exemple, gmail et autre donne un indice de "sécurité" concernant votre mot de passe, correspondant à une proba d'occurence j'imagine, donc effectivement, plus long=plus sécure, chiffre=plus de combinaisons possibles... Mais dans le fond, même un mot de passe très simple, qui peut le pirater?</p></blockquote>


<p>Tous les mots de passe sont «&nbsp;crackables », après tout est question de temps. En augmentant la complexité et la taille on ne fait qu'allonger le temps de découverte mais par force brute (essai de toutes les solutions possibles) on y arrive toujours (cf. <a href="http://www.lockdown.co.uk/?pg=combi&amp;s=articles">une documentation intéressante à ce sujet</a> en anglais). Voila la principale raison pour laquelle il faut en changer souvent. Pour info ça n'arrive pas qu'aux autres, les serveurs d'<a href="http://www.ubuntu-fr.org/">ubuntu-fr</a> sont régulièrement  l'objet de ces attaques.</p>


<p>Se pose ensuite la question de qui et pourquoi&nbsp;? Alors «&nbsp;grâce » à google, on sait que «&nbsp;qui » peut maintenant être le premier venu. Reste le pourquoi. Pour les services web je vois mal l'intérêt. Sur une machine personnelle ou un serveur ça devient déjà beaucoup plus intéressant et lorsqu'on en arrive aux comptes bancaires ça doit devenir assez motivant. Concrètement, comme beaucoup ont un même mot de passe pour tout ça à la fois, il suffit d'en craquer un pour avoir un accès total aux données.</p>


<p>&lt;vie_perso&gt;Ça fait deux ou trois fois que Free m'envoie les identifiants/pass de comptes qui ne m'ont jamais appartenu. Alors curieux, je vais voir si ça fonctionne et j'ai accès à la totalité du compte. Le dernier, j'ai essayé de voir jusqu'où est ce que je pouvais aller (sans trop l'embêter, lancer une résiliation du compte c'est pas vraiment marrant). J'ai donc consulté ses mails en toute impunité... dans lesquels il y avait ses identifiants/pass bancaires&nbsp;! Je me suis arrêté là mais bon ça fait froid dans le dos. La sécurité aurait-elle un prix ?&lt;/vie_perso&gt;</p>


<p>NiKo&nbsp;: mes plus plates 3&gt;&lt;cL|535 ;-).</p>


<p>Tiens au fait ça vos plaît les réponses dans le billet&nbsp;? Je me dis que c'est un bon compromis entre l'abonnement au fil <abbr title="Really Simple Syndication">RSS</abbr> des commentaires et le spam de votre agrégateur, si j'attend qu'il y ait assez de contenu pour que ça devienne intéressant. Je me dis souvent que l'implémentation de nouveaux services comme <a href="http://www.cocomment.com/">coComment</a> est surtout le témoin d'un défaut d'ergonomie/fonctionnalités dans les applications existantes, du coup j'essaye de trouver des solutions. Certains sont contre&nbsp;?</p>
