title:      Critique du livre Ubuntu Hacks
slug:       critique-du-livre-ubuntu-hacks
date:       2006-08-12 21:31:19
type:       post
vignette:   images/logos/ubuntu_hacks.png
contextual_title1:  Critique du livre Ubuntu
contextual_url1:    20060226-critique-du-livre-ubuntu
contextual_title2:  ★ Bonne continuation Ubuntu-fr
contextual_url2:    20070317-bonne-continuation-ubuntu-fr
contextual_title3:  ★ Rêve de geek
contextual_url3:    20070131-reve-de-geek

<p>Ce livre est (pour l'instant ?) uniquement disponible uniquement en anglais et est publié <a href="http://www.oreilly.com/catalog/ubuntuhks/">aux éditions O'reilly</a>. J'ai un avis plutôt mitigé sur cet ouvrage, non pas parce qu'il n'est pas intéressant mais parce que j'aurais aimé écrire le même et du coup je suis franchement frustré :-D.</p>

<h2>Une forme originale</h2>


<p>Je ne connaissais pas la série Hacks des éditions O'reilly qui a été traduite en français par <a href="http://www.oreilly.fr/hacks.html">«&nbsp;à 200% »</a> mais je trouve ce format vraiment intéressant, c'est le format qui se rapproche le plus d'un blog&nbsp;: une série d'astuces numérotées que l'on peut retrouver rapidement et qui ne demandent aucun ordre de lecture particulier. C'est donc l'idéal pour les utilisateurs de niveau intermédiaire ou avancé d'Ubuntu et c'est une ressource imprimée en français qui manque cruellement, j'ai eu de nombreux retours là-dessus lors des différents évènements auxquels j'ai participé. Le <a href="https://larlet.fr/david/biologeek/archives/20060226-critique-du-livre-ubuntu/">livre sur Ubuntu</a> publié aux éditions Eyrolles est bien mais laisse un peu sur sa faim lorsqu'on commence à maîtriser la bête.</p>


<p>Cerise sur le gâteau, le livre est transportable du fait de son format&nbsp;: l'idéal pour partager lors de la prochaîne Ubuntu Party ;-).</p>


<h2>Un contenu de qualité</h2>


<p>J'ai dit que le format s'apparentait à celui de billets de blogs mais attention, la qualité est clairement professionnelle&nbsp;! J'ai eu l'occasion d'apprendre beaucoup à travers <a href="http://www.oreilly.com/catalog/ubuntuhks/toc.html">toutes ces astuces</a> et je sais maintenant où chercher une information si celle-ci est couverte dans ce livre. Le niveau de détail est juste ce qu'il faut pour que ce soit à la fois compréhensible et efficace&nbsp;: pas de baratin, des commandes à appliquer pour que ça fonctionne, tout simplement. Si vous essayez comme moi d'optimiser votre temps, c'est une lecture rentable.</p>


<p>Ce qui serait clairement intéressant c'est une version en ligne permettant d'avoir un accès rapide aux différents hacks, voire une publication sous licence libre permettant la traduction de ces astuces par la communauté... j'ai contacté le service presse d'O'Reilly dans ce sens mais sans nouvelle depuis, dommage.</p>


<h2>Public varié et pérennité</h2>


<p>Ce sont les deux avantages majeurs de cet ouvrage. Concernant le public, un grand débutant aura du mal et ce n'est pas un livre pour l'ami-chez-qui-on-installé-ubuntu-pour-être-tranquille. En revanche, si vous suivez ce blog ou le planet c'est que vous n'êtes pas dans ce cas et ce livre peut vous intéresser. Sur les 100 Hacks, il doit bien y en avoir la moitié qui m'ont vraiment appris quelquechose ce que je considère être un excellent ratio (non j'ai pas la grosse tête mais bon... je suis dedans) et une bonne dizaine (les plus techniques) que je conserve précieusement pour le cas où j'en aurais besoin. Par exemple l'astuce permettant de faire son propre dépôt de paquets sera bien utile pour la prochaine install party&nbsp;!</p>


<p>Pour finir, abordons le problème de la pérennité. Écrire un ouvrage sur Ubuntu c'est du jetable. Tout simplement car une nouvelle version arrive tous les 6 mois et les changements sont pour l'instant assez majeurs pour qu'un ouvrage soit quasiment obsolète. C'est un fait, et je dois avouer que c'est la principale raison qui m'a toujours retenu. Là où ce livre est intéressant, c'est qu'il est rédigé en termes d'items totalement indépendants. Si une astuce n'est plus à jour, ok, il en reste 99. De plus, les astuces étant assez techniques, il y a de grandes chances pour que ce livre réussisse à couvrir Edgy.</p>


<p>En bref, si lire de l'anglais ne vous fait pas peur, ce livre est une ressource exceptionnelle, profitez-en.</p>


<p>Vous pouvez consulter l'<a href="https://larlet.fr/david/biologeek/archives/20060219-critiques-de-livres-aux-editions-eyrolles/">ensemble de mes critiques de livres dans ce billet</a>.</p>
