title:      Peer-to-peer et sauvegarde croisée
slug:       peer-to-peer-et-sauvegarde-croisee
date:       2006-10-01 00:23:00
type:       post
vignette:   images/logos/sauvegarde_croisee.png
contextual_title1:  Mozilla Weave : la libération des données utilisateurs par Mozilla
contextual_url1:    20071224-mozilla-weave-la-liberation-des-donnees-utilisateurs-par-mozilla
contextual_title2:  ★ Quel avenir pour les applications web libres ?
contextual_url2:    20071124-quel-avenir-pour-les-applications-web-libres
contextual_title3:  Le futur du développement logiciel
contextual_url3:    20071030-le-futur-du-developpement-logiciel

<p>Je viens de terminer le livre <a href="http://www.editions-eyrolles.com/Livre/9782212117318/">Peer-to-peer, comprendre et utiliser de Fabrice Le Fessant</a> et une perspective intéressante est évoquée en fin d'ouvrage concernant les sauvegardes personnelles qui sont aujourd'hui un réel casse-tête (en tout cas pour moi). La technique consiste à utiliser l'espace inutilisé des machines du réseau des réseaux comme autant d'espace de stockage et donc de sauvegarde pour vos données personnelles (bien entendu chiffrées).</p>

<p>Évoquée ainsi, l'idée est toute simple<sup>[<a href="#pnote-149-1" id="rev-pnote-149-1">1</a>]</sup>. Mais il fallait y penser, imaginez l'économie de support(s) réalisée&nbsp;! Il suffit d'une connexion haut débit pour synchroniser/récupérer vos données à tout moment. Mais détaillons d'abord le processus&nbsp;:</p>

<ul>
<li>vous sélectionnez les données à sauvegarder&nbsp;;</li>
<li>ces données sont chiffrées et réparties sur des machines distantes&nbsp;;</li>
<li>vous pouvez à tout moment récupérer vos données et les déchiffrer&nbsp;;</li>
<li>il est possible de synchroniser vos données à intervalles réguliers&nbsp;;</li>
<li>en contrepartie, vous proposez votre espace non utilisé pour stocker les données chiffrées des autres utilisateurs.</li>
</ul>

<p>Le principal problème des sauvegardes réside dans la pérennité des données. Quel que soit le support actuel, et je parle ici de support - pas de format de données, vous savez bien que seul un format ouvert vous garanti une interopérabilité future... - , ce support est périssable. Un CD ou un DVD franchit difficilement son cinquième anniversaire, les disques durs sont fragiles aussi. La solution actuelle à mon avis la plus fiable est le raid + synchro distante régulière mais c'est contraignant... et coûteux&nbsp;! Il faut le double de capacité en local + une capacité équivalente distante.</p>


<p>Or, faites la somme de tout l'espace non occupé dont vous disposez actuellement. Multipliez ça par le nombre de machines en ligne. Il doit bien y avoir de quoi faire une sauvegarde redondante non&nbsp;? :-)</p>


<p>Passons maintenant aux inconvénients qui ne sont pas oubliés dans le livre. Tout est dans l'algorithme de redondance des données. Alors qu'il est évident qu'une sauvegarde quotidienne sur un tel réseau est pertinente, qu'en est-il si je stocke des données que je souhaite récupérer des années plus tard&nbsp;? Certaines machines auront disparues, peut-être que le logiciel de stockage sur le réseau aussi. L'algorithme de chiffrement aura probablement évolué, ça reste un casse-tête aussi. Mais l'idée est là et je la trouve bonne, il reste à creuser un peu tout ça. On creuse ensemble&nbsp;?</p>
<div class="footnotes"><h4>Notes</h4>
<p>[<a href="#rev-pnote-149-1" id="pnote-149-1">1</a>] L'annexe en question est <a href="http://www.editions-eyrolles.com/Chapitres/9782212117318/Annexe_Lefessant.pdf?xd=9482e7e8e08ff16d1e981ef0ce114ab7">en libre téléchargement</a> sur le site des Éditions Eyrolles, je vous invite bien évidemment à la lire. Pour une critique rapide du livre, il s'adresse aux débutants du peer-to-peer mais peut être intéressant si vous envisagez de partager des fichiers au sein de communautés restreintes.</p></div>

