title:      Critique du livre Admin&#39; sys : gérer son temps... et interagir efficacement avec son environnement
slug:       critique-du-livre-admin-sys-gerer-son-temps
date:       2006-12-17 17:20:31
type:       post
vignette:   images/logos/admin_sys.png
contextual_title1:  ★ L&#39;artiste qui sommeille en chaque geek
contextual_url1:    20080613-artiste-qui-sommeille-en-chaque-geek
contextual_title2:  ★ Getting Things Done (GTD) ou l&#39;art d&#39;être efficace
contextual_url2:    20060722-getting-things-done-gtd-ou-l-art-d-etre-efficace
contextual_title3:  ★ Bilan sur la bio-informatique
contextual_url3:    20060510-bilan-sur-la-bio-informatique

<p>J'étais assez dubitatif au début, mais bon au fond de chaque geek sommeille un admin sys (il parait...) donc je me suis plongé dans la préface, surtout que la fin du titre m'intriguait, et bien m'en a pris (vous pouvez <a href="http://www.editions-eyrolles.com/Livre/9782212119572/">lire les extraits sur le site d'Eyrolles</a>). En fait, le seul reproche que je pourrais faire à ce livre c'est son titre, mais bon c'est une traduction alors c'est toujours assez délicat, je pense qu'il aurait gagné à s'appeler «&nbsp;<abbr title="Getting Things Done">GTD</abbr>® pour les geeks » ou quelque chose approchant car si les conseils sont bons pour les admins sys, je me suis retrouvé tout au long du livre et je pense que vous serez nombreux dans ce cas.</p>

<p>Tous les chapitres sont intéressants, ce qui est assez exceptionnel pour un livre d'informatique... qui ne parle pas d'informatique&nbsp;! Et c'est là où c'est intéressant, mis à part le dernier chapitre aucune ligne de technique&nbsp;: <strong>seulement des conseils de «&nbsp;bon sens » appliqués aux geeks</strong>. Enfin quand je dis «&nbsp;bon sens », c'est assez péjoratif pour le lecteur car on n'aime pas trop se faire reprendre sur des mauvaises habitudes adoptées depuis des années mais c'est tellement utile de faire parfois le point pour progresser, essayer de chatouiller l'état d'<a href="http://fr.wikipedia.org/wiki/Geek#Le_computer_geek">alpha geek</a> :-).</p>


<p>J'ai particulièrement apprécié la gestion des mails qui ressemble assez à celle que j'ai adopté (et mise à jour grâce à ce livre)&nbsp;:</p>
<ul>
<li>un compte Gmail pour les listes de diffusion (ça ne me dérange pas plus que ça qu'ils fouillent dans les listes publiques et il est vrai que ça génère un nombre non négligeable de mails qui faisaient souffrir ma boîte aux lettres principale), en bonus je ne regarde ce compte que lorsque j'ai le temps, hop un peu de distraction en moins&nbsp;;</li>
<li>un compte sur lequel arrivent tous mes mails des différents domaines et aucun filtre sur la boîte de réception. Chaque mail est soit considéré comme étant urgent et répondu immédiatement, soit nécessité réflexion avant réponse et se retrouve dans le dossier «&nbsp;À répondre », soit est archivé. Dans la majorité des cas il est tout simplement lu puis supprimé.</li>
</ul>
<p>C'est une méthode simple, efficace et qui a fait ses preuves (enfin... j'espère pour vous ;-)).</p>


<p>Mais ce que j'ai préféré, c'est la gestion des todo-lists. C'est un sujet délicat pour chacun d'entre nous&nbsp;: la liste s'allonge et il faut essayer de dépiler. Sans un peu d'organisation c'est peine perdue, on oublie un événement ou une tâche critique et on s'en mord les doigts longtemps ensuite. La méthode proposée est loin d'être révolutionnaire et se rapproche pas mal de <abbr title="Getting Things Done">GTD</abbr>. Ce que j'ai trouvé intéressant, c'est que ça m'a permis de mettre mes idées au clair et que j'ai maintenant les interfaces que j'aimerais implémenter pour avoir mon propre outil de gestion des todo-lists. J'en dit pas plus car j'en ai marre des <a href="https://larlet.fr/david/biologeek/archives/20050820-votre-aggregateur-manquerait-il-de-fonctionnalites/">vaporwares</a> mais je vais essayer de faire quelque chose qui puisse être utilisé par exemple dans ma boîte où nous sommes peu nombreux, il y aura donc gestion de l'identification et du partage des tâches&nbsp;: parfait pour passer ensuite à une échelle supérieure. Avec <a href="http://www.djangoproject.com/">django</a> ça devrait être fait rapidement, il faut que j'y réfléchisse encore un peu, surtout que j'aimerais pouvoir l'intégrer à terme dans une autre application.</p>


<p>Pour revenir au livre, et si vous êtes admin sys justement, le dernier chapitre contient quelques conseils techniques, notamment sur l'utilisation de make (dont j'ai découvert la puissance au passage). Mais je le répète, ce n'est pas un livre technique, sont traités dans l'ordre (attention spoil !):</p>
<ul>
<li>Les grands principes d'une bonne gestion du temps</li>
<li>Se concentrer malgré les interruptions</li>
<li>Eloge de la routine</li>
<li>La technique du Cycle</li>
<li>Le Cycle&nbsp;: listes de tâches et emploi du temps</li>
<li>Gestion du calendrier avec le Cycle</li>
<li>Connaître ses objectifs dans la vie</li>
<li>Définir les priorités</li>
<li>Gérez votre stress&nbsp;!</li>
<li>Gérer le courrier électronique</li>
<li>Ne plus perdre son temps</li>
<li>Documentez&nbsp;!</li>
<li>Automatisez&nbsp;!</li>
</ul>


<p>Il manque à mon avis trois activités très chronophages qui ne sont pas évoquées ou très peu&nbsp;:</p>
<ul>
<li>l'agrégateur&nbsp;: j'ai essayé de combler ce manque <a href="https://larlet.fr/david/biologeek/archives/20061118-agregateur-liberez-vous-de-tous-ces-fils/">dans un précédent billet</a>&nbsp;;</li>
<li><abbr title="Internet Relay Chat">IRC</abbr>&nbsp;: là j'ai renoncé à gagner du temps là-dessus, bosser c'est déjà un bon début, enfin le fil <abbr title="RDF Site Summary">RSS</abbr> des liens ça me permet déjà de ne pas avoir à lire le log le soir en rentrant...</li>
<li>rédiger des billets de blog&nbsp;: hum. joker :-)</li>
</ul>

<p>Voilà, j'espère que vous apprécierez autant que moi cet ouvrage qui m'a permis de changer certaines de mes mauvaises habitudes et d'avoir le sentiment de faire plus de choses par jour. Cerise sur le gâteau, il n'est pas très cher et surtout pas très long, en accord avec les principes énoncés&nbsp;!</p>


<p>Vous pouvez consulter l'<a href="https://larlet.fr/david/biologeek/archives/20060219-critiques-de-livres-aux-editions-eyrolles/">ensemble de mes critiques de livres dans ce billet</a>.</p>
