title:      Critique du livre UML 2 pour les développeurs
slug:       critique-du-livre-uml-2-pour-les-developpeurs
date:       2007-02-18 16:53:18
type:       post
vignette:   images/logos/uml2_developpeurs.png
contextual_title1:  Critique du livre Javascript pour le web 2.0
contextual_url1:    20070321-critique-du-livre-javascript-pour-le-web-20
contextual_title2:  Critique du livre Redesign Web 2.0
contextual_url2:    20060615-critique-du-livre-redesign-web-20
contextual_title3:  Critique du livre le Zen des CSS
contextual_url3:    20060219-critique-du-livre-le-zen-des-css

<p>Avis plutôt mitigé sur <a href="http://www.editions-eyrolles.com/Livre/9782212120295/">ce livre</a>. J'ai pas mal hésité avant d'en faire une critique car je sais le travail que ça représente de publier un livre et je serais assez déçu si j'étais à mon tour face à une critique peu élogieuse mais bon, mieux vaut être honnête vis-à-vis de vous, sinon ce ne sont plus des <a href="https://larlet.fr/david/biologeek/archives/20060219-critiques-de-livres-aux-editions-eyrolles/">critiques de livres</a> mais des billets commerciaux ;-).</p>

<p>En fait, <strong>c'est plutôt <abbr title="Unified Modeling Language">UML</abbr> qui m'a déçu</strong>. J'en entendais parler depuis tellement longtemps que je m'attendais à quelque chose d'assez révolutionnaire qui permet d'être plus efficace dans ses développements et je me retrouve au final avec des petits diagrammes qui ressemblent vraiment à ceux que je faisais déjà dans mon agenda. Alors bien sûr le formalisme de la syntaxe permet de gagner en interopérabilité et je comprends que ce soit capital dans une équipe de plusieurs personnes qui ont besoin de parler le même langage. Mais dans l'état actuel ça ne m'a pas apporté grand chose. Peut-être que j'aurais dû me tourner vers <a href="http://www.editions-eyrolles.com/Livre/9782212117707/uml-2">UML 2 Modéliser une application web</a> qui correspondait surement plus à mes attentes...</p>


<p>Par ailleurs, <strong>tous les exemples et les exercices se basent sur Java</strong>. C'est un choix et je comprends que ce soit plus vendeur que Python (jusqu'à quand&nbsp;? :-)) mais peut-être qu'un pseudo-code eut été plus générique&nbsp;? Enfin maintenant je sais au moins que l'héritage multiple n'est pas permis en Java.</p>


<p><strong>Fort heureusement, il y a aussi des choses intéressantes dans ce livre.</strong> Tout d'abord l'approche «&nbsp;pour les développeurs » est très bonne et surtout adaptée à mon cas car je devais justement faire à titre professionnel un peu de Reverse Engineering. J'ai aussi appris les bases de la syntaxe, ce qui est toujours bon à savoir pour la suite.</p>


<p>Mais enfin et surtout, c'est le <strong>cycle de développement avec UML</strong> et la méthode de développement associée qui sont vraiment intéressants. Je ne pense pas être autorisé à reproduire la figure ici (qui de toute façon sert de trame au livre donc sans les explications ça ne servirait pas à grand chose) mais je peux au moins vous décrire la méthode dans les grandes lignes&nbsp;: il s'agit d'aller de l'analyse à la conception en passant par différentes étapes (au total 9). Ces étapes permettent d'<strong>analyser le besoin</strong> à différents niveaux puis de passer à la <strong>conception</strong> pour finir par la <strong>réalisation</strong>. Alors c'est sûr, décrit ainsi ça relève du bon sens mais la description détaillée donnée dans le livre est pertinente... pour les gros projets.</p>


<p>Néanmoins, on s'éloigne pas mal des méthodes de développement agiles (décidément il va falloir que je fasse un billet là-dessus !) que je trouve plus adaptées au développement par petites équipes et qui permettent de vérifier à plusieurs étapes du projet de la validité de ce que l'on est en train de réaliser avec le client et/ou les utilisateurs finaux.</p>


<p>Au final, <strong>un bon livre si vous développez une application en Java relativement importante au sein d'une équipe composée de plusieurs personnes</strong>. Dans le cas contraire, je pense qu'il y a des ouvrages plus adaptés.</p>


<p>Vous pouvez <a href="https://larlet.fr/david/biologeek/archives/20060219-critiques-de-livres-aux-editions-eyrolles/">consulter l'ensemble de mes critiques de livres</a>.</p>
