title:      Le cauchemar des réunions internes
slug:       le-cauchemard-des-reunions-internes
date:       2007-03-13 12:26:53
type:       post
vignette:   images/logos/reunion_interne.png
contextual_title1:  ★ L&#39;artiste qui sommeille en chaque geek
contextual_url1:    20080613-artiste-qui-sommeille-en-chaque-geek
contextual_title2:  Je suis toujours un lève-tôt
contextual_url2:    20060812-je-suis-toujours-un-leve-tot
contextual_title3:  ★ Résolutions : découvrir, concrétiser et transmettre
contextual_url3:    20110112-resolutions-decouvrir-concretiser-et-transmettre

<p>On distingue deux types de réunions dans une entreprise&nbsp;: les réunions clients et les réunions internes. Si les premières sont souvent envisagées avec sérieux, les secondes manquent parfois de rigueur.</p>

<h2>Manque de préparation</h2>


<p>Une réunion ça se prépare. Et une réunion interne ça se prépare par l'ensemble des participants. Bien sûr il y a une personne qui dresse l'ordre du jour mais ces réunions étant bien souvent capitales pour l'avenir de l'entreprise, il faut leur accorder le temps de réflexion adéquat. <strong>L'entreprise doit être un client privilégié</strong>. Malheureusement c'est rarement le cas... et c'est la raison pour laquelle les réunions internes sont bien souvent les seules à ne pas tenir les horaires imposés.</p>


<p>Découverte de l'ordre du jour en réunion, remise sur le tapis d'un thème précédemment écarté, réflexions hors-sujet sont autant de signes d'une réunion interne vouée à l'échec, ou au moins à une perte d'argent. Car une réunion coute énormément, si vous êtes 5 et qu'une réunion prend 4h au lieu de 2 par manque de préparation, ça fait environ (70K€/12/20/8) * 2h * 5 = 365€ (ceci représente le coût pour l'entreprise donc le salaire moyen considéré 35K€ est doublé pour prendre en compte les charges, et encore, ce sont souvent les personnes les mieux payées qui participent à ces réunions donc je pense qu'on arrive rapidement à 500€...). Alors imaginez lorsque le nombre de participants augmente&nbsp;! Vu sous cet angle, <strong>prendre 30 minutes avant d'aborder une réunion interne peut faire gagner énormément d'argent</strong> et aucun patron n'y sera indifférent.</p>


<h2>Manque de considération</h2>


<p>Les réunions internes commencent avec du retard, s'étalent dans la durée, dans les digressions et sont souvent assorties de comportements intolérables par rapport à une réunion client. Certains thèmes sont bâclés alors qu'ils déterminent le travail d'une ou plusieurs personnes sur le plus ou moins long terme, au bout d'un certain moment l'agacement investit les protagonistes et leur jugement s'en trouve altéré. <strong>Le manque de considération traduit à la fois un manque de rigueur mais aussi un manque de respect pour son entreprise et pour ses collègues</strong>. Bien sûr, ce manque de considération dessert les préparations de réunions internes futures car on a de moins en moins envie d'être le seul à travailler pour arriver à ce résultat.</p>


<h2>Manque de concrétisation</h2>


<p>C'est finalement là où le bât blesse, <strong>les réunions internes sont fréquemment atteintes du syndrome de la <a href="http://fr.wikipedia.org/wiki/R%C3%A9unionite">réunionite</a> </strong>. On parle pendant des heures en essayant de suivre l'ordre du jour dans les grandes lignes, un compte-rendu est rédigé et des tâches sont assignées mais la réalisation est souvent remise à plus tard, à jamais. C'est sûr que les requêtes des clients sont davantage suivies et importantes à court terme mais c'est clairement <strong>un échec pour l'entreprise et son expansion à long terme</strong>.</p>


<h2>Manque de solution</h2>


<p>J'ai beau relire les <a href="http://fredericdevillamil.com/articles/2006/09/23/10-r%C3%A8gles-dor-pour-une-r%C3%A9union-r%C3%A9ussie">règles d'or de Frédéric</a> que j'essaye de suivre tant bien que mal, je suis un peu dans l'impasse là... <strong>vous faites comment vous ?</strong> En sachant que je ne suis pas forcément en position de force donc je ne peux rien véritablement imposer (c'est usant).</p>


<p><em>Toute ressemblance avec des personnes ou des situations existantes ne saurait être que fortuite, bien évidemment.</em></p>
