title:      Pérennité et stockage des liens
slug:       perennite-et-stockage-des-liens
date:       2007-04-15 13:50:40
type:       post
vignette:   images/logos/blogmarks.png
contextual_title1:  ★ Résolutions : rediriger, économiser et débattre
contextual_url1:    20120131-resolutions-rediriger-economiser-et-debattre
contextual_title2:  ★ Résolutions : découvrir, concrétiser et transmettre
contextual_url2:    20110112-resolutions-decouvrir-concretiser-et-transmettre
contextual_title3:  ★ De l&#39;OpenData au LinkedData : exemple de nosdonnees.fr
contextual_url3:    20101130-de-lopendata-au-linkeddata-exemple-de-nosdonneesfr

<p>Je viens de passer des heures à classer, trier, supprimer mes liens favoris (ou bookmarks). Hormis le constat que Firefox peut facilement prendre 2Go de ram, j'ai repris conscience de la nature éphémère du web. Je précise <em>re</em> car j'avais récemment fait un <a href="http://validator.w3.org/checklink">checklink</a> et j'avais été assez surpris de constater le nombre de liens morts après quelques mois/années seulement. Voici quelques idées à chaud en vue d'arriver à une solution pérenne.</p>

<h2>Pérennité des liens</h2>


<h3>Garder une copie du contenu en cache</h3>


<p>C'est la base. La grande majorité des pages sont liées pour leur contenu et le poids du html associé n'est pas vraiment limitant donc pourquoi s'en priver&nbsp;? Lorsqu'un site ferme, c'est la copie en cache qui peut être proposée mais on en vient alors immédiatement au deuxième point&nbsp;:</p>


<h3>Passer par des redirections</h3>


<p>Je ne vois pas d'autre moyen (relativement simple) pour pouvoir choisir de rediriger vers le site en question ou vers la copie locale en cache si le site a fermé. Cette solution présente quand même un intérêt relativement limité pour le rédacteur qui doit préalablement enregistrer chaque lien qu'il souhaite faire...</p>


<p>Bon ça casse aussi, en partie, le principe du web mais j'ai l'impression que c'est une solution de plus en plus adoptée.</p>


<h2>Stockage des liens</h2>


<h3>Pouvoir les partager</h3>


<p>Le partage doit pouvoir être possible à deux niveaux&nbsp;:</p>

<ul>
<li>public/privé&nbsp;: il y a des liens que je souhaite partager et d'autres non&nbsp;;</li>
<li>entre différents ordinateurs&nbsp;: j'utilise pour le moment <a href="http://www.foxmarks.com/">FoxMarks</a> mais je suis sûr qu'il peut y avoir plus simple/accessible (installer firefox + l'extension sur une machine extérieure c'est lourd).</li>
</ul>

<p>Je ne vois qu'une interface web permettant de cumuler ces deux avantages.</p>


<h3>Facilement les alimenter et les classer</h3>


<p>Il y a plusieurs types d'enregistrement d'un favori&nbsp;:</p>

<ul>
<li>il serait intéressant de pouvoir le faire via un petit raccourci JavaScript si c'est en ligne&nbsp;;</li>
<li>la liste pourrait aussi être alimentée par un flux RSS, par exemple celui des billets favoris de mon compte Google Reader...</li>
</ul>

<p>Il faudrait pouvoir les classer intelligemment/sémantiquement mais on en vient toujours au même affrontement simplicité d'enregistrement vs. ajout de méta-données long et fastidieux. Les tags sont pour l'instant le compromis accepté par l'utilisateur mais il faudrait peut-être lui en demander plus&nbsp;?</p>


<h2>Des idées&nbsp;?</h2>


<p>Inutile de vous dire que ce que je suis en train de décrire s'inscrit dans mon <a href="https://larlet.fr/david/biologeek/archives/20070131-reve-de-geek/">rêve de geek</a> et j'espère pouvoir le mettre en application sur mon propre site (sinon <a href="http://www.blogmarks.net/">BlogMarks</a> serait bien sûr une solution toute trouvée).</p>


<p>À ce sujet, le projet <a href="http://www.pimlico-project.org/">Pimlico</a> semble intéressant s'ils mettent en place une possibilité de synchronisation/consultation web.</p>


<p>Bon avec tout ça ma <a href="https://larlet.fr/david/biologeek/archives/20070224-objectifs-et-motivations-de-la-refonte-de-ce-blog/">refonte</a> n'avance pas... enfin ça en fait peut-être partie si je décide d'implémenter une telle solution :-).</p>
