title:      Présentation de Django aux journées Python francophones
slug:       presentation-de-django-aux-journees-python-francophones
date:       2007-05-19 19:17:18
type:       post
vignette:   images/logos/journees_python_francophones.png
contextual_title1:  ★ Conférences Django pour PyCon fr
contextual_url1:    20080521-conferences-django-pour-pycon-fr
contextual_title2:  Bonnes pratiques et astuces Python
contextual_url2:    20080511-bonnes-pratiques-et-astuces-python
contextual_title3:  Bilan personnel sur djangocong
contextual_url3:    20100427-bilan-personnel-sur-djangocong

<p>Un petit billet pour signaler que les prochaines <a href="http://journees.afpy.org/">journées Python francophones</a> se tiendront les 2 et 3 juin prochains à la Cité des Sciences de la Villette. J'y ferais une présentation intitulée «&nbsp;<strong>Tout savoir sur Django</strong> » <a href="http://journees.afpy.org/programme">le dimanche après-midi</a> qui pourra être utile à tous ceux qui n'ont pas encore eu l'occasion de faire le grand saut ou qui sont tout simplement curieux.</p>

<p>Pour être plus précis, voici le contenu de la présentation&nbsp;:</p>


<blockquote><p><strong>De la découverte à l'explication des concepts avancés, vous serez à même de vous faire votre propre opinion sur Django grâce à des exemples d'applications simples.</strong></p>
<p>
Depuis 2005, la popularité de Django n'a cessé de croître jusqu'à devenir aujourd'hui une solution incontournable dans le développement web python. Ses points forts sont assurément la rapidité de développement et la courbe d'apprentissage ne laissant pas le temps au débutant de se décourager.</p>
<p>
Cette présentation fera le point sur ce qu'est Django et sur ses grands principes de fonctionnement avant de décrire plus en détail les concepts avancés permettant de progresser et de développer agilement des applications web robustes et flexibles.</p></blockquote>


<p><strong>Je mettrais le support de présentation en ligne</strong> après mon intervention, probablement <strong>avec des commentaires additionnels</strong> pour mieux comprendre de quoi il retourne.</p>


<p>J'espère vous y rencontrer nombreux&nbsp;! (enfin pas trop non plus je suis un grand timide ;-))</p>
