title:      L&#39;intelligence économique (veille technologique) en pratique
slug:       l-intelligence-economique-veillle-technologique-en-pratique
date:       2007-06-09 18:46:33
type:       post
vignette:   
contextual_title1:  ★ L&#39;artiste qui sommeille en chaque geek
contextual_url1:    20080613-artiste-qui-sommeille-en-chaque-geek
contextual_title2:  Pour en finir avec les « Mot de passe oublié ? »
contextual_url2:    20060802-pour-en-finir-avec-les-mot-de-passe-oublie
contextual_title3:  C&#39;est l&#39;été, profitez-en pour dégraisser votre OPML !
contextual_url3:    20050726-cest-lete-profitez-en-pour-degraisser-votre-opml

<p>Sorti d'une journée de formation consacrée à la veille technologique, consistant à en comprendre les enjeux et à savoir se servir de <a href="http://www.google.fr/">Google</a> (heureusement les journées consacrées à la gestion de projet et au marketing étaient beaucoup plus intéressantes), j'aurais au moins appris une expression à mettre sur <a href="http://larlet.fr/">mon CV</a>&nbsp;: <strong>Intelligence Économique</strong>. C'est la nouvelle appellation de veille technologique qui faisait trop passif. Enfin pas exactement, des composantes ont été ajoutées&nbsp;: l'<strong>influence</strong> et la <strong>sécurité économique</strong> mais ce n'est pas l'objet de ce billet qui vise à être pratique.</p>

<h2>Agréger</h2>


<p>L'outil <del>de veille technologique</del> d'intelligence économique 2.0 par excellence est certainement l'agrégateur.</p>


<p>Il permet de surveiller la concurrence en s'abonnant au blog de l'entreprise ou bien mieux aux blogs personnels des employés de la concurrence qui révèlent bien souvent énormément d'informations. <strong>C'est un excellent moyen de faire de la veille concurrentielle en continu à moindre coût</strong>. De façon à ne pas vous retrouver avec <a href="https://larlet.fr/david/biologeek/archives/20061118-agregateur-liberez-vous-de-tous-ces-fils/">trop de flux RSS dans votre agrégateur</a>, vous pouvez agréger les ressources et les <a href="http://pipes.yahoo.com/pipes/">filtrer selon des mots-clé avec Yahoo! pipes</a> par exemple.</p>


<p>Mais l'intelligence économique ne se limite pas à la veille concurrentielle. <strong>Il est aussi possible grâce aux «&nbsp;nouveaux » services de faire une veille très fine sur certains mots-clés</strong>.  Par exemple en vous abonnant aux fils RSS des ressources taguées de <a href="http://del.icio.us/tag/veille">Delicious</a>, <a href="http://blogmarks.net/marks/tag/veille">Blogmarks</a>, <a href="http://ma.gnolia.com/tags/veille+technologique">Magnolia</a> ou <a href="http://technorati.com/posts/tag/veille+technologique">Technorati</a>, vous aurez du mal à passer à côté d'une actualité. Bien sûr, il y aura des doublons et cela prend un temps non négligeable donc attention à ne pas veiller sur un trop grand nombre de domaines...</p>


<h2>Mutualiser</h2>


<p>Faire de la veille dans son coin c'est bien mais <strong>il est intéressant aussi de mutualiser les efforts en créant des groupes de veille</strong>. Cela peut être réalisé dans votre entreprise ou sur un canal IRC ou sur une liste de diffusion entre amis, finalement qu'importe le support s'il y a échange et enrichissement mutuel. Avec l'avalanche d'information qui nous entoure, tout le monde est gagnant lorsqu'il s'agit de gagner du temps.</p>


<p>Les digg-like sont basés sur cette mutualisation aussi, n'hésitez pas à les utiliser sur un tag particulier seulement (sinon le rapport signal/bruit est trop important pour moi).</p>


<h2>S'activer</h2>


<p>Pour finir, celle que je préfère&nbsp;: <strong>la veille active</strong>&nbsp;! C'est ce que je fais plus ou moins sur ce blog en rédigeant parfois des billets sur des domaines que je ne maîtrise pas du tout mais ça m'oblige à me documenter. Les commentaires sont autant de nouvelles pistes à explorer et c'est vraiment ce qui me fait progresser. Il n'est jamais bon de tout garder pour soi, partagez, communiquez vos découvertes, votre enthousiasme, vos déceptions. De plus, cela constitue aussi une documentation de votre veille lorsque vous en avez besoin&nbsp;!</p>


<p>Un autre excellent moyen de veiller et certainement de participer à des évènements dans votre domaine&nbsp;: salons, conférences, <a href="http://fr.wikipedia.org/wiki/BarCamp">BarCamps</a>, etc.</p>


<p>Pour terminer, un mot sur le <strong>temps à consacrer à la veille technologique</strong>. C'est une durée qui est très difficile à estimer mais il ne faut pas que cela vous prenne trop de temps sur votre activité principale. Regarder ce qui se fait ailleurs est indispensable pour ne pas se faire surprendre, mais pendant ce temps vous n'avancez pas vous-même, gardez toujours cela en tête. <strong>L'équilibre à trouver agit directement sur votre productivité</strong>.</p>
