title:      Des vacances et des liens
slug:       des-vacances-et-des-liens
date:       2007-10-07 01:05:43
type:       post
vignette:   images/logos/toile_araignee.png
contextual_title1:  ★ De l&#39;OpenData au LinkedData : exemple de nosdonnees.fr
contextual_url1:    20101130-de-lopendata-au-linkeddata-exemple-de-nosdonneesfr
contextual_title2:  ★ Pourquoi Python et Django
contextual_url2:    20091211-pourquoi-python-et-django
contextual_title3:  ★ Django-ROA, pour une architecture orientée ressources
contextual_url3:    20090526-django-roa-pour-une-architecture-orientee-ressources

<p>Après être venu à bout du 1000+ de Google Reader, autant partager avec vous mes dernières découvertes car les billets de qualité ont été nombreux au cours de mes vacances. J'ai un peu la flemme de tout classer, au moins vous lirez jusqu'au bout ;-).</p>

<p>On commence avec mes vacances en dessins, grâce à ma <abbr title="Copine de Geek">CdG</abbr> qui raconte beaucoup mieux que moi&nbsp;:</p>

<ul>
<li><a href="http://tamblague.canalblog.com/archives/2007/09/23/6304649.html">les chutes du Niagara</a></li>
<li><a href="http://tamblague.canalblog.com/archives/2007/09/24/6315655.html">sur le Saint-Laurent</a></li>
<li><a href="http://tamblague.canalblog.com/archives/2007/09/25/6329791.html">à Ottawa</a></li>
<li><a href="http://tamblague.canalblog.com/archives/2007/09/26/6341242.html">le kebab quebecois</a></li>
<li><a href="http://tamblague.canalblog.com/archives/2007/09/30/6391069.html">le village Huron et la cabane à sucre</a></li>
<li><a href="http://tamblague.canalblog.com/archives/2007/10/01/6391788.html">les baleines et l'hydravion</a></li>
<li><a href="http://tamblague.canalblog.com/archives/2007/10/03/6414286.html">et enfin à la pourvoirie</a></li>
</ul>

<p>Bon même si <a href="https://larlet.fr/david/biologeek/archives/20071005-recette-du-francais-en-vacances-a-l-etranger/">je râle un peu</a> (je suis un peu français aussi non ?), <strong>c'était vraiment de super vacances</strong>&nbsp;!</p>


<p>On enchaine avec un billet de Jeff Croft intitulé <a href="http://www2.jeffcroft.com/blog/2007/sep/30/tools-do-not-designer-make/">Tools do not a designer make</a> qui nous rappelle que <strong>les qualités d'un développeur/graphiste ne résident pas dans ses outils mais bien dans ses capacités</strong>&nbsp;:</p>


<blockquote><p>Hopefully only a small percentage of my salary is because I know CSS and Photoshop. [...] Think about it: do you go to the doctor because of her ability to use a stethoscope? [...] If being a great web designer is your goal, I would suggest most of your time ought not be spent on learning tools.</p></blockquote>


<p>Il faudra que je reparle de ça dans un prochain billet.</p>


<p>Je n'ai pas vraiment eu l'occasion de connaître <a href="http://www.christian-faure.net/2007/09/10/la-mutilation-de-la-deconnexion/">la mutilation de la déconnexion</a> de Christian Fauré durant ces vacances car tous les hôtels avaient le Wi-Fi, mais je vous laisse apprécier un passage criant de vérité&nbsp;:</p>


<blockquote><p>La déconnexion pendant les vacances est un moment qui, depuis quelques années, prend de plus en plus d’importance. Cette année, j’ai eu l’impression d’être mis sur la touche. De ne plus vivre aussi pleinement que lorsque je suis connecté. J’ai eu l’impression à la fois de ne plus progresser et <strong>d’être comme privé d’une partie de mon corps</strong>.</p></blockquote>


<p>J'aime bien la dernière citation qui colle bien avec ce billet et les commentaires sont aussi excellents&nbsp;:</p>


<blockquote><p>Le travail du blogueur consiste à amasser des URLs dans un but de publication.</p></blockquote>


<p>Une <a href="http://blog.johnjosephbachir.org/2007/10/01/interview-with-allan-odgaard-creator-of-textmate/">interview longue mais intéressante</a> du créateur de Textmate&nbsp;:</p>


<blockquote><p>Like I had to do a presentation in LaTeX Beamer, and I had never used Beamer before, and it was like, when I do ‘frame’, it completes it, and when i do ‘itemize’, it adds in which slide the item should appear on, and it’s like, “I don’t have to read the manual for this language.”</p></blockquote>


<p>Titus Brown nous décrit comment <a href="http://ivory.idyll.org/blog/sep-07/not-sucking-v2">Writing Code That Doesn't Suck</a> en Python et même si c'est du connu il est bon de s'en rappeler quelques fois&nbsp;:</p>


<blockquote><p>Not interested in conforming? Well, I know you're brilliant and idiosyncratic and your personal naming conventions, or spacing choice, or homegrown test framework, are important signs of your individuality and creativity -- but unfortunately they're likely to get in my way when I try to use your code. <strong>What I'm really interested in is the creativity of your approach and algorithms.</strong></p></blockquote>


<p>On m'a reproché (à juste titre) lors des Journées Francophones Python de ne pas assez m'intéresser à Zope 3, heureusement Lorenzo Gil s'en est chargé avec un tutoriel en 3 parties pour les djangonautes&nbsp;:</p>

<ul>
<li><a href="http://www.lorenzogil.com/blog/2007/09/10/zope3-for-djangoers-part-1-installation/">Zope3 for Djangoers. Part 1: Installation</a></li>
<li><a href="http://www.lorenzogil.com/blog/2007/09/12/zope3-for-djangoers-part-2-writing-your-models/">Zope3 for Djangoers. Part 2: Writing your models</a></li>
<li><a href="http://www.lorenzogil.com/blog/2007/09/12/zope3-for-djangoers-part-3-views-and-templates/">Zope3 for Djangoers. Part 3: Views and templates</a></li>
</ul>

<p>J'attends la suite pour donner mon avis.</p>


<p>Babozor m'a demandé par mail de parler de l'<a href="http://salaire.travailleursduweb.com/">enquête sur les salaires des travailleurs du web</a>. Dommage que ça ait été <a href="http://www.travailleursduweb.com/2007/10/02/mendier-des-liens.html">aussi impersonnel</a>, surtout pour une lecture quotidienne de qualité... ça doit être la rançon de l'influence (huhu).</p>


<p>J'ai découvert le <a href="http://nicolas.cynober.fr/blog/">blog de Nicolas Cynober</a> qui parle du web sémantique et qui aurait à mon avis sa place sur le <a href="http://planete.websemantique.org/">planete web sémantique</a>. <strong>C'est bien si ça commence un peu à bouger sur le web sémantique en France</strong>, ça nous changera des <a href="http://www.calacanis.com/2007/10/03/web-3-0-the-official-definition/">définitions comiques</a>&nbsp;:</p>


<blockquote><p>J’ai eu l’idée de créer ce blog suite au mouvement “Madame Irma” qui a saisi la blogosphère. Beaucoup de monde en ce moment a des visions (I had a dream last night…), et je pense qu’il serait intéressant d’apporter sur la scène française un peu de tempérament, un autre regard sur le web.</p></blockquote>


<p>Il faut que je trouve le temps de lire <a href="http://cfeditions.com/scroogled/">enGooglés</a>, ainsi que <a href="http://www.thinkvitamin.com/features/webapps/launching-a-uk-start-up-seven-lessons-learned">les conseils pour jeune startup web</a>, pareil pour le <a href="http://pythonmagazine.com/c/issue/2007/10">Python Magazine</a>, premier tirage en libre téléchargement.</p>


<p>Côté social network portability (évoqué dans le <a href="https://larlet.fr/david/biologeek/archives/20070906-web-social-rendez-nous-le-controle-de-nos-donnees/">billet sur le web social</a>), <strong>l'idée d'associer FOAF et OpenID poursuit son chemin</strong> avec <a href="http://apassant.net/blog/2007/10/04/using-the-foafopenid-property/">un conseil d'utilisation d'Alexandre Passant</a> et <a href="http://captsolo.net/info/blog_a.php/2007/10/04/foaf_for_social_network_migration">une réflexion chez captsolo</a>&nbsp;:</p>


<blockquote><p>FOAF was created with identification of objects in mind. It is built on RDF, which is a generic format for linked data on the web. As such, it gives us some flexibility on how pieces of data can be distributed across the web.</p></blockquote>


<p>Tout comme Loïc d'Anterroches, je m'inquiète de <a href="http://xhtml.net/breves/366-La-fin-de-Mozilla-Thunderbird">la fin de Thunderbird</a>... ça serait bien dommage après tant d'années de bons et loyaux services.</p>


<p>Vous n'avez pas eu la chance d'assister aux conférences de <a href="http://www.futureofwebapps.com/"><abbr title="Future Of Web Apps">FOWA</abbr></a>, rattrapez vous en lisant les <a href="http://climbtothestars.org/archives/2007/10/05/my-notes-of-fowa-autumn-2007/">comptes rendus complets de Stéphanie Booth</a>, merci.</p>


<p>Voila, sinon j'ai aussi d'autres liens mais il faudra que je leur consacre un billet complet.</p>
