title:      Conseils pour s&#39;éviter les prises de tête lorsqu&#39;on est freelance
slug:       conseils-pour-s-eviter-les-prises-de-tete-lorsqu-on-est-freelance
date:       2007-11-08 13:50:26
type:       post
vignette:   images/logos/freelance_headache.png
contextual_title1:  Estimer le coût d&#39;une mission pour un développeur freelance
contextual_url1:    20080120-estimer-le-cout-d-une-mission-pour-un-developpeur-freelance
contextual_title2:  Erreurs classiques de freelances et leurs solutions
contextual_url2:    20071114-erreurs-classiques-de-freelances-et-leurs-solutions
contextual_title3:  ★ Le guide complet du débutant freelance
contextual_url3:    20070416-le-guide-complet-du-debutant-freelance

<p>En réponse à Marie qui me donnait <a href="http://www.pouipouidesign.net/index.php/2007/07/18/108-reflexions-sur-le-metier-en-freelance">quelques conseils judicieux</a> sur ma nouvelle orientation professionnelle, voici la traduction de l'un des articles de FreelanceSwitch intitulé <a href="http://freelanceswitch.com/freelancing-essentials/10-essential-steps-to-avoid-freelance-headaches/">10 Essential Steps to Avoid Freelance Headaches</a> (mais j'ai évité de garder le chiffre dans le titre, j'en ai marre de ces X trucs qui vous <del>changent la vie</del> pourrissent les digg-like).</p>

<p>Je ne sais pas pour vous mais j'ai toujours cru que devenir freelance serait le boulot rêvé - pas de boss, pas de collègues fainéants, pas de prise de tête.</p>


<p>Bon, j'aime toujours être un travailleur indépendant, mais la partie «&nbsp;pas de prise de tête » est vraiment fausse. Du moins, cela l'était jusqu'à ce que je mette en pratique quelques étapes essentielles qui ne sont pas très longues à accomplir mais qui peuvent vous épargner d'énormes pertes de temps et de sacrées prises de tête - et sans ces prises de tête, être freelance est vraiment le boulot de rêve.</p>


<h2>Trouver de bons clients</h2>


<p>Chaque travailleur indépendant a déjà eu des clients qui sont de vrais... plaies. Ils sont négatifs et critiquent tout, ils ne sont jamais contents, ils sont directs et vulgaires, ils veulent les choses maintenant et sans qu'il n'y ait préalablement de spécifications... ce sont de vraies prises de tête. Le problème c'est de continuer de travailler avec eux. Lâchez-les et trouvez de meilleurs clients. Votre vie va vraiment s'améliorer. <strong>Cherchez des personnes positives avec qui il est intéressant de travailler grâce à leurs compétences, leur professionnalisme et leur enthousiasme</strong>. Trouvez ces personnes là pour travailler.</p>


<h2>Être clair sur les termes</h2>


<p>Lorsque vous établissez une relation de travail avec des futurs clients, <strong>il vaut mieux définir immédiatement les termes associés à cette relation</strong>. Envoyez leur un mail avec une liste de questions&nbsp;: taux horaire, périmètre, délais de paiement, spécifications, format de soumission, jalons, etc. Si vous mettez cela au clair dès le début, vous n'aurez pas de prises de tête à ce sujet ensuite. Il est bon de formaliser une telle liste afin de la proposer à chaque nouveau client.</p>


<h2>Définir des jalons</h2>


<p>Travaillez avec des jalons ou vos missions vont prendre beaucoup plus de temps que ce que vous aviez initialement prévu. Il est bon de surestimer le temps que cela va vous prendre pour réaliser un projet d'au moins la moitié du temps mais mettez en place des sous-jalons pour réaliser le projet par étape. Soumettez chaque étape réalisée au client, en mettant au besoin à jour les jalons précédemment définis.</p>


<h2>Se mettre d'accord sur ce qui doit être produit</h2>


<p>Vous devez vous mettre d'accord sur ce qui doit être produit, vous devez partager la même vision finale du projet, de la manière la plus détaillée qu'il soit. <strong>Si vous savez exactement ce que désire le client, vous serez à même de lui produire</strong>. Dans le cas contraire, vous travaillez en aveugle et vous allez au devant de grandes désillusions pour vous... et pour le client&nbsp;! D'innombrables disputes en perspective.</p>


<h2>Communiquer clairement</h2>


<p>Restez en contact constant avec le client du début à la fin. Si vous avez des problèmes et/ou ne pouvez pas tenir les délais, communiquez dessus. Demandez des retours lors des étapes clés, de façon à ce que le client puisse vous réorienter au cours du projet plutôt qu'à la fin. Si vous n'êtes pas sûr d'un point, assurez-vous en. <strong>La plupart des prises de tête sont dues à un manque de communication</strong>.</p>


<h2>Définir des plages de travail</h2>


<p>Les freelances ne bossent pas de 9h à 17h (même s'ils aimeraient bien). Ils peuvent travailler de bon matin ou tard le soir, et bien souvent tout le temps compris entre ces deux extrêmes. <strong>Si vous travaillez pour vous même, vous allez vous retrouver à travailler tout le temps</strong>. Au lieu de constamment travailler, aménagez des plages de travail consacrées à votre activité de travailleur indépendant. Durant ces moments (il peut y en avoir plusieurs au cours de la journée), vous ne devez pas faire votre job quotidien (si vous en avez un), vous ne devez pas vous occuper de votre famille, vous ne devez pas consulter vos mails ou votre aggrégateur - vous devez seulement vous concentrer sur votre travail d'indépendant. Il est important de mettre en place et de se tenir à ces frontières, ou vous n'arriverez jamais à tout faire, et vous travaillerez sans fin et inefficacement.</p>


<p><strong>[<abbr title="Note du Traducteur">NdT</abbr>]</strong>&nbsp;: lire à ce sujet <a href="http://www.markboulton.co.uk/journal/comments/strategising_about_how_to_create_more_spare_time/">Strategising about how to create more Spare Time</a>, notamment la partie «&nbsp;Shoes on. Shoes off. »</p>


<h2>Éviter les distractions</h2>


<p>Un autre point important pour que votre travail soit réalisé dans le temps imparti à vos plages de travail freelance est de supprimer tout ce qui peut interrompre votre travail. Oui, cela signifie téléphone portable et messagerie instantanée et les notifications de mail et twitter et toutes ces choses là. Faites le vide sur votre bureau et autour de votre écran. Si d'autres personnes sont dans votre espace, dites-leur que vous êtes «&nbsp;dans votre bulle » et ne devez pas être distrait. <strong>Les interruptions sont l'une des pires source de frustration et de stress</strong>.</p>


<h2>S'inquiéter de la suite</h2>


<p>Lorsque vous soumettez votre travail au client, assurez vous de les contacter ensuite pour connaître l'évolution du projet et savoir s'ils sont contents de votre réalisation. Demandez des retours sur ce qui peut être amélioré ou ce qu'ils ont aimé. Cela va vous aider à délivrer de meilleures prestations dans le futur, éviter les problèmes répétitifs, et rendre votre client heureux.</p>


<h2>Garder une trace</h2>


<p>C'est une chose difficile à faire si vous n'êtes pas vraiment organisé, mais <strong>il est important de tracer vos heures de travail, le travail que vous avez réalisé et vos factures</strong>. Gardez une simple feuille pour loguer tout ça et prenez pour habitude de noter ce que vous avez fait à chaque fois que vous terminez de travailler. Si vous ne gardez aucun trace, vous allez être confus, stressé et ce sont autant de prises de tête ensuite.</p>


<h2>Automatiser</h2>


<p>S'il y a des choses que vous pouvez automatiser, comme la facturation ou la traçabilité ou les rappels ou n'importe quelle partie de votre travail, prenez le temps d'automatiser ces opérations là. C'est un réel investissement bénéfique. <strong>Le plus vous pourrez automatiser votre vie de travailleur indépendant, le moins de prises de tête il y aura sur votre chemin</strong>.</p>
