title:      10 solutions inédites pour améliorer votre PageRank
slug:       10-solutions-inedites-pour-ameliorer-votre-pagerank
date:       2007-11-10 23:02:42
type:       post
vignette:   images/logos/feuilles_automne.png
contextual_title1:  ★ Des CSS de qualité
contextual_url1:    20070522-des-css-de-qualite
contextual_title2:  ★ iPheeds.org, une version iPhone pour votre blog
contextual_url2:    20080723-ipheedsorg-une-version-iphone-pour-votre-blog
contextual_title3:  ★ L&#39;artiste qui sommeille en chaque geek
contextual_url3:    20080613-artiste-qui-sommeille-en-chaque-geek

<p>La chute de <abbr title="PageRank">PR</abbr> automnale vous fait déprimer depuis quelques semaines malgré votre acharnement à commenter le premier sur des blogs influents et vous hésitez entre la fermeture du blog et le suicide&nbsp;: rassurez-vous, voici quelques conseils pour récupérer tout ça à moindre coût&nbsp;!</p>

<ol>
<li><strong>embauchez un graphiste et soumettez un design au <a href="http://csszengarden.com/">CSS Zen Garden</a></strong>&nbsp;: ça fait un lien en PR8 gagné facilement. <em>Conseil de pro</em>&nbsp;: optimisez en donnant un nom comportant vos mots-clés à l'auteur du design;</li>
<li><strong>embauchez un développeur et créez une extension inutile et donc indispensable pour les blogueurs</strong>. <em>Conseil de pro</em>&nbsp;: le dernier service 2.0 à la mode est une cible privilégiée&nbsp;;</li>
<li><strong>embauchez un martyr qui écrit bien</strong>&nbsp;: les internautes sont crédules et toujours prêts à rallier les causes des plus faibles, backlinks garantis. <em>Conseil de pro</em>&nbsp;: préférez un grand méchant du style de Microsoft en guise de bourreau, les geeks ont un bon PageRank&nbsp;;</li>
<li><strong>embauchez un traducteur et traduisez l'un des <a href="http://www.w3.org/TR/">documents du W3C</a></strong>&nbsp;: ça fait un lien en PR9 pour quelques euros. <em>Conseil de pro</em>&nbsp;: vous pouvez aussi contribuer en faisant juste une relecture, l'important est d'avoir ce lien&nbsp;;</li>
<li><strong>embauchez un preneur d'otages et demander le nom de domaine des blogueurs influents en rançon</strong>. <em>Conseil de pro</em>&nbsp;: restez humain, préférez l'iPhone aux enfants en échange, réactivité optimale&nbsp;;</li>
<li><strong>embauchez un tueur à gage et éliminez les détenteurs des sites à PR10</strong>&nbsp;: c'est une démarche humaniste car tout le web gagne un point de PageRank grâce à vous. <em>Conseil de pro</em>&nbsp;: possibilité de mutualiser les coûts de la solution&nbsp;;</li>
<li><strong>embauchez un hacker qui crée un ver récupérant les mots de passe des logiciels FTP qu'il trouve</strong>. <em>Conseil de pro</em>&nbsp;: pour faire diversion, faites changer la page d'accueil de tous les navigateurs qu'il croise au passage&nbsp;;</li>
<li><strong>embauchez un professionnel du web qui dispose de clients importants</strong>&nbsp;: achetez les accès à ces comptes et mettez en place des redirections 301 vers votre site en fonction du user-agent du crawler de Google. <em>Conseil de pro</em>&nbsp;: ajoutez un lien caché sur les pages, on n'est jamais trop prudent&nbsp;;</li>
<li><strong>faites vous embaucher par Google et modifiez l'algorithme</strong>&nbsp;: l'attaque <em><a href="http://fr.wikipedia.org/wiki/Attaque_de_l&#039;homme_du_milieu">man in the middle</a></em> n'aura jamais mieux portée son nom. <em>Conseil de pro</em>&nbsp;: profitez ils recrutent en ce moment, véridique&nbsp;;</li>
<li><strong>trouvez une idée stupide mais avec un titre racoleur</strong> et soumettez votre billet sur tous les digg-like connus. <em>Conseil de pro</em>&nbsp;: ah non c'est pas inédit ça, bien essayé.</li>
</ol>

<p><em>Disclaimer&nbsp;: l'auteur de ce billet ne saurait être tenu pour responsable des dommages collatéraux des solutions proposées en commentaire.</em></p>
