title:      Résolutions : être, aimer et faire
slug:       resolutions-etre-aimer-et-faire
date:       2008-01-01 17:47:52
type:       post
vignette:   images/logos/noel_2006_verres.png
contextual_title1:  ★ Résolutions : découvrir, concrétiser et transmettre
contextual_url1:    20110112-resolutions-decouvrir-concretiser-et-transmettre
contextual_title2:  Résolutions : redistribuer, produire et bouger
contextual_url2:    20100103-resolutions-redistribuer-produire-et-bouger
contextual_title3:  ★ Bilan après une année de freelance
contextual_url3:    20090102-bilan-apres-une-annee-de-freelance

<p>Finies les <a href="https://larlet.fr/david/biologeek/archives/20061230-joyeuses-fetes/">résolutions</a> que je n'arrive pas à tenir, pas non plus de <a href="https://larlet.fr/david/biologeek/archives/20060808-de-l-avenir-du-web/">prédictions</a> pour cette nouvelle année (prédire l'explosion du web sémantique serait un peu trop facile...). Juste 3 résolutions, pas forcément restreintes à 2008&nbsp;: <strong>être, aimer et faire</strong>.</p>

<h2>Être</h2>


<p>L'intervention de <a href="http://www.massaud.com/">Jean-Marie Massaud</a> lors des <a href="http://www.digitallyours.fr/">Entretiens du nouveau monde industriel</a> m'a accompagné dans cette réflexion que je poursuis depuis longtemps sur <strong>la prépondérance de l'être sur l'avoir</strong>. C'est très fleurs bleues tout ça mais c'est un travail quotidien pour résister à cette société de consommation qui nous incite chaque jour à posséder plus. Être c'est&nbsp;:</p>

<ul>
<li><strong>être curieux</strong>. De la vie. De notre environnement. De toutes ces petites choses futiles qui représentent tellement.</li>
<li><strong>être réceptif</strong>. Écouter. Analyser. Capitaliser. S'adapter. Progresser. Recommencer.</li>
<li><strong>être humble</strong>. Demander plus pour apprendre plus. Respecter celui qui sait et celui qui demande. Partager par plaisir.</li>
</ul>

<p>Être c'est finalement <strong>être heureux</strong>. Pas plus.</p>


<h2>Aimer</h2>


<p>Je ne m'exprime pas là-dessus ici car ça reste du domaine de la vie privée mais c'est juste essentiel. Et ça s'entretient.</p>


<h2>Faire</h2>


<p>Je parle beaucoup sur ce blog sans forcément arriver à concrétiser. Il est temps que les choses changent, même si cela doit être au détriment de mes écrits. Je vais commencer par m'occuper de mes espaces personnels&nbsp;:</p>

<ul>
<li>refaire le profil en le sémantisant au passage&nbsp;;</li>
<li>terminer <a href="https://larlet.fr/david/biologeek/archives/20070224-objectifs-et-motivations-de-la-refonte-de-ce-blog/">la refonte</a> de ce blog (au passage, il se pourrait que certaines des <a href="https://larlet.fr/david/biologeek/archives/20070308-contenus-templates-url-agencement-interfaces/">précédentes décisions</a> <a href="http://www.w3.org/TR/2007/WD-cooluris-20071217/">soient remises en cause</a>)&nbsp;;</li>
<li>finir de corriger mon site pro avec toutes vos remarques pertinentes&nbsp;;</li>
<li>ajouter une cohérence graphique à tous ces éléments et les réunir dans <a href="http://larlet.fr/">un portail</a>&nbsp;;</li>
<li>publier les traductions en attente sur <a href="http://www.django-fr.org/">django-fr</a>&nbsp;;</li>
</ul>

<p>mais j'ai pas mal d'idées pour mettre en place quelque chose de plus grand. <strong>Je commence à bien comprendre les interactions possibles des briques du web sémantique et il est temps de bâtir quelque chose avec</strong>. J'espère qu'un prochain SemWebCamp pourra m'aider à aller de l'avant à ce niveau là (dates à venir), j'aurais l'occasion d'en reparler.</p>


<p>Au final, un programme bien chargé, je la sens bien cette année&nbsp;! On va terminer sur un de mes plus beaux souvenirs 2007&nbsp;:</p>


<p><img src="/static/david/biologeek/images/canoe_lac_quebecois.png" alt="Merci au photographe professionnel présent sur les lieux (dont j&#039;ai oublié le nom...)" style="display:block; margin:0 auto;" /></p>


<p>Une ballade matinale, un lac Quebecois, un canoë, la magie du temps suspendu. Instant parfait.</p>
