title:      Estimer le coût d&#39;une mission pour un développeur freelance
slug:       estimer-le-cout-d-une-mission-pour-un-developpeur-freelance
date:       2008-01-20 01:00:31
type:       post
vignette:   images/logos/freelanceswitch_money.png
contextual_title1:  ★ Bilan après une année de freelance
contextual_url1:    20090102-bilan-apres-une-annee-de-freelance
contextual_title2:  Erreurs classiques de freelances et leurs solutions
contextual_url2:    20071114-erreurs-classiques-de-freelances-et-leurs-solutions
contextual_title3:  Conseils pour s&#39;éviter les prises de tête lorsqu&#39;on est freelance
contextual_url3:    20071108-conseils-pour-s-eviter-les-prises-de-tete-lorsqu-on-est-freelance

<p>Je viens de retrouver une traduction de FreelanceSwitch <a href="http://freelanceswitch.com/money/nine-factors-to-consider-when-determining-your-price/">Nine Factors to Consider When Determining Your Price</a> en rangeant mes mails. Ça tombe plutôt bien car je manque de temps pour <del>écrire</del> tout en ce moment... et <a href="http://tamblague.canalblog.com/archives/2008/01/07/7482388.html">c'est pas près de s'arranger !</a></p>

<p>Un peu conjoncturel, un peu d'expérience, un peu de loterie - comme vous le voyez il est difficile de déterminer un coût pour une mission donnée, voici 9 facteurs à prendre en considération lorsque vous devez vous atteler à cette tâche&nbsp;:</p>


<h2>Vos coûts</h2>


<p>Si votre coût horaire n'est pas assez élevé ou tout juste, vous allez au devant de problèmes. La meilleure chose à faire est de sommer l'ensemble de vos coûts et de diviser par le nombre d'heures que vous pensez facturer dans l'année. Quoi que fassiez, ne pensez pas pouvoir facturer chaque heure. Vous devez prendre en compte les jours de maladie, les vacances, la paperasserie, les heures sans travail, etc.</p>


<p>Assurez vous aussi de prendre en compte tous les coûts cachés de votre (micro)entreprise comme l'assurance, les factures impayées et ce que tout le monde préfère&nbsp;: les taxes.</p>


<h2>Vos profits</h2>


<p>En lien avec vos coûts, vous devez toujours considérer la marge que vous souhaitez réaliser. C'est le business après tout.</p>


<h2>Le marché</h2>


<p>Si ce que vous faites est très demandé, vous pouvez songer à facturer vos services un peu plus cher. À l'inverse, s'il est difficile de trouver du travail, vous allez devoir réduire vos honoraires si vous souhaitez être compétitif.</p>


<p>Les signes d'une forte demande sont une affluence de travail, les autres freelances qui sont overbookés et les gens qui désespèrent de trouver quelqu'un pour cette mission. Dans le cas contraire, vous vous devez d'être compétitifs pour remporter les contrats, vous manquez de travail et vos collègues indépendants ne manquent pas de main-d'œuvre.</p>


<h2>Le positionnement</h2>


<p>Il est difficile de savoir ce que demandent les autres, mais vous pouvez toujours essayer. Trouvez ce que facturent les autres entreprises ainsi que les autres freelances. Le plus vous en saurez au sujet de ce que les autres font payer et pour quel travail, le mieux vous serez positionné vis-à-vis du marché.</p>


<h2>Le niveau d'expertise</h2>


<p>Les travailleurs indépendants ne délivrent pas les mêmes biens et il est normal qu'ils ne soient pas rémunérés au même tarif. Lorsque j'étais freelance débutant, je facturais 25$ de l'heure pour mes designs, lorsque j'ai récemment arrêté mon taux était de 125$ par heure. La même personne, mais à des moments différents où j'avais un niveau d'expertise différent ce qui me permettait de produire un résultat différent. Quel que soit votre taux, accordez le à votre expertise.</p>


<h2>L'expérience</h2>


<p>Bien qu'elle soit souvent associée à l'expertise, l'expérience est néanmoins un facteur différent. Vous pouvez avoir deux photographes de talent, mais celui qui a davantage d'expérience peut avoir de meilleurs rapports avec les clients, peut mieux anticiper les problèmes (et donc sauve au client du temps et de l'argent), sait intuitivement ce qui va plaire à tel public, etc. L'expérience doit influer sur le coût de vos prestations.</p>


<h2>Votre stratégie</h2>


<p>Votre stratégie ou l'angle que vous décidez d'adopter vont faire une grande différence sur ce que vous allez facturer. Pensez à la différence entre Monoprix et Chanel, les deux peuvent faire le même parfum mais vous ne vous attendrez jamais à payer la même chose pour ces deux produits. Pensez à la manière dont vous souhaitez être considéré et utilisez la réponse pour vous aider à déterminer si vous êtes bon marché, cher ou quelque part entre les deux.</p>


<h2>Votre service</h2>


<p>Les services que vous rendez à votre client vont aussi faire une grosse différence sur ce que vous allez facturer. Vous pouvez par exemple être un freelance qui va faire tout ce qu'il peut pour que la mission soit accomplie avec succès, ou peut-être que vous êtes joignable 24h/24 par téléphone, ou peut-être que vous proposez le minimum de communication afin de réduire vos coûts. Quoi qu'il en soit, ajuster son prix en fonction des services rendus est un must.</p>


<h2>Votre client</h2>


<p>Votre prix peut aussi varier en fonction du client. Cela peut arriver pour de nombreuses raisons. Certains clients demandent davantage d'efforts, certains sont risqués, certains sont des habitués, certains ont des missions que vous mourrez d'envie de faire, certains sont votre pire cauchemar. Vous devez ajuster votre prix en fonction de ces différents facteurs.</p>


<h2>Réfléchissez-y&nbsp;!</h2>


<p>Plus vous songez à ces différents facteurs, plus il va être simple d'établir vos devis. Comme beaucoup de choses, il y a une grande part d'erreur et vous allez souvent revoir votre manière d'évaluer les projets en fonction de ceux remportés et de ceux perdus.</p>


<p><strong>[edit]</strong>&nbsp;: à lire aussi ces excellents billets d'Aymeric Jacquet&nbsp;: <a href="http://www.ajblog.fr/quels-tarifs-pratiquer-pour-un-independant">Quels tarifs pratiquer pour un indépendant ?</a> et <a href="http://www.ajblog.fr/quel-bon-tarif-pour-un-independant-experimente">Doit on devenir hors de prix pour gagner sa vie en tant qu'indépendant... expérimenté ?</a>.</p>
