title:      ★ Freelances, on tourne : 7 questions pour 5 freelances web
slug:       feelances-on-tourne-7-questions-pour-5-freelances-web
date:       2008-03-28 17:38:17
type:       post
vignette:   images/logos/freelance_betheboss.png
contextual_title1:  ★ Bilan après une année de freelance
contextual_url1:    20090102-bilan-apres-une-annee-de-freelance
contextual_title2:  ★ Résolutions : rediriger, économiser et débattre
contextual_url2:    20120131-resolutions-rediriger-economiser-et-debattre
contextual_title3:  ★ Résolutions : découvrir, concrétiser et transmettre
contextual_url3:    20110112-resolutions-decouvrir-concretiser-et-transmettre

<p>Je reçois pas mal de mails en ce moment au sujet de la situation de freelance et n'ayant franchi le pas <a href="https://larlet.fr/david/biologeek/archives/20071105-freelance-django-enfin-independant/">que depuis peu</a>, j'ai du mal à être vraiment pertinent dans mes réponses. D'une part je manque de recul et d'autre part je pense être dans une situation un peu particulière, il me faudra au moins un an d'activité avant de pouvoir faire un vrai bilan. D'ici là, j'ai demandé à 5 freelances qui ont bien voulu se prêter au jeu des questions/réponses de me/vous donner leurs avis sur ce mode de vie.</p>

<h2>Les participants</h2>


<p>J'ai choisi de contacter des freelances qui sont dans mon agrégateur donc inutile de préciser que j'apprécie leurs écrits et que c'est un grand honneur pour moi de les accueillir ici.</p>


<p><a href="http://www.pouipouidesign.net/index.php/"><img src="/static/david/biologeek/images/favicons_freelances/favicon_marie.ico" alt="Favicon Marie" /> Marie Alhomme</a> est <a href="http://www.pouipouidesign.net/accueil">Webdesigner/Intégratrice HTML-CSS</a>, membre du <a href="http://waspcafefrance.webstandards.org/">WaSP Café</a>, elle m'a aidé lorsque j'hésitais à me lancer et nous avons eu l'occasion de travailler ensemble. Le fait d'être maintenant voisins devrait nous permettre de <del>travailler</del> festoyer ensemble.</p>


<p><a href="http://www.eclaireur.net/"><img src="/static/david/biologeek/images/favicons_freelances/favicon_david.ico" alt="Favicon David" /> David Marchesson</a> est <a href="http://www.marchesson.com/">Développeur Web Freelance</a>, j'évite de trop énumérer ses qualités car c'est un concurrent ;-). Ok j'abandonne, ses sites parlent pour lui, je suis vraiment fan de l'organisation de son blog... et de la cohérence des favicons&nbsp;!</p>


<p><a href="http://bballizlife.com/blog/"><img src="/static/david/biologeek/images/favicons_freelances/favicon_loic.ico" alt="Favicon Loïc" /> Loïc Mathaud</a> est <a href="http://www.kayuko.net/">co-dirigeant de Kayuko</a>, principalement connu pour le <a href="http://www.kayuko.com/">comparateur de prix de DVD</a> du même nom, je pense que l'avis de Loïc est pertinent car il montre une autre structure juridique qui rencontre les mêmes problématiques qu'un freelance. C'est d'ailleurs celle que j'ai finalement adopté.</p>


<p><a href="http://leblog.cfait.fr/"><img src="/static/david/biologeek/images/favicons_freelances/favicon_guillaume.gif" alt="Favicon Guillaume" /> Guillaume Ludwig</a> est <a href="http://www.gmli.fr/">dirigeant d'un entreprise de Services en Logiciels Libres</a>, je ne le remercierais jamais assez pour les nombreux conseils qu'il m'a donné (notamment juridiques) lorsque je me posais des questions sur la création d'entreprise. Je suis très admiratif devant les services proposés (miser sur les Logiciels Libres est un choix ambitieux) et le développement en parallèle d'un <a href="http://www.cerise-pgi.com/">Progiciel de Gestion Intégré</a>. Et tout ça à 22 ans :-).</p>


<p><a href="http://www.ajblog.fr/"><img src="/static/david/biologeek/images/favicons_freelances/favicon_aymeric.ico" alt="Favicon Aymeric" /> Aymeric Jacquet</a> est <a href="http://www.ajcrea.com/">Créateur et Formateur</a>, cumuler ces compétences est quelque chose que je souhaiterais faire à terme donc ses judicieux conseils sont toujours les bienvenus, autant sur son blog qu'à titre personnel.</p>


<p>Les présentations étant faites, allons-y pour les questions/réponses&nbsp;:</p>


<h2>Quelles étaient vos motivations initiales&nbsp;? Actuelles&nbsp;?</h2>


<p>Marie&nbsp;:</p>


<blockquote><p>A la base, la <strong>volonté de faire mes propres choix</strong> (de technos, de projets, de délais, etc) et de pouvoir les assumer pleinement.
L'envie aussi de <strong>ne plus faire toujours les mêmes horaires, avec les mêmes personnes, dans le même lieu, tous les jours</strong>... et le désir intense de ne plus jamais avoir à prendre le métro tous les jours deux fois par jour... :)
Aussi, le besoin de <strong>ne plus être en contradiction permanente entre mes besoins et ceux de la société m'employant</strong>... aujourd'hui je suis ma propre société, donc quand j'ai besoin de prendre deux heures pour aller à la Mairie ou chez le docteur, je ne me sens pas coupable, et je n'ai à me justifier à personne...
Le besoin aussi de se respecter, de <strong>respecter ses rythmes de vie et de travail</strong> :<br />
- Tout le monde n'est pas efficace sur les mêmes plages horaires, ni tous les jours pareil... Certains moments, plutôt que de trainer, faire les choses sans coeur, je préfère faire autre chose (courses, ménage, lire) et "rattraper" plus tard, quand j'ai plus la pêche et la certitude de faire un excellent travail.<br />
- Je n'ai pas forcément faim entre 12h et 13h, parfois j'ai faim avant, parfois plus tard. C'est pas grave, je descends à la cuisine quand ça m'arrange. Je mange aussi mieux&nbsp;: plus, plus varié, et plus longtemps...<br />
- Parfois j'ai très mal dormi, je m'autorise 1h de plus, personne ne m'attends au bureau... qui ne se trouve de toute façon qu'à 5 mètres de ma chambre&nbsp;!</p>
<p>
Je regardais hier d'ailleurs un reportage sur le télétravail en Hollande.
Là-bas, c'est presque un <strong>art de vivre</strong>, et de plus en plus d'employeurs l'encouragent. Les raisons sont multiples, et la plupart s'appliquent à moi.
Mais c'est la philosophie qui en ressort qui est amha très intéressante&nbsp;: <strong>on met l'accent sur les résultats et non les horaires de travail</strong>.
Qu'importe que le boulot ait été fait à telle ou telle heure, tant que 1. le résultat est livré en temps et en heure, 2. la personne est un minimum joignable lors des horaires de bureau "normaux" (éviter de bosser la nuit, donc).</p>
<p>
Aujourd'hui, toutes ces raisons sont encore valables bien sûr...
Et même plus, dans la mesure où ça m'a permis de me relocaliser et qu'à long terme je vois aussi ça et le freelance comme un avantage pour la vie de famille.</p></blockquote>


<p>David&nbsp;:</p>


<blockquote><p>Cela faisait quelques années que l'idée d'être indépendant était présente dans ma tête. J'ai passé un an au Canada et lorsque je voyais les personnes se lancer sans craintes et en toute logique, je me disais que l'éducation française devrait plus inculquer aux jeunes cet esprit d'entreprendre ou de conquête professionnelle. Après qui ne rêve pas d'être indépendant, de concrétiser des idées personnelles&nbsp;? <strong>Ces envies de liberté et le désir d'axer ma vie professionnelle en fonction de mes vraies connaissances m'ont poussées à franchir le pas</strong>. A l'heure actuelle, après 9 mois de freelance, le fait de travailler sur des projets innovants me donne la motivation nécessaire pour continuer. En dernier lieu je placerai la rémunération, il est important de ne pas placer cette motivation en tête de liste. Je pense que le fait de faire un "boulot-passion" donne l'impression de dépenser l'énergie à bon escient et de cultiver certains rêves.</p></blockquote>


<p>Loïc&nbsp;:</p>


<blockquote><p>En réfléchissant aux raisons initiales de mon entrepreunariat, j'en ressors principalement trois. Tout d'abord, de part mes expériences passées et mon attirance pour les standards du web et les bonnes pratiques, <strong>je me retrouvais frustré de ne pas pouvoir travailler selon les méthodes que je souhaitais</strong>. Du coup mon envie d'entreprendre s'est vue poussée par cette envie d'indépendance et de liberté dans le choix de ma façon de travailler. La deuxième motivation était simplement <strong>l'envie de créer et de vouloir ressentir la fierté de pouvoir y arriver</strong>. C'est une motivation souvent commune à tous les entrepreneurs je pense. Enfin la troisième et dernière citation que je citerais est <strong>la volonté de prouver aux autres ce dont je pouvais être capable</strong>. Que ce soit mon entourage proche  (qui je dois le dire ne doutais pas de moi) ou tout simplement mes pairs.</p>
<p>
Aujourd'hui je me rends compte que ces motivations n'ont pas vraiment changées. Par contre presque 2 ans après mon lancement, je vois aussi que la motivation financière - qui n'était pas présente initialement - commence à progresser. Alors non pas la motivation d'être un homme riche, mais une motivation que je trouve seine, à vouloir travailler et vivre de mon travail et d'en faire profiter autour de moi.</p></blockquote>


<p>Guillaume&nbsp;:</p>


<blockquote><p>J'étais persuadé de pouvoir apporter des solutions aux problèmes des gens. Prendre une revanche sur ceux qui me mésestimaient. M'en sortir par moi-même et non grâce à un système. Et surtout, <strong>vivre ma passion</strong>. Pour les motivations actuelles&nbsp;: les mêmes, plus être à la hauteur des espérances de mes proches.</p></blockquote>


<p>Aymeric&nbsp;:</p>


<blockquote><p>Licencié de ma précédente entreprise, marché de l'emploi saturé, <strong>envie de me prendre en main</strong>.</p></blockquote>



<h2>Quelles étaient vos plus grandes craintes&nbsp;?</h2>


<p>Marie&nbsp;:</p>


<blockquote><p><strong>Ne pas me lever, et trainer en pyjama toute la journée :)</strong>
Au final, je me suis découvert des trésors d'organisation et de motivation (non maman, on ne rigole pas).
Je suis levée presque tous les jours à la même heure, devant le PC prête à bosser une heure plus tard max, habillée et souvent même maquillée.
Je sais m'arrêter de bosser, je sais aussi mettre des coups de bourre quand il y a besoin.</p>
<p>
Je m'inquiétais aussi de la <strong>gestion des clients</strong>... et on va dire que j'ai beaucoup appris en 4 ans :)</p></blockquote>


<p>David&nbsp;:</p>


<blockquote><p>La crainte première était de ne pas trouver de missions ou de travail. Et il est vrai que mes deux premiers mois ont été assez froids en terme de contrats. Et j'avais également quelques inquiétudes sur la gestion future de mon planning et de ma charge de travail. <strong>Une fois la machine lancée, le seul problème que je peux envisager maintenant c'est le fait de tomber malade ou de ne pas avoir assez d'énergie pour travailler</strong>. "Dans la vie, rien n'est à craindre, tout est à comprendre" (Marie Curie).</p></blockquote>


<p>Loïc&nbsp;:</p>


<blockquote><p>Je crois que je n'ai jamais eu de réelles craintes. Bien que tout ceci soit des plus sérieux, je m'attache quand même à relativiser l'aventure et à y prendre du plaisir. Avec du recul je me dis que j'ai été un peu fou, que j'ai foncé sans trop penser aux risques. Mais après tout, qu'auraient été ces risques&nbsp;? Dans notre domaine du web l'investissement pour se lancer est très faible et si on a la tête sur les épaules, on ne risque pas de grosses pertes financières. <strong>L'expérience et l'enrichissement que tout cela peut apporter vaut bien cette minime prise de risque</strong>. Je préciserais aussi que j'ai commencé l'aventure à la sortie presque de mes études, sans famille à charge, ce qui limitait les contraintes.</p></blockquote>


<p>Guillaume&nbsp;:</p>


<blockquote><p>Avoir tout faux et ne pas trouver de solution pour aboutir à quelque chose.</p></blockquote>


<p>Aymeric&nbsp;:</p>


<blockquote><p>En fait, <strong>je me suis lancé sans me poser de questions</strong>, pas de craintes, si ça marchait c'était parfait, si ça ne marchait pas, et bien, on passerait à autre chose.</p></blockquote>



<h2>Quels conseils clés donneriez-vous à quelqu'un souhaitant se lancer&nbsp;?</h2>


<p>Marie&nbsp;:</p>


<blockquote><p>Avoir un <strong>bon comptable</strong>, avoir un <strong>bon début de réseau</strong>, quelques clients déjà intéressés.
Etre <strong>responsable</strong>, être <strong>courtois mais ferme</strong>, être <strong>amoureux de son boulot</strong>...</p></blockquote>


<p>David&nbsp;:</p>


<blockquote><p>Je conseillerai de bien réfléchir pour éviter de se lancer trop précipitamment et de mettre un peu d'argent de coté pour se détacher des préoccupations liées à la vie courante. De plus le statut d'indépendant requiert une bonne autonomie, il est peut-être préférable d'avoir des notions sur la gestion du temps et des coûts pour commencer. <strong>Enfin mon dernier conseil serait de ne pas avoir peur de bousculer certaines mentalités</strong>.</p></blockquote>


<p>Loïc&nbsp;:</p>


<blockquote><p>Je leur dirais de <strong>foncer</strong>. Que si on a l'envie au fond de soi et les compétences dans son domaine, il faut laisser faire cette douce folie qu'est l'entrepreunariat.</p></blockquote>


<p>Guillaume&nbsp;:</p>


<blockquote><p>ne pas se dissiper<br />
si tu as la passion, les gens autour de toi ont forcément toujours tort<br />
économise ton argent<br />
traite ce qui ne dépend pas entièrement de toi le plus vite possible<br />
traite ce qui dépend de toi quand il en est temps, le reste du temps ces problèmes n'existent pas<br />
n'aie jamais honte de toi, même si les choses ne vont pas dans le sens que tu espérais, le vent tourne</p></blockquote>


<p>Aymeric&nbsp;:</p>


<blockquote><p>Un seul conseil&nbsp;: bien se poser la question&nbsp;: <strong>suis-je fait pour travailler en indépendant ?</strong> Tout le monde n'est pas forcément capable d'assumer ce genre de travail, et ce n'est pas forcément une question de compétences professionnelles, mais plus de compétences humaines.</p></blockquote>



<h2>Comment organisez-vous vos journées&nbsp;? Comment gérez vous l'isolement&nbsp;?</h2>


<p>Marie&nbsp;:</p>


<blockquote><p><strong>Organisation :</strong>
J'essaye d'être debout plus ou moins toujours à la même heure, ou en tout cas d'<strong>être devant le PC à 10h max</strong>.
Le midi, j'essaye aussi de <strong>manger selon des horaires un peu "normaux"</strong>, même si je vais souvent manger plutôt vers 14h30 que 12h30, par choix. Quand je n'ai pas le choix, je m'adapte. J'évite cependant de manger à 16h trop souvent, après on est vraiment décalés.
Je tâche en fait de <strong>jouer sur mon rythme naturel</strong>&nbsp;: je suis plus efficace le matin, j'en profites donc pour faire une matinée aussi longue que possible. Ainsi, quand je reviens de manger, je sais qu'il ne me reste pas trop de temps pour finir la journée&nbsp;! :)
Aussi, invariablement, tous les jours vers 17h j'en ai ma claque, j'ai envie de faire autre chose, je ne suis plus concentrée... souvent, je m'arrête donc à ce moment là, je fais une pause (café, clope, livre, télé, au choix ou tout à la fois), et je reprends environ 1 ou 2h plus tard, vers 18h30-19h pour finir.
Je ne peux pas toujours faire ça, quand je bosse pour une agence et suis dépendante de leur remises d'informations par exemple, mais dans tous les autres cas c'est souvent ce qui arrive.</p>
<p>
<strong>L'isolement :</strong>
Ça c'est <strong>moins simple</strong>.
Quand j'étais à Paris, j'avais tous mes amis, que je voyais le soir ou le week-end, et je me débrouillais pour aller bosser chez les clients un jour ici et là, afin de 1. ne pas devenir un ours, 2. garder le contact avec les équipes...
Depuis que je suis à Avignon, c'est très différent car je ne connais encore personne et la plupart de mes clients sont restés à Paris...
Je me rabats donc pour l'instant sur les commerçants du quartier, qui doivent me trouver bien chaleureuse pour une parisienne :), et mes remontées mensuelles à Paris, où je vois les amis et pendant lesquelles je tâche d'accumuler les rendez-vous clients, prises de briefs, réunions avec les collègues récurrents, etc...
De manière générale, c'est quand même aussi beaucoup <strong>une question de tempérament</strong>.
Je me plais toute seule toute la journée, je travaille mieux, je suis plus concentrée, et je n'embête personne et personne ne vient m'embêter :)
J'écoutes le son que je veux, je fais des mamours au chat, je fais une descente inopinée dans les paquets de gâteau... :)</p>
<p>
En bref, <strong>certains vivront ça mieux que d'autres</strong>... mais le plus important c'est de se connaître et de se respecter.
C'est ainsi qu'on fait le meilleur travail et qu'on lui rends hommage.
<strong>Quand on aime un boulot, on le traite bien, donc on se traite bien.</strong>
Se dégoûter d'un job parce que les conditions dans lesquelles on l'exerce sont mauvaises n'a jamais rendu service à personne...</p></blockquote>


<p>David&nbsp;:</p>


<blockquote><p><strong>J'essaye de m'organiser pour avoir des semaines avec plusieurs activités différentes</strong>. Il m'arrive de travailler au sein d'agences ou dans des webagencies quelques jours par semaine, de prendre une demi journée pour les projets personnels et une journée pour les formalités (comptable, banque, devis, facture). <a href="http://zenhabits.net">Leo Babauta</a> conseille de bien séparer les tâches par journée et de donner des thématiques à celles-ci. Par exemple le vendredi matin&nbsp;: formalités administratives, le dimanche&nbsp;: famille... Pour résumer, je prépare la semaine de travail à venir le week-end et j'essaye de planifier la semaine suivante de manière à pouvoir gérer un imprévu.</p>
<p>
Le freelance par définition connaît l'isolement dans son travail car il doit pouvoir travailler en totale autonomie. Néanmoins j'essaye de plus en plus de participer à des projets en collaboration avec d'autres personnes. <strong>Enfin je ne néglige pas ma vie sociale, c'est indispensable de se déconnecter et de lâcher un peu de leste pour bien remplir ses batteries</strong>.</p></blockquote>


<p>Loïc&nbsp;:</p>


<blockquote><p>En cours de projets clients, je passe la majeure partie de la journée sur le projet mais je garde un peu de temps pour la veille, pour la préparation et la prospection de projets futurs.</p>
<p>
Bien que travaillant seul en télétravail, <strong>je ne ressens pas du tout l'isolement</strong>. Tout d'abord au cours de la journée, je suis connecté sur IRC où je retrouve des personnes comme moi avec lesquelles je peux échanger. A cela, s'ajoute le fait que je ne suis pas seul à mon domicile et je peux donc échanger avec mon entourage proche. Enfin se lancer dans l'entrepreunariat/freelance n'implique pas de se couper de toute vie sociale et d'activités en dehors du travail. Je pratique donc du sport.
Tout ceci fait donc que bien que je n'ai pas de collègue de travail au "bureau", je ne me sens pas du tout isolé.</p></blockquote>


<p>Guillaume&nbsp;:</p>


<blockquote><p>Cela dépend de l'issue du match entre mes défauts et moi-même. Cela dépend également de facteurs extérieurs tels que les rendez-vous ou les obligations. <strong>De mon point de vue s'organiser à l'échelle d'une journée est impossible</strong>, et ne n'est pas forcément bien, mais je pense que les quelques moments de réelle euphorie qui ponctuent mes journées et mes nuits sont à ce prix. Ce que je veux dire, c'est que j'agis en fonction du ressenti, de l'humeur et de la forme. Ça n'a rien de rationnel, mais c'est clairement ce qui marche le mieux pour moi. Cependant, d'un point de vue technique&nbsp;: je note tout, parfois plusieurs fois, et je fais en fonction de l'énergie du moment et des contraintes de la tâche. <strong>Il faut également apprendre à se faire, vraiment, violence&nbsp;; car personne n'est là au dessus de vous pour vous dire de travailler</strong>. Et tant que l'on a pas vécu « l'indépendance », on ne peut pas comprendre ceci, on pense que si on est seul on sera toujours capable de l'auto-motiver facilement, c'est bien souvent faux.
Concernant l'isolement, dans mon cas je développe 80% du temps&nbsp;: l'isolement est un bienfait. Mais il faut veillez à partager avec d'autres qui nous comprennent, et voir des personnes totalement en dehors du boulot. Gare à la déprime sinon, ou la folie, c'est selon.</p></blockquote>


<p>Aymeric&nbsp;:</p>


<blockquote><p>Mes journées sont, la plupart du temps, planifiées à l'avance en fonction de mon calendrier de production ou je prévois toujours à l'avance une place pour "l'imprévu". Pour le reste, tout se calque sur ma vie de famille étant donné que ma femme travaille aussi à domicile.</p>
<p>
<strong>Il est très fréquent que je travaille de nuit, pour optimiser mon temps de travail</strong>, comme maintenant.</p>
<p>
Je gérais assez bien l'isolement quand j'habitais encore en ville, quand je voulais faire un break, je posais tout, je sortais, j'allais boire un café au bistrot du coin en papotant avec le patron, j'allais flâner chez les commerçants que je connaissais.</p>
<p>
Depuis que j'habite à la campagne, mes meilleurs amis s'appellent Skype, IRC et... la WII. ;)</p></blockquote>



<h2>Quelle solution juridique avez-vous choisi&nbsp;? Pourquoi&nbsp;?</h2>


<p>Marie&nbsp;:</p>


<blockquote><p><strong>Entreprise Individuelle.</strong>
Parce que le monsieur qui s'occupe de ma compta m'a dit qu'il fallait faire comme ça et que 1. j'ai toute confiance en lui, 2. je déteste tous ces trucs et veux avoir à m'en occuper le moins possible... :)
En gros, quand je ne comprends pas un papier, je le scanne et lui envoie.
Au bout de 4 ans, je lui envoie encore naïvement certains documents alors que je devrais savoir ce qu'ils représentent, mais j'en m'en fiche complètement en fait ;)
Je fais simplement attention à bien relever toutes les factures client (sous qui entrent) et les factures fournisseurs (sous qui sortent) afin que le comptable soit à même de faire les meilleurs calculs et ainsi m'assurer de payer des charges et impôts optimisés. Le reste... c'est pas mon boulot :)</p></blockquote>


<p>David&nbsp;:</p>


<blockquote><p>J'ai choisi la forme la plus courante <strong>le régime libéral BNC</strong> (Bénéfice Non Commercial, inscrit à l'URSSAF) pour les web développeurs. En revanche les graphistes peuvent être affiliés à la MDA (Maison Des Artistes). D'une certaine manière on vend du savoir, de la connaissance qui résulte de notre expérience.</p></blockquote>


<p>Loïc&nbsp;:</p>


<blockquote><p>J'ai choisi de me lancer en <strong><abbr title="Société à responsabilité limitée">SARL</abbr></strong> tout simplement car je me suis lancé avec un associé et que c'était la solution la plus simple à mettre en place.</p></blockquote>


<p>Guillaume&nbsp;:</p>


<blockquote><p>Pour la solution juridique, j'ai opté pour l'<strong>Entreprise Individuelle</strong>, car je n'avais pas besoin d'investissement&nbsp;: un ordinateur, ma tête, un lieu pour travailler et voilà&nbsp;! Et l'Entreprise Individuelle apporte tout de même une certaine « identité ». Au tout début j'étais parti sur l'EURL, mais finalement après avoir bien réfléchi, je me suis rendu compte que cette forme ne m'apporterait pas grand chose. Il faut voir qu'à terme.. le but est d'embaucher. Mais pour le moment, on va essayer de simplement en vivre...</p></blockquote>


<p>Aymeric&nbsp;:</p>


<blockquote><p><strong><abbr title="Entreprise unipersonnelle à responsabilité limitée">EURL</abbr></strong>, j'ai choisis cette solution après plusieurs années en portage, car je voulais être réellement indépendant. De plus, ça me facilite les contacts et les discussions avec d'autres "patrons".
Autre point important, certains cercles de décideurs ou entrepreneurs, ne sont ouverts qu'aux entreprises, ce sont des réseaux de prescription potentiels qu'ils ne faut pas négliger.</p></blockquote>



<h2>Quels sont vos objectifs/perspectives d'avenir&nbsp;?</h2>


<p>Marie&nbsp;:</p>


<blockquote><p>Pour l'instant, <strong>je ne me vois pas retourner salariée</strong>.
Même en télétravail, il me manquerait cette liberté essentielle de choisir mes projets, de gagner moins ou plus (POUR DE VRAI...), de décider et d'être responsable.
Quand à être responsable d'autres personnes, bof.
1. En entourant une équipe ça veut dire "faire faire" et pour l'instant j'aime trop "faire".
2. En devenant patron, c'est pire&nbsp;: je ne me sens pas du tout d'être responsable du fait que quelqu'un puisse manger, se loger, s'habiller...
Peut-être qu'avec l'âge je changerai d'avis, mais alors je préfère laisser le temps au temps, c'est une évolution qui se doit d'être naturelle.</p>
<p>
Mais la perspective de pouvoir faire des gamins et continuer à travailler en les gardant et en étant dispo pour eux me séduit tellement que j'en doute dans un avenir proche :)</p></blockquote>


<p>David&nbsp;:</p>


<blockquote><p><strong>Depuis que je suis freelance, je n'ai jamais été autant sollicité pour travailler sur des projets intéressants</strong>. Je pense que je ferai un bilan dans 4 mois et j'aviserai. J'ai déjà du mal à savoir ce qui va se passer dans 2 mois. Le travail au quotidien est un réel plaisir malgré la fatigue qu'il occasionne. Les différents contacts humains liés à cette activité me grandissent et font la vraie richesse du statut d'indépendant.</p></blockquote>


<p>Loïc&nbsp;:</p>


<blockquote><p>Aujourd'hui, mes, enfin nos objectifs sont de <strong>pérenniser notre entreprise</strong> en consolidant notre base de clients et en préparant des services web pour nous diversifier.</p></blockquote>


<p>Guillaume&nbsp;:</p>


<blockquote><p>Mes objectifs sont très simples&nbsp;: <strong>stabiliser mes revenus, les rendre plus réguliers, plus prévisibles</strong>. Je fonctionne surtout à base de « gros » contrats. Au tout début j'avais de petits clients, 50 euros par ci, 100 euros par là. Mais avec le temps les types de clients et de prestations ont changé, et je me retrouve à faire du 1 200 euros par ci, 3 000 euros par là (mais moins souvent évidemment). C'est super.. mais terriblement irrégulier maintenant, et ce n'est pas évident de construire une vie là dessus. C'est pourquoi je vais tenter de me lancer dans les services en ligne (abonnements), pas forcément pour en faire mes revenus principaux, mais pour équilibrer tout ceci. Je pense sincèrement qu'au delà de simplement (si on peut dire) gagner de l'argent, équilibrer sa situation financière de mois en mois pour construire une vie sans trop de contraintes est le défi le plus grand à relever. Mais mon plus grand rêve à moyen/long terme est pour le moment celui-ci&nbsp;: <strong>embaucher</strong>.</p></blockquote>


<p>Aymeric&nbsp;:</p>


<blockquote><p><strong>Développer la récurrence dans mon activité</strong> au travers de différents projets, soit en relation directe avec mes clients, soit d'un point de vue pur web. Peut-être un projet d'embauches à moyen terme si les signaux sont dans le vert, mais ce n'est pas encore à l'ordre du jour. J'ai également différents partenariats à mettre en place, mais chut, c'est secret.</p></blockquote>



<h2>Un dernier mot&nbsp;?</h2>


<p>Marie&nbsp;:</p>


<blockquote><p><strong>Je ne regrette pas un seul instant mon choix de devenir Freelance.</strong>
C'est pas facile tous les jours, je n'ai pas de vacances à proprement parler (à moins de décider que tel ou tel mois mon "salaire" sera bien plus petit), je m'ennuie parfois des gens, mais j'ai trouvé un équilibre intérieur que je n'aurai jamais soupçonné...
J'aime le sens d'accomplissement et de responsabilité que ça m'apporte, c'est bon pour l'égo :)
J'aime aussi pouvoir me respecter et respecter mon travail.</p>
<p>
<strong>Ce n'est pas pour tout le monde, mais le seul moyen de le savoir c'est de se lancer...</strong></p></blockquote>


<p>David&nbsp;:</p>


<blockquote><p>Le statut de freelance est un moyen efficace de s'épanouir voire même de se surprendre. Bien sûr il faut avoir des connaissances à la fois générales et spécifiques dans le domaine que vous souhaitez exercer mais au final <strong>c'est très valorisant de voir votre travail reconnu</strong>.</p></blockquote>


<p>Loïc&nbsp;:</p>


<blockquote><p>Il parait qu'il faut 3 qualités pour se lancer&nbsp;: <strong>du courage, la connaissance de son métier et de l'inconscience</strong>. Si vous pensez les avoir, foncez&nbsp;!</p></blockquote>


<p>Guillaume&nbsp;:</p>


<blockquote><p>Si vous n'avez pas de handicap manifeste et si vous trouvez la recherche d'un emploi très difficile, ne vous lancez pas maintenant vous n'êtes pas prêt. <strong>Faire vivre sa petite boite, c'est passer sa vie à</strong> chercher chaque semaine un nouveau job, en l'exécutant aussi bien que si c'était le plus important à chaque fois, mais avec plus de battons dans les roues, plus de responsabilités, plus d'insécurité et moins d'aide. Mais... une liberté totale, l'illusion d'un salaire virtuellement illimité et une satisfaction inversement proportionnelle à la somme des désagréments sus-cités.</p></blockquote>


<p>Aymeric&nbsp;:</p>


<blockquote><p>Comme toujours, un futur indépendant doit se positionner clairement dans sa démarche commerciale, il ne doit pas hésiter à se faire aider, conseiller ou accompagner. <strong>Il n'y a pas de honte à se faire aider dans ses débuts</strong>. Pour donner un exemple, un de mes meilleurs conseillers est un client qui a une solide expérience dans la création d'entreprise, on se rencontre souvent, on discute business, et grâce à ça, j'apprends.</p></blockquote>



<p>Pour conclure, je me suis énormément retrouvé dans ces différentes réponses et j'espère qu'elles vous motiveront si vous êtes en train d'hésiter. J'aurais aimé avoir l'avis de quelqu'un ayant tenté l'expérience freelance avant de retourner dans une entreprise mais je ne connais personne dans cette situation. Si c'est votre cas, n'hésitez pas à témoigner.</p>
