title:      ★ L&#39;artiste qui sommeille en chaque geek
slug:       artiste-qui-sommeille-en-chaque-geek
date:       2008-06-13 01:31:12
type:       post
vignette:   images/logos/from_brain_import_creativity.png
contextual_title1:  ★ L&#39;élitisme de la curiosité
contextual_url1:    20090313-lelitisme-de-la-curiosite
contextual_title2:  Internet, minitel, cloud, gratuité et liberté
contextual_url2:    20090217-internet-minitel-cloud-gratuite-et-liberte
contextual_title3:  ★ Bilan après une année de freelance
contextual_url3:    20090102-bilan-apres-une-annee-de-freelance

J'ai voulu insister sur l'importance de la créativité lors de ma [présentation de Django](https://larlet.fr/david/biologeek/archives/20080521-conferences-django-pour-pycon-fr/) car c'est vraiment ce qui me plait dans l'informatique, et le web plus particulièrement, cette évolution constante, ce sentiment passionnant d'avoir encore tout à imaginer, à faire.

## Un besoin de liberté

La créativité est au cœur de l'innovation, l'informatique à sa pointe, les deux se retrouvent inévitablement lorsqu'on est un geek curieux (pléonasme ?). Au final, ça permet de ne jamais tomber dans la routine, les technologies évoluent si rapidement qu'il faut en changer avant même d'avoir pu en faire le tour !

**Mais au-delà des outils et de la technique, la chance de faire ce métier réside dans sa liberté d'action**. Il n'y a pas encore de règles clairement établies et les certitudes d'aujourd'hui seront déjà obsolètes dans 3 ans. **Pouvoir se lever tous les matins en explorant plus en détail l'une des parties d'un vaste terrain de jeu qui évolue sans cesse n'est pas donné à tout le monde.**

Pour répondre à [une question de Louvie](https://larlet.fr/david/biologeek/archives/20080423-biologeek-enfin-propulse-par-django/#c47896) sur mon choix de Python face à J2EE, c'est uniquement ce sentiment de liberté qui m'importe, celui de pouvoir faire ce dont j'ai besoin. Après ça reste un outil et certains préfèrent d'autres outils, aucun problème, tant qu'ils s'éclatent dans ce qu'ils font.

**Un besoin certain de reconnaissance aussi, c'est le second moteur, celui qui permet de tenir la distance**. La motivation pour un projet est loin d'être constante et il est parfois difficile de s'y remettre avec la même confiance, avec le sentiment de bien faire les choses, d'être tout simplement utile. C'est dans ces moments là qu'un simple mail peut tout faire basculer. Vraiment. Je conserve par exemple un dossier Plumes dans mes mails, comme suggéré par le [livre Admin Sys pour gérer son temps](https://larlet.fr/david/biologeek/archives/20061217-critique-du-livre-admin-sys-gerer-son-temps/) que je n'ai consulté qu'une seule fois en 2 ans, mais ça a suffit pour que ça en vaille la peine.


## Un rythme de travail particulier

Il y a des jours avec et des jours sans, des heures avec et des heures sans, la productivité d'un geek (en tout cas la mienne) est loin d'être linéaire, elle est rythmée par mes centres d'intérêts et par la difficulté/nécessité des tâches à accomplir.

Certaines peuvent être accomplies à la chaîne, d'autres demandent de prendre du recul, d'autres encore ne peuvent être réalisées qu'en certaines circonstances particulières. Le niveau d'implication, d'énergie et/ou de réflexion n'est pas le même pour chacune d'entre elles.

Ces activités en dent de scies me font penser à l'inspiration si chère à l'artiste. **Ce moment unique qui permet de faire le bon choix, de s'exprimer pleinement**. L'excitation de ces moments là est indescriptible et constitue sûrement une certaine addiction aussi.

Ces différentes tâches sont aussi rythmées par les phases de [veille technologique (intelligence économique)](https://larlet.fr/david/biologeek/archives/20070609-l-intelligence-economique-veillle-technologique-en-pratique/) qui ont une importance capitale dans un monde aussi mouvant, être resté à l'impressionnisme à l'heure du post-impressionnisme n'est pas viable, il faut savoir prendre le train assez tôt.

Mais attention, il faut distinguer rythme irrégulier dépendant de votre propre cycle et rythme imposé par les différentes interruptions au cours d'une journée. Ces dernières sont la source de grandes frustrations.


## Les interruptions tuent la créativité

Xchat clignote, une question sur IRC, j'ai pas fini de répondre qu'un nouveau mail arrive dans mon inbox, il s'agit de la newsletter de Twine qui me renvoie vers des liens intéressants, tiens ça me rappelle que je n'ai pas terminé de lire mon agrégateur, iChat fait des bonds car mon frère veut me montrer ses exploits, Orange m'appelle une troisième fois pour savoir si le questionnaire de satisfaction m'a donné satisfaction (gni?), réponse technique sur une liste de diffusion, scrum sur Skype, mail d'un [spammeur 2.0](https://larlet.fr/david/biologeek/archives/20071208-spammeurs-2-0-passez-votre-chemin/) avec une pièce jointe de 1.6Mo (rhââââaaa !), etc etc etc.

**Toute cette technologie est au final néfaste lorsqu'on essaye d'exprimer quelque chose qui nécessite à la fois de la réflexion et une certaine innocence.**

J'ai l'impression que l'on perd cette créativité au profit d'autres facultés qui relèvent plus de l'attention et de notre capacité de traitement/jugement. Ma <abbr title="Copine de Geek">CdG</abbr> me faisait remarquer récemment que je ne lis plus un magasine, je ne fais que scanner les pages à la manière d'un page web, ça me permet de feuilleter un mensuel en 2 minutes chrono mais est-ce réellement un progrès ? Où est passée la curiosité, l'ouverture d'esprit ? Il faut reprendre le temps pour ça, accepter de fermer ces moyens de communication quelques heures par jour, on n'a pas besoin d'être joignable 24h/24.

J'ai repris un rythme décalé ces derniers temps justement pour cette tranquillité nocturne, pouvoir se concentrer sur le [faire](https://larlet.fr/david/biologeek/archives/20080101-resolutions-etre-aimer-et-faire/). **Rien d'autre.**

Pour en revenir à l'artiste qui a souvent usé de drogues pour amplifier sa créativité, on ne se saoule pas d'information mais on s'en abreuve. Différence linguistique qui a son importance. Cela ne permet pas de mettre dans un état second si ce n'est celui de ne pas avoir à réfléchir au lendemain, **refuser d'accepter la réalité en s'épuisant d'information virtuelle**. Mmmh je vais m'arrêter là pour cette nuit, ça part en bad trip. Peut-être une autre caractéristique artistique ? :-)

Pour terminer sur une note positive, **réveillez l'artiste qui est en vous !**
Il n'est jamais trop tard.

