title:      Critique du livre Presentation Zen
slug:       critique-du-livre-presentation-zen
date:       2008-07-01 01:09:10
type:       post
vignette:   images/logos/presentation_zen.png
contextual_title1:  Réflexions sur les conférences de geeks
contextual_url1:    20090327-reflexions-sur-les-conferences-de-geeks
contextual_title2:  37signals : ce qu&#39;ils ont appris
contextual_url2:    20081104-37signals-ce-quils-ont-appris
contextual_title3:  Critique du livre Designing the obvious
contextual_url3:    20081008-critique-du-livre-designing-obvious

[Sébastien Douche](http://yota.smugmug.com/) m'avait conseillé le livre [Presentation Zen](http://www.presentationzen.com/) de Garr Reynolds la veille de [mes conférences Django](https://larlet.fr/david/biologeek/archives/20080521-conferences-django-pour-pycon-fr/) et je n'ai malheureusement pas pu le lire avant mais ça me servira pour les prochaines car ce livre m'a bien motivé (attention c'est un livre uniquement disponible en anglais).

## Besoin de confiance

Les conseils donnés sont finalement assez proches de ce que j'ai pu faire au niveau des slides (grâce aux conseils trouvés sur la toile et à force de voir des présentations), c'est plus au niveau de la **confiance en moi** que ce livre a eu un impact car c'est un énorme risque de faire la transition pour la première fois. Il faut prendre sur soi et se dire que ça va marcher mais il y a toujours des doutes qui peuvent ensuite influer sur le message à faire passer...

Cet ouvrage rassure aussi sur le travail à effectuer en amont qui **prend beaucoup plus de temps que de simples bullet points alignés**. Même s'il n'y a au final qu'un seul mot par slide, il faut énormément de temps pour construire le cheminement, rester simple, trouver des illustrations pertinentes, etc.

Le livre aborde d'ailleurs les phases de conception de manière détaillée :

* avec des conseils de design qui s'appliquent aussi au domaine des présentations (contraste, grille, dynamisme, itération, etc).
* et les étapes précédant les slides, là aussi c'est rassurant de voir que le papier présente toujours un grand intérêt lorsqu'on passe son temps à gribouiller un moleskine ;-).


## Vous êtes la présentation

L'intérêt d'une présentation doit rester dans le présentateur. Si les slides suffisent, c'est une mauvaise présentation et si vous voulez laisser une trace écrite, accompagnez vos slides de notes.

Les conditions étaient un peu particulières la dernière fois mais j'ai énormément de travail à faire à ce niveau là. Il n'y a pas vraiment de secret pour ça, il faut pratiquer, pratiquer et encore pratiquer.

On a tous vécu des présentations douloureuses dont on attend la fin avec impatience mais **il est très difficile de passer de l'autre côté de la salle sans reproduire les mêmes erreurs**. Ce livre est une précieuse aide en ce sens, ce n'est pas un guide, c'est une manière de voir les choses, de communiquer avec davantage de passion.

Il y a bien sûr des personnes plus charismatiques que d'autres et vous ne pourrez pas lutter sur ce plan là mais il y a d'autres moyens de susciter un intérêt et d'entretenir une connexion privilégiée avec votre public. Les présentations monocordes n'intéressant que le présentateur ne sont pas une fatalité.

Malheureusement, aucun des conseils contenus dans ce livre n'a été ne serait-ce qu'évoqué lors de mon cursus scolaire et je trouve ça vraiment dommage car de nombreuses présentations scientifiques mériteraient d'être plus dynamiques et pertinentes. Je conseillerais ce livre aux étudiants qui ont envie de s'améliorer dans ce domaine et aux profs qui ont des slides surchargés car c'est trop de boulot de faire aussi un document contenant l'essentiel du cours.


## Quelques conseils

Il y aurait tant de choses à mettre dans des notes de lecture que je vais me contenter de l'essentiel sous forme de liste (c'est bien pratique ces listes quand même des fois ;-)) :

* Rester simple, clair et bref.
* Ne pas se ruer sur l'outil, réfléchir avant.
* **Se concentrer sur le message central** : qu'apporte votre présentation ?
* Ce message doit : être simple, surprenant, concret, crédible, susciter l'émotion, raconter une histoire.
* Ne pas se focaliser sur le temps, il est toujours meilleur de finir en avance.
* Le style a son importance s'il est au service de la communication, s'inspirer du Zen : simplicité, subtilité, élégance, suggestivité, naturel, quiétude, éliminer ce qui n'est pas essentiel et ne pas avoir peur du vide.
* Vous devez être présent, complètement. Ne penser qu'à l'instant présent.
* Laisser l'auditoire sur sa faim, le motiver pour la suite.


Au final ce livre va au-delà de simples conseils pour donner des présentations, **il amorce une réflexion personnelle sur la manière de mieux communiquer, de transmettre une passion à une audience**. C'est loin d'être évident mais capital lorsqu'on veut laisser une trace dans l'esprit de chaque personne dans la salle. Plus qu'à mettre en pratique maintenant :-).

**[Edit du 9 juillet]**: La [traduction arrive](http://www.pearson.fr/livre/?GCOI=27440100539750) chez Pearson pour ceux qui préfèrent la version française.
