title:      Enfin un design pour biologeek !
slug:       enfin-un-design-pour-biologeek
date:       2008-08-29 01:37:14
type:       post
vignette:   images/logos/biologeek_minimal.png
contextual_title1:  ★ iPheeds.org, une version iPhone pour votre blog
contextual_url1:    20080723-ipheedsorg-une-version-iphone-pour-votre-blog
contextual_title2:  ★ L&#39;artiste qui sommeille en chaque geek
contextual_url2:    20080613-artiste-qui-sommeille-en-chaque-geek
contextual_title3:  Biologeek (enfin) propulsé par Django
contextual_url3:    20080423-biologeek-enfin-propulse-par-django

Je ne pensais pas il y a 4 mois que je mettrais autant de temps pour ajouter une feuille de style décente à ce site mais j'ai heureusement été aidé par [Claire Agopian, graphiste et typographe](http://claire.agopian.free.fr/) de talent. Il est temps de faire un petit bilan sur cette refonte.


## Design

Un mot sur le design pour commencer, je voulais rester dans la simplicité et la sobriété cette fois pour vraiment pouvoir rester concentré sur le contenu. C'est d'autant plus difficile qu'il faut essayer de transmettre une touche personnelle avec très peu d'éléments (il y a 3 images dans ce design !). Pour ces raisons, j'ai décidé de faire appel à une graphiste car j'avais depuis longtemps atteint mes limites et je suis très content du résultat, Claire a su parfaitement s'adapter aux idées que j'avais et c'était difficile car je me suis trouvé vraiment chiant !

J'ai essayé de respecter au mieux le design initial, j'espère ne pas avoir trop dénaturé le travail qui avait été effectué. Bon par contre j'ai décidé de ne plus me prendre la tête avec IE donc n'hésitez pas à me signaler si ça casse dans tous les coins.

## Référencement

J'ai beaucoup de mal à voir si la modification des URL a influé sur mon référencement car j'en ai profité pour changer d'outil de statistique et à chaque outil les chiffres sont différents pouvant aller du simple au double, voire plus. Je trouve [Mint](http://www.haveamint.com/) plus pertinent en tout cas (peut-être car c'est celui qui comptabilise le moins de visiteurs !) et il est surtout non bloated avec tous ces trucs pour commercialiser/rentabiliser un site qui ne m'intéressent pas. Bon pour être tout à fait honnête, il n'y a que le flux RSS des referers qui m'intéresse vraiment (et qui serait faisable en 5 minutes à partir des logs) mais ça sera toujours ces données en moins dans la besace du grand G.

Avec toutes ces visites par mois, je suis vraiment content de voir que vous êtes aussi nombreux à lire mes péripéties de geek. Merci à vous pour vos commentaires pertinents ([Damien](http://www.cynicalturtle.net/kame/) et [Yoan](http://yoan.dosimple.ch/blog/) en tête) et vos encouragements (je t'ai pas oublié [Xavier](http://lacot.org/blog/2008/08/11/comments-enabled.html) :p), même si je croule sous les mails ce qui me rend moins réactif parfois, ça fait toujours plaisir d'avoir des retours.

## Évolutions

J'ai résisté à la tentation de passer en HTML5 pour cette fois-ci mais je garde ça sous le coude, j'aimerais ajouter le support d'OpenID aussi mais ça demande un peu de dev car je souhaite proposer des fonctionnalités avec (sinon ça sert pas à grand chose). Je suis pas encore passé sous Django 1.0 car j'ai pas eu le temps de terminer mon [storage Django](http://code.larlet.fr/doc/#django-storage) pour l'[APINC](http://www.apinc.org).

J'ai retouché 2/3 détails aussi (le cache est enfin flushé, un subtil algo permet de mettre en avant les archives plus intéressantes, etc). Concernant les régressions, j'ai ajouté un petit footer dans les flux et ça m'énerve car normalement c'est dans &lt;rights&gt; et ça devrait y rester. Mais bon trop d'abus ces derniers temps...

Maintenant que c'est à peu près stabilisé ici, il est temps de passer à la suite et notamment au [profil non professionnel](http://david.larlet.fr/) que je dois mettre à jour depuis plus d'un an ! C'est toujours aussi difficile d'écrire sur soi :-).

Pour finir je serais au [W3Café le 5 septembre](http://waspcafefrance.webstandards.org/Vendredi-5-Septembre-2008.html) et j'espère vous y retrouver [nombreux](http://www.mixin.com/events/913621/w3cafe-paris/) !

**[edit quelques heures après]** : on m'a envoyé des captures et je me suis rappelé que certains OS avaient vraiment des soucis avec le lissage des polices (et les étoiles), voila ce que vous pourriez/devriez avoir :

<p>
    <img
        src="/static/david/biologeek/images/biologeek_design_minimal.png"
        alt="Design 2008 de biologeek"
        style="margin: 0pt auto; display: block;"/>
</p>

C'est dans ces moments là que je me rends compte à quel point je suis chanceux de pouvoir bosser/geeker avec du bon matériel :-).
