title:      Design centré sur l&#39;activité ET sur l&#39;attention
slug:       design-centre-sur-activite-et-sur-attention
date:       2008-10-15 23:33:09
type:       post
vignette:   images/logos/cadeau.png
contextual_title1:  Réflexions sur les conférences de geeks
contextual_url1:    20090327-reflexions-sur-les-conferences-de-geeks
contextual_title2:  ★ Le Web Sémantique ou l&#39;importance des données liées 
contextual_url2:    20081117-le-web-semantique-ou-limportance-des-donnees-liees
contextual_title3:  Critique du livre Designing the obvious
contextual_url3:    20081008-critique-du-livre-designing-obvious

J'ai lu avec intérêt [Activity-Centered Design](http://bokardo.com/archives/activity-centered-design/) mais je ne suis <del>pas</del> plus tout à fait d'accord avec cette méthode de conception d'une application. En ne se basant que sur les activités, on se concentre beaucoup trop sur la réalisation de cette activité et pas assez sur les motivations de réalisation de cette activité. Or il y a une question essentielle à se poser sur ces activités c'est pourquoi. Pourquoi sur votre service ? Pourquoi revenir alors qu'il y a des dizaines de concurrents ? En un mot, **qu'est-ce qui a retenu votre attention ?**

Prenons l'exemple d'Amazon, bien sûr l'activité est le shopping, mais pourquoi est-ce que je choisi souvent d'acheter mes livres sur ce site ? Pour deux raisons : les recommandations et les suggestions. Ce sont les avantages qui ont retenu mon attention la première fois et qui me font revenir car ils sont pertinents. **Avec l'activité vous attirez votre visiteur mais ce n'est qu'avec l'attention que vous arriverez à le fidéliser.**

Lors des entretiens du nouveau monde industriel, Marc Davis (de Yahoo!) a présenté une carte Flickr superposant non pas des photos mais [les tags associés avec des tailles relatives à leurs occurrences](http://tagmaps.research.yahoo.com/). C'est passionnant car on obtient ainsi **une carte du monde des centres d'attention** issue de ce que l'on pourrait qualifier d' « intelligence » collective (et oui on pourrait faire énormément avec des données ouvertes...).

<p>
    <img 
        src="/static/david/biologeek/images/yahoo_tagmaps_attention.png" 
        alt="Centres d'attention de la ville de paris" 
        style="margin: 0pt auto; display: block;"/>
</p>

Or si l'on ne pense pas à ces attentions, à ce cadeau offert en plus de l'activité principale, dès la conception du service, le visiteur viendra mais ne deviendra jamais un utilisateur, il restera un compte inutile dans votre base et continuera d'explorer la concurrence jusqu'à trouver un service qui lui fera **la promesse d'attiser sa curiosité au quotidien**.

Au final, peu de services font cet effort (conséquent) mais ça fait une différence énorme sur le taux de réussite d'un projet à mon avis, l'activité ne suffit plus à elle seule. Trouvez les bonnes doses, le savant mélange d'activités et d'attentions qui constituera votre recette personnelle. De cette manière vos utilisateurs *n'utiliseront pas* votre application, *ne navigueront pas* sur votre site, ils les *dégusteront* et en *redemanderont*.

