title:      Vous reprendrez bien un peu de Web Sémantique ?
slug:       vous-reprendrez-bien-un-peu-de-web-semantique
date:       2008-11-21 13:12:11
type:       thought
vignette:
contextual_title1:  Paris Web 2008, retours à chaud
contextual_url1:    20081116-paris-web-2008-retours-chaud
contextual_title2:  Vos données sont bien plus importantes que vos outils
contextual_url2:    20081107-vos-donnees-sont-bien-plus-importantes-que-vos-outils
contextual_title3:  Vends Macbook blanc d&#39;occasion
contextual_url3:    20081106-vends-macbook-blanc-doccasion



* Un draft a été publié pour [combiner OpenID et OAuth](http://step2.googlecode.com/svn/spec/openid_oauth_extension/drafts/0/openid_oauth_extension.html), ce qui permettra de faire ce dont je parlais dans [mon dernier billet](https://larlet.fr/david/biologeek/archives/20081117-le-web-semantique-ou-limportance-des-donnees-liees/). Sur le même sujet, Google se justifie sur [les choix qu'ils ont fait vis-à-vis d'OpenID](http://blog.unto.net/miscellaneous/clearing-up-inaccuracies-about-the-google-openid-idp-launch/), la notion d'auto-fork est intéressante et/ou préoccupante. [20% des personnes interrogées ont entendues parlé d'OpenID](http://factoryjoe.com/blog/2008/11/12/independent-study-on-openid-awareness-using-mechanical-turk/) (d'où mon étonnement à Paris Web).
* [REST a le vent en poupe](http://blogpro.toutantic.net/2008/11/21/le-retour-du-web-dans-les-web-services/) d'après Aurélien Pelletier et je suis convaincu que les [architectures orientées ressources](https://larlet.fr/david/biologeek/archives/20070629-architecture-orientee-ressource-pour-faire-des-services-web-restful/) ont de beaux jours devant elles. Je suis d'ailleurs tombé sur une [série](http://alandean.blogspot.com/2008/11/when-basket-checkout-isn-restful.html) de [billets](http://alandean.blogspot.com/2008/11/what-restful-basket-checkout-might-look.html) consacrés au [panier](http://alandean.blogspot.com/2008/11/on-restful-basket-state.html) d'achat RESTifié vraiment pertinente (à lire dans l'ordre, avec les commentaires). Jacob a aussi publié quelques [mauvaises pratiques de REST avec Django](http://jacobian.org/writing/rest-worst-practices/) et ça m'a donné matière à réflexion...
* Pour ceux qui veulent en savoir plus sur [SearchMonkey et l'utilisation des métadonnées](http://www.w3.org//2001/sw/sweo/public/UseCases/yahoo/), j'ai aussi appris l'existence d'un plugin pour [ajouter du RDFa avec jQuery](http://www.jenitennison.com/blog/node/94) (pas testé, retours bienvenus).
* Enfin un exemple de [ce qui peut être fait avec FOAF + SSL](http://blogs.sun.com/bblfish/entry/foaf_ssl_a_first_implementation) :

> the first step in adding simple distributed security to the global open distributed decentralized social network that is emerging

Bonne lecture !

**[edit du dimanche]** : Jean-Jacques Solari a publié les traductions des [Méthodes exemplaires pour la publication des vocabulaires RDF](http://www.yoyodesign.org/doc/w3c/swbp-vocab-pub/) et de l'[Introduction à RDFa](http://www.yoyodesign.org/doc/w3c/xhtml-rdfa-primer/) qui m'a servi de [support durant le récent atelier](https://larlet.fr/david/biologeek/archives/20081009-atelier-sur-rdfa-et-les-microformats-pour-paris-web/), ce qui a [plu à certains](http://twitter.com/bastnic/statuses/1007122255) ;-).
