title:      ★ Choisissez votre avenir
slug:       choisissez-votre-avenir
date:       2008-12-09 15:46:46
type:       post
vignette:   images/logos/ambi.png
contextual_title1:  ★ L&#39;élitisme de la curiosité
contextual_url1:    20090313-lelitisme-de-la-curiosite
contextual_title2:  37signals : ce qu&#39;ils ont appris
contextual_url2:    20081104-37signals-ce-quils-ont-appris
contextual_title3:  ★ Pourquoi avoir peur de Google ?
contextual_url3:    20080907-pourquoi-avoir-peur-de-google

Après avoir critiqué toute ma scolarité l'éducation française, notamment sur le [manque d'interventions de professionnels](https://larlet.fr/david/biologeek/archives/20060705-bilan-sur-le-master-de-biologie-informatique-de-paris-7-jussieu/), j'ai sauté sur l'occasion lorsque l'[association de mon ancienne formation](http://assombi.free.fr/) m'a invité la semaine dernière à aller parler à des étudiants de mon expérience un peu atypique. C'est une intervention qui a été difficile à préparer car elle m'a obligé à faire un bilan personnel sur mon parcours, à prendre suffisamment de recul pour trouver le bon message à faire passer. Après tout ça ne fait que deux ans que j'ai quitté l'école donc c'est assez marrant de venir en vétéran.

Il y a quelques semaines, j'ai retrouvé des personnes que je n'avais plus vues depuis la 3ème (oui ça fait 12 ans !) et c'était assez extraordinaire d'échanger sur ce qui nous était tous un peu arrivé au cours de ces dernières années et de se rappeler certains souvenirs non racontables ;-). Néanmoins, je suis ressorti de la soirée en étant assez songeur concernant l'orientation, ou plutôt le manque d'orientation, de certains qui représentaient au final une large majorité. J'ai essayé d'analyser après coup les raisons de ces « échecs » et j'en suis arrivé à la conclusion qu'il y avait eu **un manque de choix à un moment dans le parcours**, bien souvent par fainéantise (*j'ai les capacités, je continue* ou *mes parents jugent qu'il est mieux pour moi que je fasse ça* ou *je fais comme papa* ou ...) ou par manque d'information et d'analyse du marché de l'emploi (ce qui revient à la première raison) d'où le titre de la conférence qui était assez direct. Je souhaitais juste montrer à ceux qui ne voulaient pas faire de thèse qu'il y avait d'autres possibilités intéressantes.

## Ce que j'ai fait

On me demande souvent mon parcours par mail alors je vais prendre le temps de détailler les différentes étapes.

<p>
    <img
        src="/static/david/biologeek/images/conference_ebgm_choisissez_avenir/etudes.jpg"
        alt="Études"
        style="margin: 0pt auto; display: block;"/>
</p>

Arrivé en terminale, j'étais un peu paumé comme beaucoup et il y avait deux domaines qui m'intéressaient : la biologie et l'informatique. J'étais dans un lycée qui avait des classes prépa en biologie et j'avais certaines facilités donc j'ai choisi cette solution en continuant à faire de l'informatique (principalement la nuit). Je me suis rendu compte au bout d'un moment que les débouchés étaient des écoles d'agronomie qui ne m'intéressaient pas du tout, ce qui était plutôt démotivant...

Je suis tout de même allé jusqu'au bout des deux ans pour diverses raison (après avoir hésité avec un DUT d'info entre temps) et j'ai eu une équivalence pour aller en licence de biologie cellulaire. Ça m'a permis de découvrir à quel point la fac de Luminy est agréable, les cours à la carte aussi, les soirées étudiantes encore plus mais aussi et surtout la bio-informatique ! Coup de cœur et [stage dans la foulée au TAGC](http://tagc.univ-mrs.fr/) pour voir si c'est vraiment quelque chose qui allait me plaire (on n'est jamais trop prudent).

À ce moment là, j'ai commencé à m'intéresser aux masters de bio-informatique existants et [la miss](http://tamblague.canalblog.com/) étant montée sur Paris pour intégrer l'[INA-PG](http://www.agroparistech.fr/), j'ai postulé pour [celui de Jussieu](http://www.ebgm.jussieu.fr/~mbi/) où j'ai fait mes deux années.

Lorsque je me suis rendu compte des perspectives qui m'attendaient, [ça m'a clairement refroidi](https://larlet.fr/david/biologeek/archives/20060510-bilan-sur-la-bio-informatique/) et j'ai essayé de voir ce qui était possible par ailleurs. Je faisais déjà des petits boulots pour arriver à payer mon loyer de parisien et je commençais à connaître pas mal de monde dans le domaine du web grâce à ce blog. J'ai donc suivi les conseils de [NiKo](http://prendreuncafe.com/blog/) et je suis allé voir ce qui se faisait à [Clever-Age](http://www.clever-age.com/).

<p>
    <img
        src="/static/david/biologeek/images/conference_ebgm_choisissez_avenir/clever-age.jpg"
        alt="Clever-Age"
        style="margin: 0pt auto; display: block;"/>
</p>

En passant de la recherche en bio-informatique au monde de la finance où j'ai effectué ma première mission, ça fait un choc. Vraiment. J'ai eu vraiment du mal à m'adapter et à me faire à l'idée que j'étais en train de bosser pour enrichir les plus riches, du coup je ne suis resté que quelques mois. Le vrai point positif de cette expérience a été de travailler avec [Xavier](http://lacot.org/) et [Tristan](http://blogmarks.net/user/mbertier) qui ont commencé à me parler de Web Sémantique...

<p>
    <img
        src="/static/david/biologeek/images/conference_ebgm_choisissez_avenir/sibio.jpg"
        alt="Sibio"
        style="margin: 0pt auto; display: block;"/>
</p>

En terminant mon stage de master à [Sibio](http://www.sibio.fr/), j'avais suggéré à mon maître de stage de passer l'application Java lourde en application web utilisant Django que je commençais à bien maîtriser. Je suis donc allé le rencontrer après ma mésaventure pour qu'on discute de la roadmap possible et on s'est lancé dans le projet : développer un outil de traçabilité des échantillons dans un laboratoire. J'ai énormément appris, de la récolte des besoins auprès des biologistes, à la gestion du projet, en passant par l'encadrement d'un stagiaire et le développement de l'application. Expérience vraiment énorme qui m'a permis de voir que j'étais capable de mener un projet de A à Z et je ne remercierais jamais assez Raynald de m'avoir laissé cette liberté.

<p>
    <img
        src="/static/david/biologeek/images/conference_ebgm_choisissez_avenir/welldev.jpg"
        alt="Welldev"
        style="margin: 0pt auto; display: block;"/>
</p>

Bon du coup ça m'a donné des ailes et l'équipe de [mixin](http://www.mixin.com/) m'a fait une proposition qui m'a permis de me lancer à mon compte, de plonger dans le grand bain. Ça fait bientôt un an que je suis freelance en Django et jusqu'ici ça se passe pas trop mal, je ferais un bilan plus complet là-dessus plus tard.


Arrivé à ce point, j'avais envie d'expliquer ce qui me sert au quotidien et ce qui m'a manqué dans la formation de master puisque je ne fais plus de bio-informatique.


## Ce que j'ai appris

### Python

<p>
    <img
        src="/static/david/biologeek/images/conference_ebgm_choisissez_avenir/python.jpg"
        alt="Python"
        style="margin: 0pt auto; display: block;"/>
</p>

C'est mon quotidien donc ça me semble assez évident de le lister ici. J'ai [découvert ce langage](https://larlet.fr/david/biologeek/archives/20050218-cours-pour-apprendre-python/) il y a bientôt 4 ans (argh, que le temps passe vite !) et je ne suis pas déçu, ça reste un plaisir.

### Agilité

<p>
    <img
        src="/static/david/biologeek/images/conference_ebgm_choisissez_avenir/agilite.jpg"
        alt="Agilité"
        style="margin: 0pt auto; display: block;"/>
</p>

Les méthodologies agiles sont relativement récentes (en tout cas dans leur application...) mais c'est pourtant la manière de fonctionner dans un laboratoire depuis longtemps : de petites équipes qui mutualisent leurs efforts, qui revoient ensemble leurs idées, leurs développements, qui s'adaptent rapidement aux nouveautés publiées, etc. Je ne peux pas généraliser mais c'est en tout cas ce que j'ai pu observer dans les laboratoires par lesquels je suis passé et je pense que c'est une force de la recherche.

### Esprit scientifique

<p>
    <img
        src="/static/david/biologeek/images/conference_ebgm_choisissez_avenir/recherche.jpg"
        alt="Recherche"
        style="margin: 0pt auto; display: block;"/>
</p>

On ne s'en rend pas forcément compte tout de suite lorsqu'on est dans la formation car on est entouré de scientifiques mais chercher la petite bête n'est pas un objectif partagé par tout le monde. Et c'est à mon avis une chance, quelle que soit la profession que l'on exerce ensuite, cette curiosité associée à cette rigueur ne peuvent pas faire de mal lorsqu'on essaye de faire de la qualité.


## Ce que j'aurais aimé apprendre

### Présenter son travail

<p>
    <img
        src="/static/david/biologeek/images/conference_ebgm_choisissez_avenir/presenter.jpg"
        alt="Présenter"
        style="margin: 0pt auto; display: block;"/>
</p>

Bien qu'il y ait beaucoup de présentations prévues au cours de la formation, on n'apprend jamais à transmettre un message, une passion. Il faut dire que le sujet est souvent imposé et la restitution demandée dans un temps assez court donc la passion doit se manifester assez rapidement ;-). Le meilleur exemple de présentation scientifique que je connais restera, de loin, [Chicken chicken chicken](http://fr.youtube.com/watch?v=yL_-1d9OSdk). Plus sérieusement, vu le niveau de qualification atteint, vous allez être évalué sur votre manière de présenter votre travail et la façon de communiquer va donc influer directement sur votre carrière. Il serait dommage de ne pas [apprendre les bases pour faire des présentations](https://larlet.fr/david/biologeek/archives/20080701-critique-du-livre-presentation-zen/) qui sortent un peu de l'ordinaire, parfois soporifique.


### Connaître le monde pro

<p>
    <img
        src="/static/david/biologeek/images/conference_ebgm_choisissez_avenir/connaitre.jpg"
        alt="Connaître"
        style="margin: 0pt auto; display: block;"/>
</p>

Lorsqu'on fait un master recherche, il y a très très peu de contacts avec le monde professionnel alors qu'il y a une part importante de recherche qui est effectuée dans des laboratoires privés et que nous seront de toute façon confrontés au monde professionnel au cours de notre carrière. La mobilité n'est plus la même qu'il y a 20 ans, le schéma de nos parents qui restaient 40 ans dans la même boîte est révolu et il va falloir s'adapter à la nouvelle situation.

### Apprendre les bases du Web

<p>
    <img
        src="/static/david/biologeek/images/conference_ebgm_choisissez_avenir/web.jpg"
        alt="Web"
        style="margin: 0pt auto; display: block;"/>
</p>

Au moins les grandes lignes, les notions d'architecture, les technologies employées, les évolutions possibles, l'exposition de données inter-opérables, etc. La bioinformatique génère de plus en plus de données qui ne sont pas forcément exploitables car ces bases ne sont pas maîtrisées et c'est bien dommage.

## Quelques conseils

### Curiosité

<p>
    <img
        src="/static/david/biologeek/images/conference_ebgm_choisissez_avenir/curiosite.jpg"
        alt="Curiosité"
        style="margin: 0pt auto; display: block;"/>
</p>

Je sais plus où j'ai appris ça (je crois que c'était [en formation](https://larlet.fr/david/biologeek/archives/20070609-l-intelligence-economique-veillle-technologique-en-pratique/)) mais notre génération va passer par 5 métiers au cours de sa vie dont 2 qui n'existent pas encore, ça fait réfléchir. Si on ne reste pas actif, alerte, il est facile de louper un tournant qui pourrait être intéressant. La biologie et l'informatique sont deux domaines qui évoluent très vite et qui sont passionnants pour ça mais si on perd cette curiosité on devient rapidement obsolète !

### Rencontres

<p>
    <img
        src="/static/david/biologeek/images/conference_ebgm_choisissez_avenir/rencontres.jpg"
        alt="Rencontres"
        style="margin: 0pt auto; display: block;"/>
</p>

Que ce soit [Ju](http://www.jurun.org/) pour Sibio, NiKo pour CA ou [Yoan](http://yoan.dosimple.ch/) pour mixin, toutes ces opportunités ont pour origine une rencontre, ou plutôt une chaîne de rencontres. Je ne peux qu'encourager ces rencontres, pas seulement dans un but professionnel d'ailleurs, les exemples sus-cités étaient totalement désintéressés. Que ce soit pour aller manger une pizza ou débugger une appli on dispose tous d'un réseau, maillage de connaissances, d'amis, de parents. Et il n'est pas nécessaire d'aller à des soirées mondaines de réseautage, **discuter avec des personnes compétentes dans votre domaine suffit amplement**.

### Partage

<p>
    <img
        src="/static/david/biologeek/images/conference_ebgm_choisissez_avenir/partage.jpg"
        alt="Partage"
        style="margin: 0pt auto; display: block;"/>
</p>

La suite logique, c'est le partage. De connaissance, d'expériences, je reste persuadé que l'on a plus à gagner en partageant et en grandissant grâce à un savoir général. Bernard Werber utilise la formule 1+1=3 qui est une bonne illustration de l'enrichissement mutuel.

Malheureusement, dans la recherche, que l'on voudrait universelle pour faire avancer l'Homme, il reste une notion d'ego et de compétitivité qui est parfois néfaste pour son avancée. On sait tous que les résultats publiés ne sont pas toujours les plus pertinents ou que certaines astuces sont passées sous silence pour conserver un certain avantage sur les autres laboratoires. C'est bien dommage et il y aurait [énormément à faire](https://larlet.fr/david/biologeek/archives/20060119-open-articles-liberez-votre-savoir/) dans tous les domaines. Heureusement, [ça commence à bouger](http://sciencecommons.org/).

### Osez !

<p>
    <img
        src="/static/david/biologeek/images/conference_ebgm_choisissez_avenir/osez.jpg"
        alt="Osez !"
        style="margin: 0pt auto; display: block;"/>
</p>

Personne ne viendra vous prendre par la main, c'est à vous de *choisir* ! Il est possible de se planter. Ou pas. Dans tous les cas ça sera une expérience et il vaut mieux prendre les risques lorsque ça n'impacte pas (encore) sur trop de personnes, après on se laisse facilement bercer par son petit confort...

## Questions

### Est-ce que les salaires sont vraiment différents ?

Oui. J'ai appris que les thésards étaient mieux payés maintenant et qu'ils étaient enfin reconnus après un bac+8. C'est déjà ça mais ça reste bien en dessous de ce que l'on peut espérer en travaillant dans l'informatique.

Après **il n'y a pas que l'argent et ça dépend bien sûr de ce que l'on veut faire** ! Dans tous les cas bien se renseigner sur l'entreprise/le labo dans lequel on veut rentrer **avant**, auprès des boss/drh mais surtout des personnes qui ont le même poste que celui auquel vous aspirez.

### Est-ce que tu regrettes d'avoir fait ce master ?

Non. Je suis persuadé (ou peut-être que je me persuade :p) qu'**il y aura un jour une convergence biologie-web qui sortira du domaine de la recherche**. Ça ne me semble pas insensé que l'on vous propose un jour de donner votre séquence d'ADN pour affiner votre recherche sur Meetic ou que vous partagiez vos résultats d'analyse sanguine pour que votre caddie soit rempli de repas adaptés. En fait une fois [l'identité numérique et l'accès aux données clairement définis](https://larlet.fr/david/biologeek/archives/20081117-le-web-semantique-ou-limportance-des-donnees-liees/), on peut commencer à penser à des applications bien sympa dans tous les domaines.

Maintenant si la question devient est-ce que tu penses réutiliser une grande partie des connaissances acquises, là effectivement je ne pense pas mais comme j'ai essayé de le montrer une formation n'est pas une simple accumulation de connaissances.

## Conclusion

J'avais un peu peur d'être à côté de la plaque mais apparemment mon message d'espoir a été assez apprécié et il y avait des personnes qui étaient dans mon cas à l'époque donc je pense/j'espère que ça a été utile.

J'étais un peu déçu de voir qu'il y avait aussi peu d'anciens de ma promo présents, je trouve que ça aurait été sympa de se retrouver à cette occasion. Peut-être une prochaine fois ? En tout cas j'étais super content d'avoir carte blanche pour parler de ce que je voulais même si j'ai encore pas mal de choses à améliorer dans ma manière de présenter.

Si j'ai oublié une des questions posées (ce qui est bien possible) ou si vous avez d'autres questions, n'hésitez pas à commenter ou à me contacter directement.

