title:      ★ L&#39;élitisme de la curiosité
slug:       lelitisme-de-la-curiosite
date:       2009-03-13 01:15:24
type:       post
vignette:   images/logos/php.png
contextual_title1:  Stratégie de chiffrement des données et emails
contextual_url1:    20101206-strategie-de-chiffrement-des-donnees-et-emails
contextual_title2:  Critique de livres photo 2
contextual_url2:    20100522-critique-de-livres-photo-2
contextual_title3:  Quelques conseils photo
contextual_url3:    20100512-quelques-conseils-photo

J'ai comme prévu fait une rapide description des [avantages de Django à La Cantine](https://larlet.fr/david/biologeek/archives/20090104-django-vs-concurrence-php/) (oui ce billet date un peu...) et je ne compte pas faire un résumé de ce qui a été dit. Je souhaiterais en revanche revenir sur une question concernant l'élitisme de Python ou Ruby face à PHP car c'est vraiment dommage que ce soit ressenti comme tel par les développeurs PHP.

Ces langages sont **accessibles**, il ne faut pas une semaine pour faire son premier programme mais une après-midi, il suffit juste d'être motivé pour essayer et pouvoir en juger par soi-même. Il y a énormément de support derrière (listes de diffusion, salons irc, tutoriels, blogs, etc) donc ce n'est finalement qu'un problème de « barrière psychologique » qui peut venir :

## D'une peur de l'inconnu

Ou peut-être plus **surestimation** finalement. Il ne faut pas croire que certains langages sont réservés à certaines personnes ultra-compétentes, c'est faux.

Le plus marrant c'est qu'il s'agit du contraire avec ces langages car ils permettent de créer ses premières applications très rapidement, sans avoir besoin de connaître toutes les fonctions/modules de la bibliothèque standard.

Pour reprendre [un témoignage récent](http://www.clochix.net/post/2009/01/21/C-est-le-printemps) :

> je l'ai [Django] testé, et ai été assez épaté par sa simplicité et sa puissance. Je suis fan de Symfony, mais il est assez complexe, et sa courbe d'apprentissage est rude. Django m'est apparu bien plus simple. Sans connaître Python, j'ai pu en quelques heures seulement commencer à jouer avec le framework, réaliser une première application, la faire évoluer assez rapidement...

Il faut aller au-delà de cette peur, **prendre le temps d'essayer et de juger si ça vaut l'investissement en temps que vous allez y consacrer**. C'est un risque mais... une vie sans risque doit être bien ennuyeuse ! :-)


## D'un manque de confiance en soi

Suivre un tutoriel d'apprentissage est rapide et facile. C'est lorsqu'il faut aller plus loin que ça prend du temps (j'apprends encore de nouvelles choses sur Django et Python quasi-quotidiennement), mais si un simple tutoriel vous permet d'apercevoir les fondements du langage et s'il va vous plaire ou pas. [Ces tutoriels](https://larlet.fr/david/biologeek/archives/20050218-cours-pour-apprendre-python/) ne sont pas réservés à une élite !

Après il faut aussi accepter de repartir, non pas de rien (si vous connaissez Symfony par exemple, essayer/adopter Django sera très simple) mais forcément apprendre de nouvelles méthodes, de nouvelles façons d'envisager certains problèmes. **Accepter de redevenir débutant fait du bien mais demande une bonne part de confiance en soi, en sa capacité d'adaptation**.


## D'un manque de curiosité

Il est bien sûr plus simple de rester dans son petit confort mais c'est peut-être ce qui me déprime le plus, penser qu'il y a des développeurs qui vont utiliser pendant 10 ans une même techno, sans essayer autre chose alors que l'**on fait un métier qui permet de ne jamais s'ennuyer grâce à son évolution constante**.

Je commence à bien connaître Python et je n'en deviens pas monomaniaque pour autant, je suis conscient de ses limites et j'explore d'autres pistes qui pourraient y pallier. Bien sûr ça demande un certain effort mais je considère que ça fait partie de ma veille technologique quotidienne.

Pour revenir à l'événement, mon but n'était pas de convaincre tout le monde de passer à Django mais juste d'attiser la curiosité de certains (ce qui aura au moins marché [pour une personne](http://twitter.com/yannickc/status/1116792721) \o/).


En guise de conclusion, j'ai écrit [un article pour Linux Magazine](http://www.gnulinuxmag.com/index.php/2009/02/27/gnulinux-magazine-n%C2%B0114-mars-2009-chez-votre-marchand-de-journaux) qui devrait être dans vos kiosques et qui permet de débuter avec Django en prenant l'exemple de développement d'un blog (très proche de [celui de Gilles](http://gillesfabio.com/blog/2009/01/29/creer-un-blog-avec-django/)). L'avantage c'est qu'il s'agit aussi d'une comparaison avec d'autres frameworks web Python vous permettant de choisir en fonction de vos besoins. Si votre curiosité vous démange ;-).

