title:      Génération, ouverture et données
slug:       generation-ouverture-et-donnees
date:       2009-03-14 00:58:09
type:       thought
vignette:   
contextual_title1:  Un notificateur unique
contextual_url1:    20090224-un-notificateur-unique
contextual_title2:  Ne vous arrêtez pas sur un code fini
contextual_url2:    20090209-ne-vous-arretez-pas-sur-un-code-fini
contextual_title3:  Django et sa popularité
contextual_url3:    20090124-django-et-sa-popularite



Il y a des articles qui apportent davantage de questions que de réponses, ce sont généralement ceux que je préfère :-). Dans un billet intitulé [La vie privée, un problème de vieux cons ?](http://www.internetactu.net/2009/03/12/la-vie-privee-un-probleme-de-vieux-cons/) sur InternetActu, on peut lire :

> Pour le professeur Ravi Sandhu, responsable de l’Institut de la cyber sécurité à l’université du Texas à San Antonio, l’absence de pudeur des “natifs du numérique” (traduction de digitals natives, le surnom donné à ceux qui ont grandi environné de technologies de l’information) serait comparable à l’attitude désinhibée avec laquelle les jeunes des années 60-70 abordaient la sexualité.

L'article complet ainsi que les commentaires sont intéressantes à plus d'un titre, **comment définir la notion d'identité numérique afin que chaque génération s'y reconnaisse ?**

Dans un autre article, Ian Davis explique [Why Open Data Is More Important than Open Source](http://iandavis.com/blog/2009/03/open-data-open-source) (j'en suis aussi persuadé) :

> Of course we want open standards, open source and open data. But in one or two hundred years which will still be relevant? Patents and copyrights on formats expire, hardware platforms and even their paradigms shift and change. Data persists, open data endures.
> 
> The problem we have today is that the open data movement is in its infancy when compared to open source. We have so far to go, and there are many obstacles.

Et finalement ces obstacles ne sont-ils pas liés au précédent lien ? Quelle génération acceptera d'[ouvrir ses données comme l'a si bien présenté Tim Berners-Lee](http://www.ted.com/index.php/talks/tim_berners_lee_on_the_next_web.html) ? Quelle part [le gouvernement a à jouer](http://www.w3.org/TR/2009/WD-egov-improving-20090310/) là-dedans ?

[20 ans de web](http://info.cern.ch/www20/), **notre génération aura eu la chance d'assister et de participer à la naissance de ce nouveau continent**. Quelles données et quels liens souhaitent-on transmettre à la suivante ? Quelle est notre part de responsabilité vis-à-vis de l'environnement (numérique) que nous léguons à nos enfants ?
