title:      Réflexions sur les conférences de geeks
slug:       reflexions-sur-les-conferences-de-geeks
date:       2009-03-27 14:57:20
type:       post
vignette:   images/logos/conferences_geeks.png
contextual_title1:  Quelques conseils photo
contextual_url1:    20100512-quelques-conseils-photo
contextual_title2:  Rencontres Django à Marseille le WE du 24/25 avril
contextual_url2:    20100121-rencontres-django-marseille-le-we-du-2425-avril
contextual_title3:  ★ Discussions sur les applications web libres
contextual_url3:    20091202-discussions-sur-les-applications-web-libres

Ah le printemps, période de sortie des geeks pour aller à leurs rendez-vous préférés : se retrouver entre eux pour discuter technique de vive voix. Après avoir assisté à pas mal de confs de geeks (et parfois participé), je me suis enfin décidé à écrire quelques idées à ce sujet.


## Proposition et préparation

Il y a deux moments importants lorsque vous choisissez de participer :

* le moment où vous choisissez le contenu de votre intervention ;
* le moment où vous choisissez la manière de le présenter.

Le contenu fait partie de vous, de votre expérience, de votre passion. C'est de l'acquis et il va donc falloir faire un effort de concision et de pertinence. **C'est difficile mais nécessaire**. Normalement au moment où vous faites votre proposition c'est déjà bouclé (d'où le travail en amont et le secret espoir qu'il n'ait pas été inutile !), au moins dans les grandes lignes.

Reste le format. Malheureusement, c'est souvent imposé et trop long. Il n'y a qu'à regarder [TED](http://www.ted.com) qui est une référence en la matière : **pas plus de 20 minutes. C'est le seul moyen de garder l'attention du public et d'être pertinent**. Au-delà ça devient un tutoriel avec des lignes de codes ou alors ça part dans des explications trop avancées pour la moitié de la salle. J'ai fait ces erreurs, et je ne les souhaite à personne ;-).

D'une manière plus générale, trop peu de temps est alloué aux "entractes" qui sont aussi importantes et intéressantes que les conférences elles-mêmes. C'est bien dommage. Les barcamps évitent cela mais il serait peut-être intéressant de trouver un juste milieu. Le [Lift Marseille](http://www.fing.org/jsp/fiche_actualite.jsp?STNAV=&RUBNAV=&CODE=1234447853381&LANGUE=0) a l'air d'éviter ça d'après le programme.

Pour ce qui est de la préparation, je suis persuadé qu'il est important d'essayer de faire une pré-présentation mais pour cela il faut un auditoire pertinent (sinon je n'y arrive vraiment pas), et ça c'est malheureusement très difficile à trouver...


## Interactivité et discussions

Beaucoup ont été surpris de me voir me ruer sur twitter à la fin de mon intervention lors de Paris Web. Je n'en ai pas reparlé mais à la base je voulais afficher les résultats de la recherche pendant les questions pour pouvoir interagir directement avec les plus timides. À la réflexion, j'aurais aimé avoir le fil des commentaires en live pendant mon intervention aussi. Je pense à twitter mais **un simple curseur (anonyme) permettant de voir si on arrive à transmettre le bon message serait vraiment utile**. Ça permettrait de mettre en confiance ou de redresser la barre si nécessaire. Voire d'arrêter si l'on se rend compte que l'on ne s'adresse pas au bon public.

Un autre point qui est toujours assez délicat lors d'une intervention c'est le passage aux questions. Impossible de savoir s'il va y en avoir trop, pas assez, pas du tout, il manque ici aussi **un outil permettant de faire remonter les questions pertinentes et d'estimer avant la fin s'il faut consacrer une large part aux questions ou pas**.

Est-ce que ces outils seraient sources de distraction ? Bien entendu mais bon, lors d'une conf de geek la moitié de l'audience a déjà un laptop sur les genoux et l'autre prend des photos en tweetant de son téléphone donc bon :-).

Si la conférence permet de donner une première approche sur un sujet, il serait très intéressant que la discussion se poursuive. Bien sûr il y a les questions personnelles à la fin mais ça ne concerne qu'une poignée de personnes alors qu'il y aurait matière à discuter entre tous les auditeurs autour de la problématique abordée. Quels moyens proposer pour poursuive la discussion ?


## Partage et expérience

Qu'est-ce qui fait préférer une conférence plutôt qu'un livre ou un article sur le net ? Au-delà du charisme, c'est l'expérience de l'orateur qu'il vient partager. Je me fous de savoir qu'il faut lancer telle et telle commande pour arriver à ça. En revanche si l'auteur a eu ce problème et l'a résolu après avoir tenté ça puis ça, là ça m'intéresse. **Un public a besoin qu'on lui raconte une histoire**, toujours.

[Seth Godin définit deux éléments](http://sethgodin.typepad.com/seths_blog/2009/03/the-two-elements-of-a-great-presenter.html) permettant d'être un bon orateur :

1. Respect (de l'auditoire)
2. Amour (pour l'auditoire)

C'est exactement ça. En bonus, quelques [conseils pertinents](http://www.cs.umd.edu/class/spring2002/cmsc434-0101/MUIseum/applications/presentationtips.html) et pleins de bon sens.


## Mise en application

J'aurais la chance de pouvoir mettre en pratique au moins une partie de ces conseils lors d'[EuroDjangoCon à Prague du 4 au 8 mai](http://euro.djangocon.org/) puisque j'y organise **un panel autour d'Open Stack et de ses implémentations dans Django**. Ça sera une première pour moi de m'exprimer en anglais et ça va être difficile car j'ai un niveau vraiment moyen mais il faut de toute façon que je m'y mette sérieusement car ça me frustre souvent.

J'ai aussi soumis pas mal de propositions pour [Pyconfr](http://pycon.fr/) qui se tiendra les 30-31 mai et je me réjouis de voir qu'une partie de ces réflexions sur lesquelles je cogite depuis un moment ont été mises en pratique via les choix de formats et les durées proposées par les organisateurs.

Au plaisir de vous y retrouver. :-)

