title:      Google Wave, une fois la vague de buzz retombée
slug:       google-wave-une-fois-la-vague-de-buzz-retombee
date:       2009-06-05 15:11:08
type:       post
vignette:   images/logos/wave.png
contextual_title1:  Comprendre Google Native Client
contextual_url1:    20081223-comprendre-google-native-client
contextual_title2:  ★ Pourquoi avoir peur de Google ?
contextual_url2:    20080907-pourquoi-avoir-peur-de-google
contextual_title3:  Google App Engine : avantages et inconvénients
contextual_url3:    20080409-google-app-engine-avantages-et-inconvenients

Après avoir lu un peu tout et n'importe quoi à son sujet, de « Wave va tuer HTTP » à « Wave est le remplaçant de Twitter, de Facebook, du mail, etc etc ». Restons sérieux un instant en se concentrant sur ce qu'est **Google Wave : un protocole, une plate-forme et un produit**.

## Un protocole étendant XMPP

Bon on commence par ce qui a fait sourire tous les geeks [en lisant la spec](http://www.waveprotocol.org/draft-protocol-spec) :

> The Google Wave Federation Protocol is an open extension to XMPP core [RFC3920] protocol to allow near real-time communication between two wave servers.

C'est Open-Source et vous pouvez installer votre serveur Wave chez vous. Par contre ça conserve une architecture provider/consumer et il n'y a pas de possibilités de faire du peer-to-peer - ou plutôt wave-to-wave - et **le provider initial garde le contrôle sur la wave** (je détaille un peu ces parties techniques car ça aura son importance sur la suite) :

> The operational transform used for concurrency control in wave is [currently] based on mutation of a shared object owned by a central master. As a result, in order to achieve federation while still respecting the concurrency control protocol, only one server may 'own', or be 'authoritative' for a given wave (and its operations), regardless of whether the participants use different service providers.

Et oui il ne faut pas se laisser avoir par les [community principles](http://www.waveprotocol.org/wave-community-principles) :

> Wave is a distributed network model: traffic is routed peer-to-peer, not through a central server

Qui parlent bien de trafic, chaque mot a son importance dans le marketing. C'est un beau pied de nez à la folie du Cloud de la part de Google : **qu'importe le support, la donnée restera à nous !**

En conclusion sur le protocole, rien de bien extraordinaire, si ce n'est que l'on en arrive à une position de [Embrace, extend and extinguish](http://fr.wikipedia.org/wiki/Embrace,_extend_and_extinguish) qui a fait le monopole de Microsoft pendant de trop longues années...


## Une plate-forme pour robots

Ça c'est ce qu'on voit sur toutes les captures et videos Google, et effectivement ils ont compris avec Facebook que **la construction d'une plate-forme suffisait pour conserver le contrôle sur les données**. Pas besoin de s'embêter à faire trop d'applications (la suite Google suffira), des développeurs payés des cacahuètes vont s'en charger pour eux :-).

Pas grand chose à redire là-dessus, si ce n'est que Google va tout faire pour que vous initiez vos waves chez eux, forcément (cf plus haut). Au passage, vous allez sûrement apprendre GWT, ce qui renforcera la force développante Google.


## Un produit Google

Et c'est là où ça devient intéressant. Toute la présentation est basée sur la plate-forme car parler d'un protocole est chiant à mourir et mettre en avant un produit Google peut faire peur. Mais c'est pourtant **la finalité de Google Wave : transformer Chrome en [un notificateur unique](https://larlet.fr/david/biologeek/archives/20090224-un-notificateur-unique/), un Wave browser** qui lui procurerait un avantage difficilement rattrapable par la concurrence. Le produit sera bien sûr compatible avec les autres navigateurs mais optimisé pour Chrome (comme le sont les Google Apps). Je me demande d'ailleurs dans quelle mesure le produit pourra tourner sur App Engine.

Pour conclure, on a pu assister à la sortie d'un produit Google déguisé sous une plate-forme (pour faire plaisir aux commerciaux qui vont pouvoir vendre de la wave jusqu'à plus soif) et un protocole (ouvert, pour faire plaisir aux geeks), mais dans l'usage il y aura 95% de waves Google, soyons réalistes (et optimistes, sinon j'aurais mis 99%). Ça n'en reste pas moins un excellent produit basé sur un protocole qui a fait ses preuves, en rajoutant une couche de marketing à la Google, ça ne peut que marcher !

Là où je suis surpris c'est qu'ils aient choisi de garder un historique des waves alors qu'[à l'ère du flux](http://www.archicampus.net/wordpress/?p=371) j'aurais plutôt eu tendance à **privilégier l'instantanéité face au versionnement**. Après il y a probablement un cap psychologique que l'on est pas encore prêts à franchir à ce niveau aussi (surtout pour les entreprises !). Mais ça viendra ;-).

Quoi qu'il en soit, le real-time tant attendu ne va pas nous aider à avoir [des réflexions plus poussées](http://www.internetactu.net/2009/05/26/sommes-nous-multitaches-12-comment-apprendre-a-maitriser-notre-attention/), pas très réjouissant ça (dit-il en écrivant devant Roland Garros...).
