title:      Critique de livres photo 2
slug:       critique-de-livres-photo-2
date:       2010-05-22 00:57:38
type:       post
vignette:   images/logos/taureau.png
contextual_title1:  Quelques conseils photo
contextual_url1:    20100512-quelques-conseils-photo
contextual_title2:  Critique de livres photo
contextual_url2:    20091031-critique-de-livres-photo
contextual_title3:  ★ L&#39;élitisme de la curiosité
contextual_url3:    20090313-lelitisme-de-la-curiosite

Je [continue sur ma lancée](https://larlet.fr/david/biologeek/archives/20091031-critique-de-livres-photo/), vous faisant partager un peu de mon périple initiatique de la photographie à travers des livres. De la technique à la pratique, du matériel à la vision, l'éternel conflit intérieur entre l'artiste et le technicien.

## Nikon D3 en pratique

Je ne pense pas que je l'aurais acheté, mais la personne qui m'a vendu le D3 me l'a offert. Il est peut-être intéressant si vous achetez directement un D3 sans avoir eu de Nikon avant mais sinon on retrouve vite ses marques. Il y a une partie centrale sur les cas pratiques mais ça reste un peu trop théorique/technique encore, pas vraiment d'astuces, de vécu qui font la différence.

## La photo animalière

Ouvrage très complet sur la photo animalière. Tous les types d'animaux y passent, toutes les techniques d'affût, toutes les astuces qui permettent de chasser... numériquement :-). **Vraiment si vous aimez photographier des animaux c'est le livre à avoir.** Du gros gibier aux animaux de compagnie, des oiseaux à la macro, tout y passe.

La fin consacrée au développement numérique et à la gestion des images est bien détaillée, mais on n'en attendait pas moins [d'un ancien geek](http://www.aube-nature.com/) dont le blog est particulièrement intéressant !

## Le guide du photographe voyageur

On commence la série de Michael Freeman dont j'avais parlé [lors de ma précédente critique](https://larlet.fr/david/biologeek/archives/20091031-critique-de-livres-photo/). Essayant de pas mal voyager, je me suis dit qu'il serait utile d'avoir des conseils de pro. Et c'est là où l'on se rend compte que **c'est un métier qui demande du temps**, notamment en préparation... Le livre est articulé en 3 parties : la préparation, pendant le voyage et les sujets et thèmes. Ici aussi, on sent le vécu à chaque ligne !

## Le guide de la lumière et de l'éclairage

Livre assez technique qui passe en revue *tous* les types de lumières possibles et imaginables. Naturelle, artificielle, utilisation des nuages comme diffuseurs ou réflecteurs, HDR et réalisme, clair-obscur, etc etc.

Ça donne bien sûr des idées mais c'est peut-être un peu trop sous la forme d'un catalogue alors que ça aurait gagné à être « historisé ». Heureusement les guides de Michael Freeman sont très didactiques et fourmillent d'exemples savamment illustrés.

## Le guide du noir & blanc pour la photo numérique

Encore un guide super complet qui m'a permis de faire des tests intéressants en noir et blanc, même si je n'ai pas réussi à me convaincre de persévérer dans cette voie pour le moment.

Ce que j'ai trouvé très intéressant, ce sont notamment les exemples qui sont de bonnes sources d'inspiration sur ce qui peut être passé en noir et blanc ou pas. Après **ça laisse un choix supplémentaire au photographe sur ce qu'il a envie de faire ressortir dans sa photo** et cet angle d'approche créatif est très attirant.

## L'âme du photographe

Je termine par mon préféré :-). J'ai découvert ce livre grâce [au commentaire de Laurent](https://larlet.fr/david/biologeek/archives/20091031-critique-de-livres-photo/#c49625) et à d'autres critiques que j'ai lu par ailleurs. Ici la technique n'est qu'un outil pour faire passer un message, restituer une vision, raconter son histoire. J'ai notamment appris à m'entraîner à créer des essais photographiques :

* le plan de situation permettant de contextualiser l'essai ;
* le plan moyen d'action pour se rapprocher de l'action ;
* le plan de détail augmentant la pertinence d'une narration ;
* le portrait, souvent en situation ;
* l'instant saisissant un geste, un échange, c'est le clou de l'essai ;
* le plan final pour résumer l'histoire.

J'essaye maintenant de taguer mes photos ainsi et de progresser en identifiant les clichés qu'il me manque pour raconter mon histoire.

**Vraiment si vous ne devez consulter qu'un ouvrage, prenez celui-là.** Ou mettez vous dans le bain en [lisant les ebooks](http://www.craftandvision.com/) qui sont également de très bonne facture. Je les ai pratiquement tous dévorés ;-).

À noter également [les ebooks de Bruce Percy](http://www.brucepercy.co.uk/pages/Misc/store.html) que je n'ai pas encore eu le temps de lire mais qui me semblent prometteur.

Pour terminer sur [David DuChemin, son blog](http://www.pixelatedimage.com/blog/) est également une référence incontournable (il en a même fait un ebook si vous voulez avoir un best of).

J'ai encore pas mal d'ouvrage en cours de lecture donc cette critique sera sûrement une trilogie ! N'hésitez pas à partager vos pépites en commentaires.

