title:      Format de conférence pour les rencontres Django 2011
slug:       format-de-conference-pour-les-rencontres-django-2011
date:       2010-12-10 15:45:14
type:       post
vignette:   images/logos/djangopony.png
contextual_title1:  Bilan sur les rencontres Django 2011
contextual_url1:    20110426-bilan-sur-les-rencontres-django-2011
contextual_title2:  Retour sur l&#39;OpenData et nous, et nous, et nous ? 
contextual_url2:    20110322-retour-sur-lopendata-et-nous-et-nous-et-nous
contextual_title3:  Un projet Python : de l&#39;idée à la publication
contextual_url3:    20101203-un-projet-python-de-lidee-la-publication

Je suis en pleine réflexion sur le meilleur format à adopter pour les prochaines rencontres Django (mi-avril 2011) et j'essaye de trouver le compromis idéal à la fois dans l'enchaînement et le contenu. La lecture du livre [Conferences that work](http://www.conferencesthatwork.com/) ou [A friendly web conference](http://thisisapipe.com/short-stories/a-friendly-web-conference) m'aide à avancer dans ma vision de la chose.

J'ai pour l'instant retenu <del>le build order</del> l'enchaînement hybride suivant :

## Jour 1, 9h30 : Retours d'expériences ##

On commence avec une série de mini-conférences de 5 à 20 minutes portant sur des retours d'expériences liés de près ou d'assez loin à Django. Aucune question ne sera traitée pendant ces présentations, uniquement des enrichissements sur ce qui a été dit. L'objectif est d'aborder des sujets permettant selon l'engouement d'être moteurs de sessions interactives.


## Jour 1, 11h30 : Présentation des participants ##

Une fois que tout le monde est bien réveillé, on se présente pour notamment donner ses centres d'intérêts qui pourront être la source de discussion pendant le repas qui suit. C'est également important de décrire ses attentes sur ces journées pour alimenter les sessions interactives.


## Jour 1, 14h : Sessions interactives ##

C'est le moment où il faut commencer à réfléchir et être proactif. On défini ensemble les thèmes que l'on souhaite aborder et on se sépare en groupes d'une douzaine de personnes pour discuter du sujet pendant 45 minutes environ. J'espère pouvoir faire 3 séries de sessions au cours de l'après-midi.


## Jour 1, 17h : Bilans ##

On se regroupe pour faire un bilan rapide sur ce qui s'est dit dans chacun des groupes, ça permet également de faire un point personnel sur ce qu'a apporté cette journée. Dès que ça vire au troll on est mûrs pour passer en mode soirée et aller débattre de ça autour d'un verre !


## Jour 2, 9h30 : Développement ##

J'aimerais concrétiser les idées de la veille à ce moment là car je suis toujours frustré par les barcamps qui permettent de discuter mais sans aucune réalisation. L'idée est de former des groupes de travail sur certaines des réflexions de la veille évoquées lors des bilans et de se faire plaisir en codant ensemble. Je pense que tout le monde peut y gagner, la seule contrainte que je mettrais pour l'instant ce serait de libérer le travail réalisé au cours de cette session pour qu'il puisse être réutilisable. Je suis très excité à l'idée de ce que pourrait donner une telle journée, peut-être arriverons-nous à des résultats aussi insolites que [/dev/fort](http://devfort.com/) !


## Jour 2, 16h : Détente ##

Après 2 jours bien chargés, on passe en mode détente en allant voir la mer ou au moins en s'oxygénant un peu. Ça serait peut-être l'occasion de partager des spécialités locales vu qu'on vient d'un peu partout en France (et Belgique ;-)). Il y a plein d'autres options, si c'est faisable on pourrait en discuter directement entre participants au cours des jours précédant l'événement histoire de réserver si c'est nécessaire.


## Notes ##

Les repas seront compris dans le prix des journées, par contre il n'y aura pas de connexion à internet ni de vidéos, l'idée étant de se retrouver pour échanger et de vivre pleinement l'instant :-).

**À ce stade, toutes les réflexions sont les bienvenues, rien n'est arrêté et la moindre des choses pour un événement participatif c'est de vous faire participer à son organisation !**

