title:      ★ Résolutions : découvrir, concrétiser et transmettre
slug:       resolutions-decouvrir-concretiser-et-transmettre
date:       2011-01-12 11:09:59
type:       post
vignette:   images/logos/japon-stitch.png
contextual_title1:  ★ Résolutions : rediriger, économiser et débattre
contextual_url1:    20120131-resolutions-rediriger-economiser-et-debattre
contextual_title2:  Résolutions : redistribuer, produire et bouger
contextual_url2:    20100103-resolutions-redistribuer-produire-et-bouger
contextual_title3:  ★ Bilan après une année de freelance
contextual_url3:    20090102-bilan-apres-une-annee-de-freelance

[Être, aimer et faire](https://larlet.fr/david/biologeek/archives/20080101-resolutions-etre-aimer-et-faire/) en 2008, [prendre soin, voyager et partager](https://larlet.fr/david/biologeek/archives/20090102-bilan-apres-une-annee-de-freelance/) en 2009, [redistribuer, produire et bouger](https://larlet.fr/david/biologeek/archives/20100103-resolutions-redistribuer-produire-et-bouger/) en 2010, mais que restait-il à 2011 ? :-)


En préambule, bref retour sur 2010 :

* redistribuer : insuffisant mais ça va s'accélérer par la force des choses en 2011 ;
* produire : bien qu'ayant eu l'occasion de mettre les bouchées double en fin d'année, je ne suis pas arrivé au résultat envié, pas forcément par manque de temps mais peut-être un peu par fatigue vis-à-vis du Web mais j'aurais sûrement l'occasion d'en reparler ici ;
* bouger : là par contre je suis arrivé aux objectifs (un bien grand mot) que je voulais atteindre et c'est bien parti pour continuer !


## Découvrir ##

On a fait le projet un peu fou de **partir au Japon pour un an**, départ prévu normalement pour septembre 2011. C'est une décision qui était à la fois évidente et compliquée. Évidente car on en avait vraiment envie, depuis notre retour on a une certaine nostalgie à la fois de ce que l'on a vécu au cours d'un mois de vacances mais peut-être aussi et surtout de ce que l'on n'a fait qu'effleurer, par manque de rencontres, d'interactions, tout simplement de vie quotidienne. Compliqué car ça implique de se séparer de pas mal de choses matérielles d'une part et de vivre loin de nos proches et de notre famille. Compliqué également car c'est se mettre dans un situation d'inconfort, mais peut-être est-ce justement une partie de la sensation recherchée par ce périple.

On prend des cours de japonais pour pouvoir au moins le comprendre et le parler. Pour l'écrire, c'est un poil plus compliqué alors on verra où on en sera dans 6 mois. Ça serait un bonus non négligeable pour trouver du boulot là-bas.

Je ne sais pas encore sous quelle forme va évoluer mon activité professionnelle, il y a plusieurs évolutions possibles, la seule certitude c'est que je ne laisserai pas tomber mes clients actuels. Évidemment.

*Si vous voulez suivre nos aventures à chaud, la miss a créé [un blog dédié à notre voyage](http://tam.blogs.clan-takeda.com/).*


## Concrétiser ##

J'avais un vieux rêve de pouvoir **faire le GR20 en Corse** et une opportunité assez sympa s'est proposée à moi pour faire la partie Sud en mode détente. Ça sera une première approche avec le sentier, quitte à le refaire en mode performance et complet par la suite, j'aurai une idée des étapes pouvant être doublées. Je me suis mis à m'entraîner sérieusement pour pouvoir le faire début juin (sérieusement car il faudra courir pour rattraper le groupe entre chaque photo !).

Si ça se passe bien, **le mont Fuji sera mon objectif 2012**, si possible à un moment où l'affluence est moindre… ce qui demande un équipement conséquent pour s'adapter aux conditions extrêmes. On verra, mais [descendre](http://www.skitour.fr/sorties/fujiyama,13902.html) [en](http://www.snowjapan.com/e/features/features-14.html) [surf](http://www.snowjapan.com/e/features/features-boarding-fuji.html) pourrait être assez grisant !

*Note : on peut aussi [le faire en été](http://www.youtube.com/watch?v=f7tEpHG5MVI) mais la location du surf risque d'être un peu plus coûteuse. Ça donne des idées pour une descente moins monotone cela dit.*

## Transmettre ##

J'ai été contacté pour **former quelqu'un dans le cadre d'un stage**. C'est une lourde responsabilité et rien n'est encore validé mais c'est un aspect motivant de l'année qui arrive, au moins d'avoir fait le cheminement intérieur de vouloir transmettre un savoir à une personne motivée. Surtout après avoir autant critiqué l'enseignement qui a pu m'être dispensé, je vais tenter de ne pas reproduire des systèmes qui me semblent facteurs d'échecs. Si on peut vraiment parler d'échec pour une expérience de la vie :-).

Même si j'ai déjà fait des formations, je pense que l'approche est tout à fait différente dans le cadre d'un stage, impliquant un suivi sur le moyen terme et un travail qui se présente également sous la forme d'une collaboration. Ça impose pas mal de remise en question sur ses propres méthodes de travail et sur les valeurs que l'on souhaite transmettre.

*D'ailleurs, en parlant de transmission de valeurs, n'hésitez pas à [proposer vos conférences pour SudWeb](http://sudweb.fr/), il ne reste plus beaucoup de temps et on aimerait avoir un programme chargé pour cette première année.*


**L'année 2011 s'annonce vraiment excitante, j'ai hâte d'y être !**

<p>
    <img
        src="/static/david/biologeek/images/japon-lanternes.jpg"
        alt="Japon, Miyajima"
        style="margin: 0pt auto; display: block;"/>
</p>

