title:      Retour sur l&#39;OpenData et nous, et nous, et nous ? 
slug:       retour-sur-lopendata-et-nous-et-nous-et-nous
date:       2011-03-22 09:12:39
type:       post
vignette:   images/logos/opendata-rsln.png
contextual_title1:  Les outils manquants de l&#39;OpenData
contextual_url1:    20110328-les-outils-manquants-opendata
contextual_title2:  Format de conférence pour les rencontres Django 2011
contextual_url2:    20101210-format-de-conference-pour-les-rencontres-django-2011
contextual_title3:  ★ De l&#39;OpenData au LinkedData : exemple de nosdonnees.fr
contextual_url3:    20101130-de-lopendata-au-linkeddata-exemple-de-nosdonneesfr

J'ai été invité à intervenir lors d'[un événement organisé par Regards Sur Le Numérique](http://www.rslnmag.fr/blog/2011/2/10/l-open-data_et-nous_et-nous_et-nous_venez-imaginer-le-monde-de-l-abondance-des-donnees_/) sur le thème « [Nous sommes en 2020, toutes les données sont libérées](http://www.rslnmag.fr/blog/2011/3/13/_nous-en-sommes-2020_toutes-les-donnees-sont-liberees_/) » aux côtés de sacrés pointures dans le domaine.


## Et moi, et moi, et moi

Je commence par mon intervention au moins on n'en parle plus. Dans le cadre de cet exercice prospectif qui s'apparentait plus à de la science-fiction au final (2020 !), j'ai choisi un fil rouge qui permettait de se mettre dans la peau de l'utilisateur recherchant un bien immobilier avec des critères de proximité définis par les données ouvertes. Apparemment ça a plutôt bien marché car on m'a demandé à plusieurs reprises quand l'application serait prête ! Malheureusement, c'était juste pour illustrer mon propos et je n'ai pas l'intention de développer une telle application. **Je ne m'intéresse pas à l'immobilier** et encore moins à son acquisition, j'ai du mal à concevoir qu'on puisse être propriétaire d'un morceau de Terre mais c'est un autre débat :-).

Tout n'est pas perdu, Olivier Girardot (dont on a entendu parler pour ses démêlés avec la RATP et incidents-ratp.com) est venu me voir en fin d'intervention pour me parler de son projet : [AppartInfo](http://www.appartinfo.com/) qui devrait à terme proposer ce type de choix.

Ce qu'il fallait retenir de ces 5 minutes, c'est ce que j'ai oublié de dire en conclusion faute de temps (erf.) : **la valorisation des données publiques se fera grâce à leur croisement avec d'autres sources de données (privées, personnelles, etc).** La [Loi de Metcalfe](http://fr.wikipedia.org/wiki/Loi_de_Metcalfe) appliquée aux données liées en quelque sorte.

*Anecdote : j'ai évoqué la possibilité d'utiliser à horizon 2020 ses informations génétiques pour affiner ses choix et ça a choqué pas mal de personnes qui ont tout de suite pensé discrimination raciale, etc. Je pense qu'il va falloir une évolution des mentalités à ce sujet car [certains libèrent déjà leurs données génétiques publiquement](http://manu.sporny.org/2011/public-domain-genome/), on n'est pas dans de la science fiction et [il faut aussi voir les bons côtés de la chose](http://arsindustrialis.org/pharmakon). L'inné et l'acquis doivent pouvoir être utilisés de pair.*


## Et fun, et fun, et fun !

Il est rare que je passe une après-midi complète de conférences aussi intéressante. Et pourtant vous savez à quel point je peux être difficile dans le domaine.

On a commencé avec une intervention de Bernard Stiegler qui a rappelé **la définition d'une donnée (nécessité d'un traitement vs. information) et l'importance des métadonnées**, insistant sur la valorisation des données par les critères de choix ce qui était dans la droite lignée de ce que j'allais présenter par la suite, ça fait plaisir :-).

Suite avec une table ronde sur le thème « quel sens donner au monde des données ouvertes ? » avec les interventions remarquables de Jean-Louis Missika, adjoint au maire de Paris, qui a montré une réelle volonté de **coproduction de la ville pour et avec le citoyen**. J'espère qu'une telle motivation se reflètera sur l'évolution du [site des données ouvertes de la ville de Paris](http://opendata.paris.fr/).

La seconde table ronde était axée sur le côté pratique : « L’opendata, on fait comment ? » et réunissait des personnes ayant participé activement à la libération de données avec des personnes comme Chris Moore, précurseur avec la ville d'Edmonton ou Xavier Crouan pour Rennes métropole. **Tous on fait l'apologie du release early, release often et de la nécessité d'avoir une certaine agilité dans la libération des données.** Pour savoir s'adapter aux sources de données et aux consommacteurs de données. C'était intéressant d'avoir une retour d'expérience sur ce que ça apportait à la ville, sur la création d'un lien entre les services producteurs de données « qui ne se parlaient pas » dixit Xavier Crouan et entre les citoyens pour concevoir des applications innovantes. Romain Wenz, de la BNF, a enfoncé le clou à la fin en évoquant RDF et SPARQL.

*Anecdote : Bernard Ourghanlian, CTO de Microsoft France, a évoqué l'importance des outils pour les développeurs de l'OpenData (et j'étais le premier surpris). En fait c'est le premier axe dont j'avais choisi de parler dans mon intervention avant d'être réorienté vers l'utilisateur plus que le développeur mais je pense que ça mérite un prochain billet car j'y avais quand même pas mal réfléchi.*

On a terminé avec Nigel Shadbolt, travaillant sur [data.gov.uk](http://data.gov.uk/), qui a donné la recette pour faire les choses bien dans ce domaine, autant du point de vue technique que stratégique et humain. On ne pouvait mieux terminer la journée avec une liste de conseils pleine de bon sens à l'attention du futur data.gouv.fr.


## Et fail, et fail, et fail...

Et c'est là où je commence à parler d'[Etalab](http://www.gouvernement.fr/premier-ministre/le-secretariat-general-du-gouvernement/etalab).

Séverin Naudet, [récemment nommé](http://legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000023619063&categorieLien=id) à la direction de la mission Etalab, est arrivé en jeans/baskets ce qui lui donnait d'entrée un capital sympathico-geek. Le problème c'est qu'il a eu l'air totalement paumé pendant toute l'interview. 500 personnes suspendues à ses lèvres (bon ok surtout les 2 rangées de pitcheurs) et une description de la plus antithétique des stratégie de libération possible avec ce que l'on venait d'entendre : des millions de PDF disponibles d'ici fin 2011. **Le cauchemar**. Associons à cela une « mise à disposition des données réutilisables gratuitement mais on peut envisager une redevance » et le flou artistique de l'intervention s'obscurcit un peu plus.

Pourtant le cahier des charges n'est pas si compliqué : **on demande des données de qualité, réexploitables, si possibles liées.** J'estime qu'une personne à plein temps peut arriver à libérer 1 jeu de données par jour, mettons qu'elle passe le dernier jour de la semaine à compiler ces données sur une page statique. D'ici la fin de l'année (disons 25 semaines avec vacances, RTT, etc), ça ferait 100 jeux de données propres et réutilisables. Infiniment plus utile que l'usine à gaz qui va sortir (si ça sort dans les temps). Et en libérant au fur et à mesure on aurait déjà des centaines d'applications développées utiles aux citoyens. Est-ce vraiment *si* compliqué ? (Tiens d'ailleurs il y a combien de personnes sur le projet Etalab ?)

**S'il faut un an pour exposer des PDF, je me demande bien combien d'années il va falloir pour publier des données liées...** heureusement que [les initiatives locales se développent plus rapidement](http://www.rslnmag.fr/blog/2011/3/21/la-france-de-l-open-data_où-en-est-on_/), la reconquête du territoire par le citoyen se fera du local au national.

*Anecdote : j'ironisais récemment sur la création d'un DataStore à la AppStore par Apple et il semblerait que Microsoft soit sur le coup avec son MarketPlace. Ils auraient pu utiliser les technologies du web sémantique pour publier les ressources potentiellement payantes mais ce n'est manifestement pas le cas. Vraiment dommage.*

Je referme cette parenthèse de frustration pour terminer sur les pitcheurs qui ont su insuffler une dynamique à l'après-midi avec des prospectives très intéressantes et la présentation d'outils alléchants. **Ça promet de très bonnes applications une fois que l'on aura les données ;-).**

