title:      Bilan sur les rencontres Django 2011
slug:       bilan-sur-les-rencontres-django-2011
date:       2011-04-26 11:42:18
type:       post
vignette:   images/logos/djangocong2011.png
contextual_title1:  Format de conférence pour les rencontres Django 2011
contextual_url1:    20101210-format-de-conference-pour-les-rencontres-django-2011
contextual_title2:  Un projet Python : de l&#39;idée à la publication
contextual_url2:    20101203-un-projet-python-de-lidee-la-publication
contextual_title3:  Bilan personnel sur djangocong
contextual_url3:    20100427-bilan-personnel-sur-djangocong

Le weekend dernier, je co-organisais la seconde édition des [rencontres Django](http://rencontres.django-fr.org/2011/) avec [Jean-Michel](http://j-mad.com/blog/2011/04/21/djangocong-2-0-le-bilan/) à Marseille. J'ai pris énormément de plaisir et je voudrais revenir sur l'organisation, les points forts et ce qu'il reste encore à améliorer. Merci aux participants et sponsors qui ont joué le jeu de cette expérience grandeur nature !

## Retours sur les formats

J'avais [beaucoup d'interrogations sur les différents formats possibles](https://larlet.fr/david/biologeek/archives/20101210-format-de-conference-pour-les-rencontres-django-2011/) et on était finalement partis sur quelque chose d'hybride divisé en 4 sessions : on a fait (retours d'expérience), on discute (barcamp), on fait (sprint) et on refait le monde (détente). C'était un pari assez risqué mais les retours sur le [pad de debrief collaboratif](http://openetherpad.org/xhKlmTVfJ2) sont très encourageants, en plus de ceux obtenus en live.

### Session de retours d'expérience

Alors tout d'abord une remarque sur le temps. C'était 12 minutes imposé, ça aurait pu être 15 ou 20, ça aurait été pareil pour ceux qui ne sont pas préparés avec un chronomètre. Cette contrainte de temps n'est qu'une question de préparation.

**12 minutes c'est très court et ça ne permet pas de parler de technique, et c'était le but**. Je pense que le message est assez mal passé car il a eu peu de retours d'expériences. J'espérais avoir « voilà quelle était ma problématique, mes contraintes, j'ai testé ça et ça, et j'ai finalement opté pour ceci pour telle et telle raison », pas plus. Malheureusement j'ai plutôt eu « voilà ce que j'utilise, ça a telle et telle fonctionnalité, on peut aussi faire ça et ci et aussi omg j'ai plus de temps ! ».

Au niveau des questions, au départ je partais sans et j'ai finalement accepté une à deux questions en fonction de la demande et du timing. Je ne suis pas sûr que ça ait été un bon choix, en tout cas je n'ai pas trouvé ça très pertinent avec le recul, peut-être qu'il faut laisser les questions pour les pauses. Ça ne sert pas à toute la salle mais les questions sur expériences personnelles sont souvent... personnelles :-).

*Note : c'était la première fois que je mettais en œuvre le [nowifi](http://nowificonferences.com/fr) pour une conférence et les retours ont été très positifs de mon point de vue, une grande attention, notamment due au rythme soutenu des intervention, et peu de laptops ouverts ce qui est plus motivant pour les orateurs.*

### Session de barcamp ###

Une question intéressante s'est posée pour cette session : où placer le curseur de l'organisation pour un tel format ? En fait je n'avais jamais été confronté à une situation pendant un barcamp où la participation entre les propositions est aussi déséquilibrée. Du coup il y a eu des réarrangements à la volée pas forcément bienvenus mais ça s'est relativement bien passé. Bien sûr les participants ont tout de suite pensé à des solutions techniques pour corriger ça, c'est trop prévisible un geek ! **Vouloir contenter 70 personnes n'est malheureusement pas toujours techniquement possible ;-).**

Au niveau des améliorations, je pense qu'il faudrait avoir plus de salles et surtout couper l'amphi en 2 pour éviter que ça devienne magistral à cet endroit là, voir bannir l'amphi si possible logistiquement.

<p>
    <img
        src="/static/david/biologeek/images/djangocong-barcamp.jpg"
        alt="Barcamp à Djangocong"
        style="margin: 0pt auto; display: block;"/>
</p>

Il y a eu de belles discussions pendant ces moments là, en tout cas dans celles auxquelles j'ai pu participer vu la nature distribuée. Je parlerai plus en détail dans un prochain billet de l'initiative Geeks Sans Frontières.

*Note : les lightnings talks improvisés n'ont pas été une grande réussite, en fait on hésitait entre faire une 4ème session de barcamp ou des LT et les discussions commençant à s'essouffler avec la fatigue on s'est dit que ça serait un moyen de finir de manière assez marrante, comme avait pu l'être la matinée. Le constat c'est qu'il est difficile d'improviser/préparer rapidement en écoutant ceux qui sont en train de passer, à essayer d'anticiper un peu plus la prochaine fois...*

### Session de sprints ###

Pour toutes les conférences sur 2 jours, la question se pose de savoir ce que l'on propose la seconde matinée, surtout lorsqu'on prévoit une soirée open bar la veille. Il y a quand même eu pas mal de courageux (honnêtement je m'attendais à moins) et en <del>titubant</del>navigant un peu entre les groupes j'ai l'impression qu'[il y a](https://github.com/twidi/django-extended-choices/) eu [du boulot](http://www.trunat.fr/djangocong/html/) [accompli](https://github.com/brutasse/django-floppyforms).

On a évoqué la possibilité de faire un [/dev/fort](http://devfort.com/) aussi, il y a de plus en plus de monde motivé par cette expérience et j'aimerais bien tenter ça avant mon départ !

Sur la question de l'heure de démarrage de la matinée, je pense que plus elle est tard dans la matinée, plus les participants se coucheront tard donc c'est un faux débat.


### Session détente ###

C'était la session qui était la plus risquée du point de vue de l'organisation car on allait vraiment vers l'inconnue (et plus l'événement approchait, plus le stress grandissait pour cette demi-journée là...). Au final ça s'est bien passé de mon point de vue et j'ai été très content d'avoir des retours  positifs de personnes initialement plutôt sceptiques vis-à-vis de cette session. On a pu jouer, boire, bronzer, apprendre, discuter, etc. **Ça fait du bien de ne pas parler que de Django ou d'informatique avec des personnes intéressantes :-).**


## Petites joies personnelles

### Intimité ###

Le but était de faire un événement qui reste à échelle humaine (70 personnes) et qui ne soit pas forcément un exhibitionnisme numérique avec 30 tweets à la seconde, des vidéos, etc. Mais plutôt créer un cadre amical, ce que l'on dit reste entre nous, discutons sans pression, favoriser les échanges etc. **C'est ce qui soude une communauté.** Alors bien sûr ça ne fait pas plaisir à tout le monde car ça manque de technique, de code, d'acronymes, mais tout ça peut se faire en ligne de mon point de vue lorsqu'on a rencontré les bons interlocuteurs.

Les formats favorisaient également le dépassement de sa timidité à différentes échelles.

### Debrief collaboratif

J'ai lancé ça sans trop réfléchir le lendemain de l'événement lorsqu'on m'a demandé s'il y aurait un sondage ou autre pour donner son avis. Ça a pris la forme d'un [pad public](http://openetherpad.org/xhKlmTVfJ2) et il y a eu énormément de retours qui sont une vraie mine de pistes d'améliorations pour les prochaines éditions, merci pour votre réactivité !

### Étudiants ###

Bon c'est à la fois une joie et un loupé personnel, joie car ça me fait vraiment plaisir que des étudiants puissent venir à de tels événements, rencontrer des professionnels, des passionnés, des amateurs. Loupé car j'aurais aimé avoir plus de temps pour échanger sur leurs attentes et leurs envies.

### Starcraft ###

C'était un vrai pied de se regarder le soir un [Pomf & Thud](http://www.youtube.com/user/PomfEtThud) avec mes amis ponycrafteurs sur un grand écran avec le son qui va bien, surtout que la partie était d'anthologie. Et j'assume totalement ce moment là. Par contre que ça ne se soit pas cantonné à une partie était une erreur mais j'ai été appelé ailleurs et j'ai pas suivi... dommage.

### Capitaliser sur l'année précédente ###

Beaucoup de mieux sur les points que je trouvais [limites l'année précédente](https://larlet.fr/david/biologeek/archives/2010427-bilan-personnel-sur-djangocong/), de la nourriture à l'acoustique de la salle. Malheureusement j'ai aussi eu la confirmation qu'un événement payant garantit la présence des personnes inscrites.

### Apprendre le Go ###

Ça faisait très longtemps que j'avais envie de m'y mettre et j'ai réussi à trouver un moment dans la soirée pour que [Stéphane](http://insei.org/) veuille bien m'initier. Je suis bien loin d'avoir compris toutes les subtilités du jeu mais ça m'a donné envie d'aller plus loin, sans non plus que ça devienne une fixation comme les échecs.

### Motivés pour la suite ###

Il y a plusieurs pistes possibles pour les rencontres l'année prochaine (Montpellier, Toulouse, Rennes, Marseille) et je suis très heureux de voir autant d'énergie pour faire perdurer l'événement !


## À améliorer l'an prochain

### Goodies ###

Je ne suis pas fan des goodies pour les confs qui terminent à la poubelle généralement dès que je rentre chez moi, souvent même avant. Cette année on a essayé de refaire des t-shirts mais en plus on s'est loupés niveau timing... Il faudrait essayer de trouver quelque chose d'utile, une petite serviette pour s'allonger dans l'herbe aurait été beaucoup plus intéressante par exemple. À réfléchir.

### Déplacements ###

Il y a eu pas mal de temps perdu dans les transports encore cette année, il faudrait essayer de regrouper les différents lieux pour éviter ça.

### Formats ###

Modulo les remarques précédentes, je pense que le format de cette année était pas mal au final. Relativement diversifié et rythmé, mais ça dépend pas mal de ce que l'on veut faire de l'événement. C'est très personnel finalement un format de conf :-).

### Assurance et mentions légales ###

Pour l'instant on n'a pas fait grand chose dans le domaine et il faudrait pourtant être rigoureux sur ce point. C'est le détail qui peut coûter très cher !


**En conclusion, merci d'avoir rendu ces rencontres aussi intéressantes, malgré le temps non négligeable passé à la logistique le jour J, j'ai beaucoup échangé, mis des visages sur des pseudos, trollé jusqu'à plus d'heures. Que du bonheur !**

*Note : si vous voulez retrouver le soleil, des interventions de qualité et des discussions sur le Web, il y a [SudWeb le 27 mai à Nîmes](http://sudweb.fr/) et vous avez encore la semaine pour vous inscrire !*

