title: Consentement et Sociocratie
slug: consentement-sociocratie
date: 2012-12-19
chapo: Il ne peut y avoir de politique sans citoyens impliqués. Il ne peut y avoir de vie en communauté sans politique.

> Si je prends le mot de consentir, si j'imagine penser le consentement comme un concept, j'ouvre la porte du rapport, de la relation entre les êtres. Consentir exprime un accord, consentir oblige à sortir de soi-même. Le sujet, homme ou femme n'est pas autarcique. J'aime l'idée que le consentement entre sur une scène où se trouvent d'emblée plusieurs personnages.
>
> Alors, ce mot étonnant brise notre représentation figée de la démocratie comme somme d'individus, comme multiplication de citoyens. […] Ce travail sur le consentement m'entraîne, désormais, dans la pensée du lien, du mouvement de l'un vers l'autre des êtres, de chacun des êtres que nous somme ; il faut bien reconnaitre qu'on s'y perd, dans ce lien, dans la recherche du consentement, d'un « sentir ensemble ». Par là commence, ainsi, la construction d'un monde […]
>
> Le consentement est un acte intime, mais jamais solitaire. Il implique un rapport, mouvement de dire « oui » à autrui, ou de se dire « oui », ensemble. Dans la grande fresque des droits de l'humanité, le consentement individuel, singulier, garant du sujet et de son intégrité doit plaire à tout le monde ; et le consentement mutuel, par sa réciprocité, en est l'expression privilégiée. La mutualisation du consentement désigne avant tout l'égalité des parties plutôt que l'éventuelle inégalité, ou disparité, des raisons de consentir. Dignité de l'être singulier, partage entre êtres humains, voilà une histoire agréable à nos oreilles.
>
> <cite>*Du consentement*, Geneviève Fraisse, Seuil.</cite>

Je m'intéresse au consentement depuis que j'ai découvert le concept de [Sociocratie](https://fr.wikipedia.org/wiki/Sociocratie) qui met le consentement au cœur de la prise de décision. C'est l'un des points fondamentaux qui diverge de la Démocratie reposant sur la majorité, majorité créant par définition une minorité qui, rendue muette par sa défaite, se désintéresse de la question. Le consentement permet d'éviter le consensus mou qui ne satisfait personne. *C'est la principale raison pour laquelle je pense que la démocratie est vouée à l'échec.*

Le consentement permet d'inclure l'ensemble des intéressés dans la discussion et de responsabiliser leurs prises de décisions. **Il ne peut y avoir de politique sans citoyens impliqués. Il ne peut y avoir de vie en communauté sans politique.**
