title: Nef et Anthroposophie
slug: nef-anthroposophie
date: 2012-12-21
chapo: Il faut parfois savoir choisir la moins pire des options.

Suite à mon intention de vouloir [changer de banque](/david/blog/2012/banques-princesses/), un lecteur (merci !) m'a fait part des liens qu'entretenait [la Nef](http://www.lanef.com/) avec l'[Anthroposophie](https://fr.wikipedia.org/wiki/Anthroposophie) qui est d'après son créateur :

> Au fond, anthroposophie ne doit pas être autre chose que cette sophia, cet état de conscience, cette expérience intérieure de l'âme humaine qui rend l'homme pleinement humain. L'interprétation correcte du mot « anthroposophie » n'est pas « sagesse de l'homme », mais « conscience de son humanité », c'est-à-dire éduquer sa volonté, cultiver la connaissance, vivre le destin de son temps afin de donner à son âme une orientation de conscience, une sophia
>
> <cite>*[Rudolf Steiner](http://www.anthroposophie.fr/)*, conférence du 13 février 1923 à Stuttgart</cite>

Le problème c'est que l'Anthroposophisme a été considérée comme étant une secte en 1999 par un rapport interministériel :

> Le réseau de l'Anthroposophie dispose également de deux structures de financement à travers la Nouvelle économie fraternelle et la Société financière de la nouvelle économie fraternelle. La première est une association formée afin d'expérimenter des " relations d'entraide économique et financière se fondant, en particulier, sur une circulation transparente de l'argent, éclairée par une conscience altruiste ". La seconde est un organisme bancaire créé sous la forme d'une société coopérative anonyme affiliée à la Caisse centrale de crédit coopératif. Agréée par la Banque de France en 1988, elle est habilitée à recevoir du capital et de l'épargne et peut consentir des prêts. L'association reçoit des cotisations, des dons et des subventions (émanant de la Fondation de France, de la Fondation d'entreprise de la MACIF ou de la Délégation générale à l'innovation et à l'économie sociale). Ses ressources annuelles, estimées à 800.000 francs en 1994, lui permettent d'affecter une subvention d'équilibre à la société financière. Elles sont également utilisées pour accueillir les demandeurs de crédits, et financer l'étude et l'accompagnement de leurs projets. Il s'agit d'une aide préalable destinée à assurer la réussite des programmes pour lesquels la société financière décide d'accorder des prêts. Le capital social de cette dernière atteignait, à la fin de 1994, 9,3 millions de francs, et, à la même date, une augmentation de capital de 15 millions de francs était envisagée. La banque proposait deux produits financiers : les comptes de dépôts à terme et le livret " NEF-crédit coopératif " dont les caractéristiques étaient proches du livret A de la Caisse d'épargne. Elle disposait en 1994 d'un encours d'épargne de 13 millions de francs pour les comptes à terme et de 10 millions de francs pour les livrets.
>
> <cite>*[Rapport sur la situation financière, patrimoniale et fiscale des sectes](http://www.assemblee-nationale.fr/dossiers/sectes/r1687p1.asp)*</cite>

Ce qui a donné lieu à [une plainte en diffamation](https://fr.wikipedia.org/wiki/Rapport_parlementaire_fran%C3%A7ais_sur_les_sectes#Critiques_sur_la_mention_de_l.27anthroposophie_et_de_l.27AMORC) dont on retrouve une justification dans [un article de Libération](http://www.liberation.fr/economie/01012306686-banque-ethique-nous-sommes-les-derniers-de-la-classe-en-europe) :

> De nombreux lecteurs ont signalé dans les commentaires les liens selon eux entre la NEF et l'anthroposophie, un mouvement de pensée classé parmi les sectes par certains rapports parlementaires. Contacté à nouveau à ce sujet, Jacky Blanc explique que « c'est une rumeur colportée sans fondement qui dure depuis 10 ans. La NEF n'a jamais été liée de façon institutionnelle à l'anthroposophie ». Il reconnaît toutefois que « les fondateurs de la NEF étaient actifs dans les années 70 dans des associations inspirées du mouvement steinerien(de Steiner, l’autrichien fondateur de ce courant de pensée au XIXème siècle, ndlr). Mais la grande majorité des banques éthiques européennes sont inspirées de ces idées ». Il explique également que cela arrive à la NEF de financer via des prêts des écoles privées « Steiner ou bien Montessori, comme pour n'importe quelle association sociale ou culturelle ». A la Mivilude, la mission interministérielle de vigilance et de lutte contre les dérives sectaires, on signale que depuis un rapport de 2000 qui pointait des possibles problèmes dans la pédagogie des écoles Steiner, « il n’y a plus eu de signalement de dérives sectaires concernant l’anthroposophie ».

Enfin [sur le site de la Nef](http://www.lanef.com/corporate/faq.php#3), on peut lire :

> L’Association La NEF s’est largement inspirée de la pensée sociale anthroposophique : elle est née en 1978 dans le courant de ces établissements bancaires.
>
> La Société financière de la Nef, née en 1988, a su s’enrichir d’autres courants et notamment des valeurs du mouvement coopératif. Au fil des années et de son développement, elle a toujours pris soin de cultiver une totale indépendance de tout mouvement philosophique, politique ou encore religieux, et revendique cette indépendance dans sa charte. 

Je n'ai pas réussi à trouver beaucoup plus d'informations pertinentes mais je souhaitais les partager dans l'éventualité où vous ayez été intrigué/influencé par mon choix. Pour ma part, même si ça m'a un peu refroidi, je pense que je vais quand même passer à la Nef car je ne vois pas de meilleure alternative. **Il faut parfois savoir choisir la moins pire des options.**

