title: Baptême numérique
slug: bapteme-numerique
date: 2013-12-07
chapo: Comment gérer l'identité numérique de son enfant ?

> L'apprentissage commence très tôt, dès la première enfance. Volontairement ou pas, les siens le modèlent, le façonnent, lui inculquent des croyances familiales, des rites, des attitudes, des conventions, la langue maternelle bien sûr, et puis des frayeurs, des aspirations, des préjugés, des rancœurs, ainsi que divers sentiments d'appartenance comme de non-appartenance.
>
> Et très tôt aussi, à la maison comme à l'école ou dans la rue voisine, surviennent les premières égratignures. Les autres lui font sentir, par leurs paroles, par leurs regards, qu'il est pauvre, ou boiteux, ou petit de taille, ou « haut-sur-pattes », ou basané, ou trop blond, ou circoncis, ou non circoncis, ou orphelin — ces innombrables différences, minimes ou majeures, qui tracent les contours de chaque personnalité, forgent les comportements, les opinions, les craintes, les ambitions, qui souvent s'avèrent éminemment formatrices mais qui parfois blessent pour toujours.
>
> <cite>*Les identités meurtrières*, Amin Maalouf</cite>

**Comment gérer l'identité numérique de son enfant ?** Quelles protections mettre en place pour qu'il puisse jouir de son image le moment venu ? *Quelle part d'intimité numérique lui préserver ?*

Je me pose ces questions alors qu'il semble de plus en plus habituel de *live-tweeter* son accouchement ou de poster sur *Facebook* les premières mensurations. Je me pose ces questions alors qu'il n'y a plus suffisamment de respect au sein même de la famille pour ne pas diffuser des photos numériques car cela est devenu monnaie courante. Et je ne trouve de réponses que dans l'approche de certaines églises chrétiennes de procéder à un *baptême* puis à une *confirmation* lorsque l'enfant est en âge de faire ce choix. Je suis ouvert à toute autre piste non religieuse.

La réponse est peut-être démesurée mais la dérive actuelle me semble malsaine pour la construction de l'identité de mon fils, à peine né le voilà soumis au regard du global, de l'archivable et du traçable. Certaines expériences doivent rester à l'échelle des proches pour créer un univers « familial », qu'est-ce qu'un proche si ce n'est quelqu'un avec qui on a partagé des choses ? En rendant publics ces moments on détruit ces relations fortes, ce vécu commun, cette *culture*. On détruit une part de ce qu'il est et de ce qu'il deviendra en accélérant une rencontre.

**J'ai envie que mon fils soit libre de choisir son appartenance à des communautés.** Et qu'il interagisse avec elles de son propre gré. En étant accompagné s'il le souhaite. En faisant ses propres expériences aussi. *J'ai envie qu'il puisse prendre le temps de découvrir ce nouveau lieu lorsqu'il se sentira prêt.*
