title: Blogs et ePubs
slug: blogs-epubs
date: 2013-01-21
chapo: L'innovation pour les blogs ne doit pas venir du format mais des interactions entre rédacteurs et lecteurs.

> Faire des livres, quelle que soit leur forme, me paraît soudain plus moderne que tenir un blog, simple officine dans la rue des boutiques obscures. Ce qui compte, c’est publier, partager, pas d’être maître chez soi.
>
> L’Epub me paraît le véhicule le plus actuel. Tu le produis, tu le vends ou l’offres. Tu laisses les lecteurs en juger et le propulser. Tu n’es plus là pour lui donner une importance qu’il n’a pas.
>
> <cite>Thierry Crouzet, *[Le blog, une pratique dépassée](http://blog.tcrouzet.com/2013/01/21/le-blog-une-pratique-depassee/)*</cite>

Même si d'[après l'auteur](https://twitter.com/crouzet/status/293390780238819328), <cite>tout est format</cite>, je ne pense pas que le changement de format fasse évoluer les blogs. Si ce qui compte c'est le *partage*, alors il faut une combinaison de plusieurs conditions :

* une *licence libre* permettant le partage et l'enrichissement des articles de manière légale ;
* une *diffusion des articles* sans avoir à scraper du `HTML`, via une `API` ou un simple dépôt `git` ;
* un *moyen de découverte* pour les contenus générés, et c'est là où quel que soit le format il va falloir un annuaire centralisé des différentes ressources **sauf** que le `HTML` associé aux `URI` permet d'explorer de proche en proche *via* les liens, ce qui fait sa force face à un `ePub` par exemple.

Je ne pense pas que les blogs soient une pratique dépassée, par contre l'usage que l'on en a [encourageant les commentaires](https://twitter.com/crouzet/status/293427366015946752) au lieu de proposer des interactions inter-blogs en utilisant les liens, l'essence même du Web, est ce qui transforme ce qui devrait être une énorme fourmilière parsemée de couloirs en maisons individuelles isolées. **L'innovation pour les blogs ne doit pas venir du format mais des interactions entre rédacteurs et lecteurs.**

**[Mise à jour]** : réactions chez [Éric](http://n.survol.fr/n/blogs-et-epub), [Thierry](http://blog.tcrouzet.com/2013/01/22/tout-est-format/), [Clochix](http://esquisses.clochix.net/2013/01/23/liens/) et [Emmanuel](http://emmanuel.clement.free.fr/blog/index.php/post/2013/01/23/Un-epub-et-au-lit). [Ma réponse](/david/blog/2013/blogs-partage/).
