title: Communautés et liens
slug: communautes-liens
date: 2013-07-04
chapo: Ces communautés participent à ma définition car une identité se tisse, comme une bonne page Web.

Dans la même journée, j'ai lu :

> Dans un contexte culturel de dépersonnalisation, quand l'identité flageole, quand la fierté d'appartenir s'estompe, on comprend le retour des nationalismes qui offrent un « Nous » comme prothèse aux « Moi » fragilisés. Quand ce « Nous » raconte l'histoire d'un pays ou d'une région, c'est un progrès, il renforce l'identité du « On » anonyme des bonhommes-masse. Mais quand ce « Nous » se fait les griffes sur le dos d'un autre, d'un voisin, d'un étranger ou d'un différent, ce mécanisme classique du sentiment d'appartenance provoque des tragédies haineuses dont la guerre est l'expression logique. Le nationalisme est une religiosité profane, amoureuse et expiatoire qui renforce le délicieux sentiment d'appartenance au détriment d'un bouc émissaire.
>
> <cite>*Les nourritures affectives*, Boris Cyrulnik.</cite>

Puis dans un billet que je vous invite à aller lire dans son intégralité :

> Les plateformes offrent une réponse à deux sortes de misère, affective ou pécuniaire. Je n'en démords pas, le collaboratif est une réponse au dépérissement des populations. Et vous n'avez rien inventé: le collaboratif, c'est l'économie sociale et solidaire, déjà structuré comme un vrai marché.
>
> Ce qui est frappant, c'est de constater que toute cette économie se développe contre le système financier, sans en combattre les causes, puisque personne ne veut prendre cette question à bras le corps. Contre le rigidité du système, contre des communautés d'intérêts qui lobbyent pour leur propre compte. Eriger des communautés contre des communautés, cela renvoie à de sombres heures de l'Histoire, et je n'aime pas cela.
>
> […]
>
> Si vous voulez hacker le système, il serait peut-être intéressant de ne pas se structurer en communautés (le privé contre le public, les retraités contre les actifs, les lobbys contre les lobbys) mais au contraire refaire du lien ensemble, commun et pour, et non privé, communautaire, et contre.
>
> <cite>*[Fight the Power](http://blog.marklor.org/post/2013/06/27/Fight-the-Power)*, Julien Breitfeld</cite>

Pour rebondir sur (attention à ne pas lire si vous êtes proche de la dépression) :

> Tout ce qui m’attache au monde, tous les liens qui me constituent, toutes les forces qui me peuplent ne tissent pas une identité, comme on m’incite à la brandir, mais une existence, singulière, commune, vivante, et d’où émerge par endroits, par moments, cet être qui dit « je ». Notre sentiment d’inconsistance n’est que l’effet de cette bête croyance dans la permanence du Moi, et du peu de soin que nous accordons à ce qui nous fait.
>
> <cite>*[L’insurrection qui vient](http://www.lafabrique.fr/spip/IMG/pdf_Insurrection.pdf) (PDF)*</cite>

Parlons-en de ce lien. Est-ce vraiment lui qui nous évite la guerre/révolte ? Est-ce lui qui nous empêche de sombrer dans la barbarie ? Avez-vous davantage de liens physiques ou [numériques](/david/blog/2013/twitter-dunbar/) ? Quelle est leur nature ?

**Les communautés servent de soupape à la rébellion, tant qu'une communauté réalise qu'il y a pire situation que la sienne elle essaye de conserver son avantage, son petit confort relatif.** Le fait d'avoir des informations à une échelle jamais atteinte accentue cette retenue : *« Tu as vu la situation en Grèce/Turquie/Egypte ? Heureusement que l'on vit en France ! »* Mais si certaines communautés servent à se rassurer et à se conforter, d'autres permettent d'aller de l'avant.

Je ne voudrais pas faire de **webisme** comme le font [Pascal Gaillard au sujet de la connaissance](http://www.pascal-gaillard.fr/?p=1063), [Bernard Stiegler au sujet des logiciels libres](http://www.franceculture.fr/emission-du-grain-a-moudre-quel-sens-donner-au-numerique-a-l-ecole-2013-03-12) ou [Jeremy Rifkin](https://www.youtube.com/watch?v=3EZv9H62xm0) [avec les](http://alternatives-economiques.fr/blogs/gadrey/2013/05/09/jeremy-rifkin-le-gourou-du-gotha-europeen-1/) [réseaux](http://alternatives-economiques.fr/blogs/gadrey/2013/05/12/jeremy-rifkin-le-gourou-du-gotha-europeen-2/) [énergétiques](http://alternatives-economiques.fr/blogs/gadrey/2013/05/13/jeremy-rifkin-le-gourou-du-gotha-europeen-3/) mais je dois reconnaître que le Web — qui se définit par ses liens — a quelque chose à voir là-dedans aussi. Les liens ne sont pas de même nature mais au final ne suis-je pas plus proche d'une personne avec laquelle j'échange au quotidien sur internet que d'un membre de ma famille que je vois une fois par an ? Peut-être que ces substituts de liens sociaux physiques (et je n'aime pas différencier le physique/numérique dans ce domaine car ils sont liés) sont en passe de devenir la norme ? *Beaucoup de communautés en ligne que je connais se retrouvent à un moment ou à un autre pour échanger, pour créer, pour repousser leurs limites, ensembles.*

On y trouve des trolls, de l'aigreur, du cynisme aussi. Des moyens de se remettre en question — à condition d'avoir le bon dosage, celui qui ne découragera pas les anciens, celui qui ne fera pas fuir les nouveaux venus — et de s'améliorer en continu. Ce que je retiens de ces 15 dernières années après avoir évolué dans plusieurs communautés en ligne c'est le message d'espoir et l'énergie qui sont véhiculés. **Ces communautés participent à ma définition car une identité se tisse, comme une bonne page Web.**
