title: Conférences et éditorialisation
slug: conferences-editorialisation
date: 2013-03-13
chapo: La question revient finalement à positionner pour les organisateurs le curseur de la curiosité.

J'ai un sentiment partagé sur le choix de sujets de conférences, la mode semble être passée aux votes du (potentiel) futur public — par exemple [pour DjangoCon](http://2013.djangocon.eu/vote/) — et j'ai longtemps cru qu'il s'agissait de la solution ultime pour avoir un programme de conférence qui soit optimal. Aujourd'hui, je n'en suis plus convaincu.

Les votes du public vont classer les sujets par popularité sans aucune orientation ce qui va produire un cycle de conférences sans surprises. Ni cohérence. Ni innovation. Un événement [consensuel](/david/blog/2013/consensus-consentement/) par excellence saupoudré d'une bribe de découverte si des *lightning-talks* sont spontanément proposés.

*Je pense maintenant qu'il est plus important d'avoir une ligne éditoriale cohérente et surprenante*. C'est un exercice très difficile de savoir répondre aux attentes d'un public tout en le bousculant (un peu). Qu'il ne reparte **peut-être pas pleinement satisfait mais avec des questions restées sans réponses.** Des pistes à creuser. Des mondes à explorer.

Thomas qui s'exprimait il y a quelques semaines sur [les enjeux de l'éditorialisation](https://case.oncle-tom.net/2012/conferences-importance-de-la-curation/) donne l'exemple de [DotJS](http://www.dotjs.eu/). Je comprends le besoin d'avoir fait appel à des personnes connues dans le milieu pour assurer leurs arrières et établir la confiance permettant de vendre les billets mais je déplore également cette *starification* des développeurs, la position hiérarchique qui s'établie entre les orateurs (actifs) et les écouteurs (passifs).

Le format type *barcamp* permet d'avoir une approche un peu différente en terme d'éditorialisation car la popularité se fait en direct en prenant en compte à la fois le sujet, l'animateur, l'envie du moment et les participants mais il est relativement peu populaire (en France) car les sessions auto-organisées manquent souvent de rythme avec un public qui n'est pas habitué à participer aux échanges. Sans compter celles qui sont monopolisées par une seule personne qui prend ça pour une mini-conférence. Il y a également la problématique de prendre un billet pour un événement sans programme qui peut en gêner certains.

Restent des formats hybrides qui me ramènent à [des réflexions de 2010](/david/biologeek/archives/20101210-format-de-conference-pour-les-rencontres-django-2011/) pour que chacun puisse se faire sa propre idée et faire évoluer l'événement au cours des ans (ce qui ne s'est pas vraiment produit avec [les rencontres Django](http://rencontres.django-fr.org/) qui sont globalement restées sur cette approche hybride).

**La question revient finalement à positionner pour les organisateurs le curseur de la curiosité.** Doit-elle venir des participants ou être imposée par les organisateurs et les orateurs ? Vaste débat.

**[Mise à jour]** : réponse de [Loïc Mathaud pour SudWeb](http://sudweb.fr/blog/2013/03/choix-editoriaux-selection-sujets/).
