author: Karl Dubost
date: 2013-10-29T00:28Z

> Peut-être pas mes voisins, il est vrai, mais j'ai de meilleurs amis grâce à internet que sans lui, d'une certaine manière. 

« Pas testable » dit la petite voix en moi. 
Tu as des amis que tu as trouvé sur internet mais tu ne sais pas s'ils sont meilleurs ou moins bons que si tu les avais fait dans ton réseau géographique proche. Pour plein de raisons, l'amitié cela prend du temps, de l'émotion, du respect, des coups durs, etc.

Internet est un outil magnifique. Il ouvre des voyages, de la poésie, de la découverte. En revanche, nous, hyper-connectés sur nos réseaux sociaux, nous transformons notre approche du monde sur un flux tendu réactif. La nature a été à une époque un lieu difficile à conquérir avec de nombreux dangers. Il nous a fallu construire des silos (villes et villages) pour ensemble se protéger. Aujourd'hui, ce qui est agressif est ce qui constitue notre sociabilité. Le langage et nos communications sont très instrumentalisés. Il est difficile de prendre du recul ou de la distance sans avoir peur d'être laisser de côté. Car ce qui agresse est aussi, notre moyen de survie. Je ne parle pas de dépendances, ni de dégoûts, juste du trouble ambivalent.

> Avant de passer à une échelle globale il va falloir apprendre à collaborer de manière locale.

Ce qui se passe avec la NSA est très intéressant, en dehors de l'enjeu scandaleux, combien de nos messages transitent plusieurs fois à travers les continents avant de nous atteindre.

De la ville de Longjumeau, France à travers le réseau Orange, tu envoies un mail à librelist, dont le serveur est à San Francisco, États-Unis. David l'a reçu et l'a peut-être modéré (si ce n'est pas automatique) donc re-transfert en France. Ce message a ensuite été redistribué à tous les abonnés de la liste dont mon serveur qui est à Boston, pour finalement être relevé à Montréal.

C'est merveilleux et en même temps, je me dis qu'il y a quelque chose de pas tout à fait efficace dans ce système. Pourquoi lorsque nous envoyons un message à nos proches à deux maisons d'ici, il doit faire un trajet vers des serveurs très loin. Au niveau de l'infrastructure, de la confidentialité, de la proximité, de l'échange, il y a des choses qui ne sont pas efficaces localement. Les réseaux ad-hocs ne sont toujours pas une réalité quotidienne entre nous. De mêmes nos échanges locaux ne sont plus tout à fait direct. Ceci est accentué par les villes où la surabondance d'interactions nous invite à justement éviter nos voisins.

Je me souviens d'une statistique amusante, mais qui a quelque chose d'intéressant. Les couples de moineaux de campagnes tiennent plus longtemps que les couples de moineaux des villes.
