title: Coopérer, militer et cacher
slug: cooperer-militer-cacher
date: 2013-01-09
chapo: Une année chargée qui s'annonce après une période de transition de 6 mois un peu spéciale relative à mon retour du Japon.

### Dans les épisodes précédents

* 2012 : [Rediriger, économiser et débattre](/david/biologeek/archives/20120131-resolutions-rediriger-economiser-et-debattre/)
* 2011 : [Découvrir, concrétiser et transmettre](/david/biologeek/archives/20110112-resolutions-decouvrir-concretiser-et-transmettre/)
* 2010 : [Redistribuer, produire et bouger](/david/biologeek/archives/20100103-resolutions-redistribuer-produire-et-bouger/)
* 2009 : [Prendre soin, voyager et partager](/david/biologeek/archives/20090102-bilan-apres-une-annee-de-freelance/)
* 2008 : [Être, aimer et faire](/david/biologeek/archives/20080101-resolutions-etre-aimer-et-faire/)

### Coopérer

J'ai déjà eu l'occasion d'[en parler en anglais](/david/thoughts/#cooperating), cette année sera l'occasion d'apprendre à travailler ensemble avec [scopyleft](http://scopyleft.fr). C'est un vrai challenge compte-tenu de nos histoires respectives  mais je suis persuadé que cela est possible avec notre motivation et notre respect mutuels. Coopérer, ce n'est pas seulement travailler dans la même entreprise ou sur les mêmes projets ou dans la même pièce, *coopérer c'est travailler ensemble au quotidien sur des problématiques communes résolues à plusieurs*. Je suis très impatient de faire cette expérience qui est assez rare. De manière surprenante, beaucoup de personnes travaillent dans la même entreprise, voire équipe, sans pour autant coopérer.

### Militer

*J'ai besoin de retrouver du sens dans mon implication citoyenne*. Cela passe à la fois par la [politique locale](/david/arlesien/) et — dans une société capitaliste — par la consommation au quotidien. Je suis en train de remettre en question chaque prestataire me procurant des services de base, ce qui donne pour l'instant :

* EDF vers [Enercoop](http://www.enercoop.fr/) ;
* [Société Générale](/david/blog/2012/banques-princesses/) vers [la Nef](http://www.lanef.com/) ;
* MMA vers [la MAIF](http://www.maif.fr/) ;
* [Free](/david/blog/2013/publicite-neutralite/) vers ??? ;
* Sosh/Orange vers ???.

J'essaye également de manger de plus en plus sainement en m'approvisionnant localement. C'est gustativement bien meilleur en plus ;-).

Tout cela coûte assurément plus cher mais la récompense est double : avoir le sentiment de ne pas cautionner les actions d'entreprises qui ne partagent pas mes valeurs et bien souvent un contact plus humain qui recrée du lien social avec le fournisseur du service.

### Cacher

Il y a un côté exhibitionniste — renforcé par l'immédiateté de Twitter — qui commence à atteindre ses limites. *Je vais modifier mes préférences personnelles en matière d'opacité numérique et revenir à des réflexions moins personnelles, moins anxiogènes aussi.* J'espère que cela me permettra également de prendre le temps de mieux juger/analyser ce que je partage afin d'en diminuer le rapport signal/bruit et d'améliorer la qualité de mes écrits. J'ai le secret espoir d'améliorer la positivité de mes messages au passage suite à ce que j'ai pu observer au Japon relativement à [la communicativité du bien-être via l'exemplarité](/david/thoughts/#caring).

**Une année chargée qui s'annonce après une période de transition de 6 mois un peu spéciale relative à mon retour [du Japon](/japon/). Ô 2013, surprends-moi !**
