title: Domain Driven Design et Python
slug: ddd-python
date: 2013-01-31
chapo: Si vous avez d'autres ressources dans le domaine que l'on puisse utiliser dans un contexte Web…

J'ai eu le plaisir d'assister à une intervention de [Paul](https://eskatos.wordpress.com/) dédié au [Domain Driven Design](https://en.wikipedia.org/wiki/Domain-driven_design) (DDD) mis en application dans [Qi4j](http://qi4j.org/) qui était vraiment inspirante en terme de concepts.

Je me suis donc mis en quête de voir ce qui était possible en Python, je me souvenais de l'avoir vu mis en application par [Olivier Girardot](https://ogirardot.wordpress.com/) à travers sa présentation de l'[architecture CQRS et performance avec Django](https://speakerdeck.com/ogirardot/architecture-cqrs-et-performance-avec-django) et je pensais pouvoir trouver de nombreuses implémentations mais je suis clairement resté sur ma faim avec [une présentation assez succincte liée à Flask](https://speakerdeck.com/mikedebo/domain-driven-design-dot-dot-dot-with-flask) dont [le code](https://github.com/MichaelDiBernardo/ddd-flask-example/) est déjà plus intéressant avec la notion de *contexte* de stockage et de *service* d'authentification. Et puis pas grand chose d'autre en fait.

Pour aller plus loin, le livre [Domain Driven Design Quickly](http://www.infoq.com/minibooks/domain-driven-design-quickly) semble être une bonne introduction et il a même été traduit en français (notez que le « Quickly » c'est quand même 88 pages…). Si vous avez d'autres ressources dans le *domaine* que l'on puisse utiliser dans un *contexte* Web et qui permette de *modéliser* des approches métier en Python, je suis preneur.
