title: Diète d'information
slug: diete-information
date: 2013-03-04
chapo: J'ai également repris le contrôle de mon attention, celui dont cette société a tant besoin.

[Karl](http://www.la-grange.net/karl/) m'a récemment transmis un lien vers une vidéo de [Gilles Deleuze](https://fr.wikipedia.org/wiki/Gilles_Deleuze) au départ au sujet de [la créativité](/david/blog/2013/developpeurs-creatifs/) (première partie de la vidéo) mais dont la seconde se révèle être tout aussi intéressante, si ce n'est plus :

> Une information c'est un ensemble de mots d'ordres. Quand on vous informe, on vous dit ce que vous êtes sensés devoir croire. En d'autres termes, informer c'est faire circuler un mot d'ordre. Les déclarations de police sont dites à juste titre des « communiqués ». On nous communique de l'information, c'est-à-dire on nous dit ce que nous sommes sensés être en état de ou devoir croire, ce que nous sommes tenus de croire. Ou même pas de croire mais de faire comme si l'on croyait. On nous demande pas de croire, on nous demande de nous comporter comme si nous le croyons. […] L'information c'est exactement le système du contrôle. […] Les sociétés de contrôle ne passeront plus par des milieux d'enfermement [vs. sociétés de discipline]. […] La contre-information n'est effective que lorsqu'elle devient un acte de résistance.
>
> <cite>Gilles Deleuze, *[Qu'est-ce que l'acte de création ?](https://www.youtube.com/watch?v=7DskjRer95s)*</cite>

Je vous invite à visionner l'intégralité de la vidéo ou [l'une](http://www.arpla.fr/canal20/adnm/?p=3103) [de ses](http://lesilencequiparle.unblog.fr/2010/02/25/quest-ce-quun-acte-de-creation-1-gilles-deleuze/) [transcriptions](http://lesilencequiparle.unblog.fr/2010/02/26/quest-ce-quun-acte-de-creation-2-gilles-deleuze/).

Les propos de Gilles Deleuze prennent une résonance particulière pour moi car ils corroborent mon analyse des effets de ma *diète d'information* au cours de ces derniers mois. En arrivant au Japon, s'est posée la question de savoir s'il était pertinent de garder un œil sur ce qu'il se passait en France et je m'étais abonné à [Mediapart](https://www.mediapart.fr/) dans cette optique. Je me suis rapidement senti étranger à toute cette information, d'une part en raison de la distance physique, mais surtout par la futilité et/ou la distance en termes d'intérêts qui émanait de cette actualité pessimiste et anxiogène.

De retour [après quelques mois](/david/thoughts/#japan), j'ai confirmé mon choix de ne plus être abreuvé d'information en donnant [ma télévision](/david/thoughts/#television), en n'écoutant pas la radio et en ne m'abonnant à aucun journaux. *C'est un réel soulagement.* Je ne consulte que la revue délivrée par la mairie pour connaître les actualités locales une fois par mois et je suis parfois informé de ce qu'il se passe à une autre échelle par des proches ou Twitter (ce qui transforme [cette information en opinion](/david/blog/2012/opinion-audience/) discutable). **Mon empathie est redevenue locale.** Elle n'a plus besoin d'être sollicitée incessamment et inutilement pour des situations sur lesquelles je n'ai aucun pouvoir, ni parfois aucune motivation. 

**J'ai également repris le contrôle de mon attention, celui dont cette société a tant besoin.**
