title: Éduquer et militer
slug: eduquer-militer
date: 2013-08-01
chapo: Le choix de ses outils et prestataires web peut-il être militant ?

*Article initialement publié dans le volume 3 de FaitMain avec pour titre [Éduquer pour militer](http://faitmain.org//volume-3/eduquer.html) sous [licence CC BY-SA](https://creativecommons.org/licenses/by-sa/3.0/deed.fr) et [rapatrié depuis sur cet espace](/david/blog/2014/rapatriement-articles/).*

On nous invite à consommer de saison, à consommer bio, à consommer local dans
le domaine de l'alimentaire. Pourrait-on en faire de même dans l'informatique ?
Vous êtes-vous déjà posé la question de la distance qui vous sépare des
développeurs de vos solutions techniques ? De leur relation avec le monde de
l'Open-Source ? De l'importance que vous pouvez avoir dans la viabilité de leur
structure ? **Le choix de ses outils et prestataires web peut-il être militant
?**

Peu de personnes ont conscience de la somme de travail qu'il y a derrière un
service en ligne ou un logiciel. Demandez autour de vous pendant la prochaine
soirée/réunion familiale et vous vous apercevrez probablement que les ordres de
grandeurs sont assez délirants, certaines personnes n'ayant même pas conscience
qu'il y ait des humains derrière tout ça. Nous — développeurs — avons un devoir
éducatif à assumer afin que le grand public réalise que des individus ont
apporté leurs compétences et leur temps pour que ces outils existent. Il s'agit
aussi de (ré)acquérir une certaine considération, voire une dignité, dans ce
processus.

De quels outils disposons-nous pour cela ? Le Web à large échelle mais aussi et
surtout le pair-à-pair comme il en a été question pour l'adoption des logiciels
libres : chaque geek installant chez ses parents, montrant à ses proches,
dépannant parfois. Il pourrait en être de même pour conseiller un prestataire
ou un produit ou au moins pour donner les pistes permettant de creuser la
question. La proportion de personnes utilisant l'outil informatique est
suffisamment importante maintenant pour que chaque groupe puisse discuter de sa
propre expérience et échanger sur ce qu'il a pu observer.

Au-delà de l'approche éducative, il est nécessaire de faire prendre conscience
qu'un tissu économique est concerné, avec son lot de pratiques douteuses,
d'entreprises qui jouent le jeu et d'idéalistes incompris. Dans une société
capitaliste on a coutume de dire qu'il faut militer avec son argent en achetant
des produits issus d'entreprises conformes à nos valeurs. Il pourrait en être
de même avec les achats informatiques en intégrant la composante éthique au
même titre que celle de la qualité. Cela demande de répertorier les pratiques
des entreprises de façon désintéressée et d'en conserver un historique.

Enfin il pourrait être intéressant de recueillir les avis des personnes ayant
vraiment été confrontées aux prestataires, pas forcément pour décrire les
mauvaises expériences mais bien pour que cet écosystème soit tiré vers le haut…
si suffisamment de personnes y prêtent attention.
