title: Extimité et portée
slug: extimite-portee
date: 2013-11-26
chapo: Il y a énormément de choses à expérimenter dans le numérique et le Web à une échelle locale.

> Un des enjeux du réseau est que nous solidifions et identifions nombre de nos conversations avec un large public. J'aimerais parfois pouvoir dire sur les URIs publiés par l'intermédiaire d'un en-tête HTTP, ce contenu expire dans tant de minutes ou jours. Quelle fiction voulons-nous construire ? Quel tableau voulons nous organiser ?
>
> <cite>*[Les indiscrétions douces](http://www.la-grange.net/2013/11/19/indiscretion), Karl Dubost*</cite>

Karl s'interroge sur la durée de vie des publications, [Loïc expérimente(ait ?)](http://loic.mathaud.fr/notes/2013/web-local/) le fait de servir son blog uniquement sur son réseau local pour ses visiteurs physiques. J'y réfléchis depuis la publication [de mes pensées](/david/thoughts/) que j'envisageais de faire disparaitre au fil des mois sans en avoir finalement eu le courage. Il serait même possible avec quelques lignes de JS/CSS de faire symboliquement [rouiller](http://www.la-grange.net/2013/06/09/rouille) une page.

*Comment limiter la diffusion en termes de temps et d'espace des publications personnelles ?*

Je posais récemment la question sur Twitter de savoir s'il existait des personnes qui restreignaient leur compte public à un nombre de *followers* donné et je n'ai eu aucun écho si ce n'est de l'incompréhension. Qui serait assez fou pour frustrer son égo ainsi ? **J'y vois pourtant un intérêt non négligeable pour retourner vers une sphère [extime](https://fr.wikipedia.org/wiki/Extimit%C3%A9),** retrouver un cercle de convivialité sur un espace ouvert est finalement assez compliqué et peu de services en ligne arrivent à recréer ces (tiers-)lieux physiques. Il y a bien *IRC* mais il ne s'agit pas à proprement parler de publication mais plus de discussion.

J'avais également songé à diffuser des informations locales via une antenne wifi réduisant leur portée à l'échelle d'un quartier. Quelle richesse d'échanges permettrait de créer une commune en développant un réseau social hyper-local ? Et quelles conversations pourraient être engagées avec les communes environnantes ? Que produirait du pair-à-pairs avec une contrainte géographique ? Quelles rencontres inter-générationnelles pourraient être provoquées ?

**Il y a énormément de choses à expérimenter dans le numérique et le Web à une échelle locale.** Les collectivités territoriales se jettent sur l'*OpenData* mais il y a tellement à créer sans céder à la facilité de reproduire ce qui *ne* marche *pas* ailleurs…
