title: Gratuité et économisme
slug: gratuite-economisme
date: 2013-01-19
chapo: L'apprentissage de la gratuité n'a pas besoin de se faire dans la douleur.

> « Chaque fois que l’on prend une initiative dans le domaine de la gratuité, on fait revenir les gens à la politique, y compris lorsque c’est un échec », observe Paul Ariès ([lire aussi notre entretien](http://www.bastamag.net/article2273.html)). Pour le politologue et objecteur de croissance, l’un des enjeux de la gratuité est de « sortir de l’économisme ». « De même qu’il n’y a pas de société marchande sans culture du marché, il ne peut advenir de société de la gratuité, sans culture de la gratuité », souligne-t-il.
>
> <cite>Anthony Laurent, *[Ces villes qui expérimentent les services publics gratuits](http://www.bastamag.net/article2809.html)*</cite>

Paul Ariès est quelqu'un qui [peut parler](https://www.youtube.com/watch?v=lJ-NS2sdK34) de [la sportivation](https://www.youtube.com/watch?v=SZQkbLZqOCc) de [la vie](https://www.youtube.com/watch?v=ZvU3z1Dz54s) pendant des heures mais ça mériterait un billet à part entière. Ce qui m'interpelle dans cet article, c'est d'avoir des retours réels sur l'impact de la gratuité. Il est souvent mis en avant qu'elle est source de dégradation publique, ce qui justifie le tarif de certains transports en commun par exemple. Et puis lorsqu'on fait l'expérience, on se rend compte qu'elle est surtout source d'affluence (ce qui entraîne une certaine forme de dégradation, culturelle malheureusement).

*Je me demande si une forme hybride de [revenu de base](http://revenudebase.info/) associé à de la gratuité pour les besoins vitaux (eau, nourriture, soins, etc) ne serait pas la transition ultime.* Cela permettrait d'amener cette culture de la gratuité de manière douce et d'assurer la transition vers le revenu de base sans qu'il y ait pour autant de rupture avec le système actuel. **[L'apprentissage](/david/blog/2013/apprentissage-eponge/) de la gratuité n'a pas besoin de se faire dans [la douleur](http://www.aaronsw.com/weblog/dalio).**
