title: Jouets conviviaux
slug: jouets-conviviaux
date: 2013-12-29
chapo: Dans ma quête d'outils conviviaux et son application à mes productions, je me suis demandé si cela était transposable à d'autres domaines.

> Se couler dans le moule, par paresse, ou pour protéger les siens du regard désapprobateur de la société pour quiconque marche hors du sentier.
> 
> <cite>*[Jeune Huron sous le sapin][1]*, Clochix</cite>

Dans [ma quête][2] d'[outils conviviaux][3] et [son application à mes productions][4], je me suis demandé si cela était transposable à d'autres domaines ; en particulier en ces périodes de fêtes qui sont propices à l'achat de jouets pour les enfants. Je suis arrivé à la définition suivante :

> Un *jouet convivial* doit :
> 
> * avoir été produit dans des conditions décentes, si possible localement ;
> * pouvoir être réparé et modifié de façon à augmenter sa durée de vie et son évolutivité ;
> * dépendre uniquement de l'énergie de son utilisateur.

**Avec ces 3 règles assez simples, on élimine déjà une bonne partie des jouets disponibles dans le commerce** (*Made in China*, [obsolescence programmée][5], à piles, etc). J'ai péniblement trouvé [un ensemble de mini Maracas][6] et j'ai construit un mobile inspiré des travaux de [Bruno Munari][7] qui s'est appuyé sur l'[art concret][8] pour produire des jouets adaptés aux enfants. *Peut-être l'occasion de trouver quelques outils pour enfin apprendre à travailler le bois ?*

> Dès qu'une vie incertaine et fragile perce le niveau de la conscience en mettant les sens en rapport avec l'environnement, la voilà qui s'élance et bande ses muscles dans l'effort incessant pour se réaliser. Il faut que cet effort obscur de l'enfant soit sacré à nos yeux. Il faut que cette manifestation laborieuse nous trouve prêts, car c'est à cette époque créatrice que la future personnalité de l'homme va se déterminer.
> 
> <cite>*L'Enfant dans la famille*, Maria Montessori</cite>

Je ne suis pas dans cette dynamique culpabilisante de l'approche éducative mais je sens bien l'importance que je peux avoir en terme d'*exemplarité*. **L'équation est complexe dans un contexte [holiste][9].**

[1]:	http://esquisses.clochix.net/2013/12/26/noel/
[2]:	/david/blog/2013/confort-convivialite/
[3]:	/david/blog/2013/outils-conviviaux/
[4]:	/david/blog/2013/open-source-conviviale/
[5]:	https://fr.wikipedia.org/wiki/Obsolescence_programm%C3%A9e
[6]:	http://www.sans-bpa.com/deuz/1721-deuz-minimaracas.html
[7]:	https://fr.wikipedia.org/wiki/Bruno_Munari
[8]:	https://fr.wikipedia.org/wiki/Art_concret
[9]:	https://fr.wikipedia.org/wiki/Holisme