title: Mémoire nationale numérique
slug: memoire-nationale-numerique
date: 2013-03-21
chapo: Chaque lien qui est stocké sur un serveur américain est une synapse offerte.

> C’est ni plus ni moins que notre mémoire nationale numérique qui fuite (car un datacenter est un lieu de mémoire hyper-industriel).
>
> Parce que nous ne disposons pas d’une infrastructure de stockage et de traitement des données qui fait tourner les industries culturelles et relationnelles du numérique, **notre pays est contraint de subir une politique qui n’est pas la nôtre, que nous n’avons pas choisi et à laquelle pourtant nous nous soumettons**. Il y a **aliénation digitale** dans la mesure où les données françaises ne sont pas stockées là ou elles sont produites, et l’on peut généraliser la situation : là ou nous investissons dans le numérique les autres en tirent les bénéfices.
>
> Quelle politique de reterritorialisation des data faut-il mener, et comment stopper la vampirisation internationale des données ?
>
> <cite>Christian Fauré, *[L’hypercriticité numérique de la France](http://www.christian-faure.net/2013/03/21/lhypercriticite-numerique-de-la-france/)*</cite>

**Une seule réponse possible : rendre le réseau symétrique.**

Il n'y a qu'une politique d'échanges de données en pairs à pairs performante qui permettra de revenir à une certaine indépendance  vu le retard que l'on accuse dans le domaine. Cela requiert la possibilité d'envoyer autant — si ce n'est plus — de données que ce que l'on en reçoit. Il faudrait avoir une vision sur le long terme pour prendre de telles décisions, ce qui se révèle être *de fait* bien éloigné des actions politiques actuelles.

Cela me rappelle l'expression « la fuite des cerveaux » relative aux chercheurs migrant vers les US au terme de leur formation. **Chaque lien qui est stocké sur un serveur américain est une synapse offerte.**
