title: Opera et Webkit
slug: opera-webkit
date: 2013-02-13
chapo: Le risque n'est pas une monoculture Webkit mais une monoculture occidentale. De riches.

L'annonce du passage [de Presto à Webkit comme moteur de rendu du navigateur Opera](http://www.opera.com/press/releases/2013/02/13/) représente un tournant du Web. Mais pas celui qui fait réagir les bisounours des standards du Web sur la monoculture `Webkit` qui était déjà là *de fait*. Le tournant réside dans l'opposition nord/sud ou plutôt riches/pauvres, car oui **Opera était avant tout un navigateur de pauvres.** Un navigateur qui permettait à toute une partie de la planète d'avoir accès au Web sur des mobiles jetés par des riches il y a 3/5 ans. Un accès demandant peu de ressources côté client et limitant la consommation de bande passante grâce à une mise en cache agressive. *Un [navigateur de contenus](/david/blog/2013/indexation-p2p/) en somme*. En adoptant `Webkit`, Opera rend définitivement obsolètes tous ces mobiles qui n'auront pas les ressources matérielles pour faire tourner ce nouveau moteur. La chaîne du recyclage propre à l'[obsolescence programmée](https://fr.wikipedia.org/wiki/Obsolescence_programm%C3%A9e) est brisée.

C'est inquiétant pour 2 raisons :

* Les développeurs web qui testaient déjà rarement le rendu sous `Presto` ne vont même plus en avoir les moyens et rapidement les sites ne vont plus être consultables avec ce moteur ; ce qui va priver momentanément une partie de la population d'un accès au savoir et à la culture. *Celle qui en a le plus besoin.*
* Si Opera a fait ce choix stratégique, cela signifie qu'il y a peu de sites développés par les pauvres et pour les pauvres. C'est terrible en termes de partage culturel et d'éducation. On se retrouve dans une situation où *la seule connaissance diffusée sur le Web est occidentale, la seule éducation prodiguée est dictée par des riches*.

**Le risque n'est pas une monoculture `Webkit` mais une monoculture occidentale. De riches.** Si seulement on pouvait avoir [une presse](/david/blog/2012/opinion-audience/) informatique qui creuse un peu tout ça…

*[Mise à jour]* : on m'indique sur IRC et Twitter que le navigateur Opera Mini pourrait très bien avoir un moteur de rendu `Webkit` sur les serveurs d'Opera sans que cela affecte la navigation pour les utilisateurs.
