title: Photographie et exclusion
slug: photographie-exclusion
date: 2013-08-24
chapo: Le photographe devient observateur, presque étranger au moment immortalisé.

On me demande régulièrement si j'ai « arrêté » la photographie et j'ai mis un moment à reconnaître que oui, c'est effectivement le cas. En fait il m'a fallu prendre conscience de la nécessité de sortir d'une scène pour pouvoir la saisir. **Le photographe devient observateur, presque étranger au moment immortalisé.** S'il y a certains avantages à pouvoir s'en extraire, il reste un petit goût amer : celui de ne pas l'avoir vécu *pleinement*. Celui de s'être concentré sur l'image au détriment des émotions personnelles.

Par ailleurs, la [multimédiation de la société](https://www.youtube.com/watch?v=OINa46HeWg8) me fait peur et je ne souhaite pas être acteur de cette auto-exclusion collective. Je ne vais plus aux concerts pour cette raison depuis un moment mais cette lame de fond prend progressivement une ampleur plus locale — intime même — qu'il est très difficile d'éviter. On y retrouve des motifs récurrents qui sont en désaccord avec mes valeurs : **instantanéité au détriment de la qualité et diffusion globale remplaçant l'échange local.**

> Au long de cette petite centaine de pages, les auteurs passent en revue les différents aspects qui composent notre *vie privée*. Un terme si simple et si évident, qu’on en vient rapidement à oublier à quel point ce qu’il regroupe est dense, complexe et changeant. Chapitre après chapitre, tout est fait pour nous rappeler, pour inscrire une bonne fois pour toutes dans nos réflexions, que la notion de *vie privée* n’est pas unique et immuable. Qu’elle évolue selon le contexte et peut se transformer au passage des frontières.
>
> <cite>*[Les contours flous de la vie privée](https://callmepep.org/posts/2013/08/18/contours-flous-vie-privee/)*, Pep.</cite>

J'ai de moins en moins envie de faire partie de cette *culture numérique* qui nous regroupe sans nous individuer, qui nous profile sans nous épanouir, qui nous encourage à partager sans échanger.

P.S.: réponses [de Pep](https://callmepep.org/posts/2013/08/28/photographie-introspection/), d'[Emmanuel Clément](http://emmanuel.clement.free.fr/blog/index.php/post/2013/08/29/%C3%89cole-inf%C3%A9rieure) et de [Romy Duhem-Verdière](http://romy.tetue.net/un-ecran-entre-nous).
