title: Des piolets et des hommes
slug: piolets-hommes
date: 2013-08-29
chapo: J'ai découvert un milieu où la proportion d'hommes est encore plus importante que l'informatique.

> Cette décontraction du sentiment d'interdit se repère aussi à la manière dont les filles se hiérarchisent dans la société. Alors que les petits garçons, très tôt, inventent des jeux de compétition, les filles inventent des jeux de coopération. Les garçons grimpent dans la hiérarchie ou s'en excluent, constituant ainsi la majorité aux grandes écoles, parmi les clochards et les délinquants. Ce n'est pas le cas des filles, qui intègrent moins les grandes écoles et deviennent rarement clochardes ou délinquantes car cette manière de se socialiser par le triomphe ou l'exclusion n'a pas de valeur sociale pour elles, alors qu'elle peut éventuellement en avoir une sexuelle.
>
> […]
>
> Il semble donc que les femmes se socialisent par leurs manières d'aimer tandis que les hommes se socialisent par leurs manières d'agir. D'ailleurs, les sexes ne s'y trompent pas, puisque les femmes sont plutôt séduites par les indices sociaux que les hommes manifestent comme des promesses d'existence ; alors que les hommes sont plutôt séduits par les indices physiques et affectifs que les femmes portent sur elles comme des promesses d'amour.
>
> <cite>*Les Nourritures affectives*, Boris Cyrulnik</cite>

J'ai découvert, avec l'alpinisme, un milieu où la proportion d'hommes est encore plus importante que l'informatique (en moins jeune). Et ça m'interroge forcément sur mon attirance involontaire pour ces disciplines. Qu'est-ce que j'y cherche ?

Je ne pense pas y chercher (ni y trouver d'ailleurs) une quelconque *reconnaissance sociale*. Il y a une sorte de *momentum* en ce moment autour du *geek* qui est un simple contrecoup du cliché d'informaticien boutonneux de ces dernières décennies mais cela va se stabiliser assez vite. C'est ce qu'il s'est également produit avec l'alpinisme qui tend à se banaliser (et à se consommer mais ce sera l'objet d'un futur billet).

Je ne pense pas non plus y chercher *un père « spirituel »* suite à mon défaut de père biologique. La lecture de Boris Cyrulnik m'aide à comprendre certains mécanismes complexes à ce niveau et me conforte — ou au moins clarifie — cette prise de position. Si ce n'est pas la testostérone qui est en jeu, il va falloir creuser un peu plus.

J'ai l'impression d'être davantage attiré par la *capacité d'adaptation* que l'on retrouve dans l'informatique et l'alpinisme : prendre connaissance de l'environnement, choisir sa voie, échanger ses connaissances et ses expériences (résilience), faire des choses en petites équipes (pluridisciplinarité). Toutes ces actions reviennent pour moi à définir l'intelligence et c'est peut-être ce que je cherche à travers tout ça : *faire travailler mes cellules*.

Merci pour la psychanalyse mes petits canards numériques :-).
