title: Questionnements identitaires
slug: questionnements-identitaires
date: 2013-11-10
chapo: Plus qu'une carte d'identité, j'ai envie qu'Il puisse cartographier ses rencontres.

> Pour prendre la mesure de ce qui est véritablement inné parmi les éléments de l'identité, il y a un jeu mental éminemment révélateur : imaginer un nourrisson que l'on retirerait de son milieu à l'instant même de sa naissance pour le placer dans un environnement différent ; comparer alors les diverses « identités » qu'il pourrait acquérir, les combats qu'il aurait à mener et ceux qui lui seraient épargnés… Est-il besoin de préciser qu'il n'aurait aucun souvenir de « sa » religion d'origine, ni de « sa » nation, ni de « sa » langue, et qu'il pourrait se retrouver en train de combattre avec acharnement ceux qui auraient dû être les siens ?
>
> Tant il est vrai que ce qui détermine l'appartenance d'une personne à un groupe donné, c'est essentiellement l'influence d'autrui ; l'influence des proches — parents, compatriotes, coreligionnaires — qui cherchent à se l'approprier, et l'influence de ceux d'en face, qui s'emploient à l'exclure. Chacun d'entre nous doit se frayer un chemin entre les voies où on le pousse, et celles qu'on lui interdit et qu'on sème d'embûches sous ses pieds ; il n'est pas d'emblée lui-même, il ne se contente pas de « prendre conscience » de ce qu'il est, il devient ce qu'il est ; il ne se contente pas de « prendre conscience » de son identité, il l'acquiert pas à pas.
>
> <cite>*Les identités meurtrières*, Amin Maalouf</cite>

Je me demande aujourd'hui de quelle façon est-ce qu'Il construira son identité ? J'ai déjà du mal à définir la mienne, est-ce que je me sens plus vietnamien que breton ? De quelle manière est-ce que mes voyages en Corse, au Québec ou au Japon ont façonné mon identité « génétiquement » définie ? *Suis-je même français ?* Est-ce que je suis ce que je dis, je pense, je débat, j'écris, je milite pour, je fuis ?

**Plus qu'une carte d'identité, j'ai envie qu'Il puisse cartographier ses rencontres.** Croiser des personnes, passer des soirées, des jours, des années avec. S'en inspirer, les faire changer et changer avec, se disputer, se retrouver. Échanger sur ses expériences, ses échecs, ses pépites. Se manquer, se lasser, se dépasser. La construction de son identité — ou plutôt de ses identités — passe surtout par une ouverture d'esprit et de cœur suffisante pour essayer de comprendre une autre (micro-)culture. *Tu seras ce que tu auras la curiosité d'aller explorer.*
