title: Startups et frameworks
slug: startups-frameworks
date: 2013-06-19
chapo: Rencontrez des humains passionnés qui vont mettre en œuvre ces choix, pas seulement les conseiller.

> En quelques mots, nous savons que l'exercice n'est pas facile, pourriez vous nous donner quelques arguments qui, selon vous, feraient pencher la balance en faveur de Django (avec ou sans la connaissance de Ruby On Rails).
>
> <cite>*Choix d'un framework pour une nouvelle entreprise. Django ?*</cite>

Ce n'est pas la première fois que je reçois ce type de mail de la part de personnes souhaitant monter une *startup* et d'après mon expérience ce choix de *framework* ne changera rien.

Il y a 3 choses à la limite qui peuvent influer sur le choix technique initial :

* une brique existante dans un certain langage dont il n'existe pas d'équivalent dans un autre et qui constitue le cœur de la valeur de votre projet (pas le *framework* donc), ce qui procurerait un avantage compétitif ;
* un membre de l'équipe qui a une compétence technique sur un langage et qui va la mettre à profit sur le projet car il prend du plaisir à coder avec, à en explorer les possibilités et à se tenir informé des améliorations ;
* un prestataire avec lequel vous avez l'habitude de travailler et avec lequel vous avez établi une relation de confiance dans votre boulot précédent.

Mais alors pourquoi est-ce que ce choix technique ne va avoir aucune influence malgré ces points ? Pourquoi est-ce que l'on ne trouve aucun article de blog dans la sphère des entrepreneurs sur LE *framework* qui a permis à telle *startup* de décoller ? Tout simplement car la réussite d'un projet dépend de tellement d'autres facteurs plus importants (valeur, cible, marketing, relations, recrutements, financements, etc) que le choix du *framework* en devient insignifiant !

Mon conseil si vous devez faire un choix technique : **rencontrez des humains passionnés qui vont mettre en œuvre ces choix, pas seulement les conseiller.**
