title: Téléphone stupide
slug: telephone-stupide
date: 2013-11-23
chapo: Je retrouve la conscience perdue du monde qui m'entoure.

> Plus les conflits deviennent sophistiqués, plus les gens restés frustres ont leur chances, car ils sont hors normes.
>
> <cite>*Le Commando Hubert*, Claude Derungs</cite>

Après 5 ans d'iPhone, j'ai décidé de retourner à un téléphone qui ne sait faire *que* téléphoner. Plusieurs raisons à cela :

* la mise à jour d'iOS a anticipé le décès de mon ancien modèle, faisant de moi un potentiel [iDiot](http://vimeo.com/79695097) de plus ;
* la possibilité d'être tracé en permanence dans mes échanges, mes déplacements et mes instants de vie s'est vue être confirmée ;
* la volonté de retrouver un peu d'attention pour mes interlocuteurs et le monde qui m'entoure.

J'aurais bien tenté le fait de ne plus avoir de téléphone du tout mais c'est une période à laquelle j'avais besoin d'être joignable rapidement. Deux semaines plus tard, différentes choses se sont produites :

* je suis moins stressé, je prends le temps de lire mes mails quand je suis à la maison dans un contexte mieux contrôlé (et du coup je prends plus de temps à y répondre aussi) ;
* je n'envoie quasi plus de SMS tellement la tâche est fastidieuse, l'ergonomie d'un téléphone stupide est désastreuse et n'a pas évoluée depuis le *Nokia 3210*… c'est même pire j'ai l'impression ;
* j'utilise Twitter comme un media *vraiment* asynchrone ce qui n'était plus vraiment le cas depuis qu'il était dans ma poche ;
* je n'ai plus peur de le faire tomber ou de me le faire voler, ce n'était pas vraiment une peur mais plutôt une attention, les données et l'accès à ce téléphone n'ont aucune valeur à mes yeux ;
* j'anticipe beaucoup plus mes déplacements et mes rendez-vous ;
* je suis halluciné par l'autonomie que peut avoir un téléphone stupide, de l'ordre de la semaine ou plus et par sa légèreté.

> Cela dit, je crois discerner un schéma chez tous les gens qui ont un problème pour donner une part raisonnable à leur vie privée : ils sont jeunes et n’ont pas forcément de famille.
>
> <cite>*[Le temps de vivre](http://nota-bene.org/Le-temps-de-vivre)*, Stéphane Deschamps</cite>

Peut-être est-ce l'approche de <strike>la vieillesse</strike> la fondation d'une famille qui change un peu mes priorités ou alors la fatigue des sens que m'apportait un *smartphone*. Toujours est-il que cela me fait du bien. **Je retrouve la conscience perdue du monde qui m'entoure.** J'échange quelques regards amusés et complices avec les seules personnes qui n'ont pas les yeux rivés sur leurs petits écrans.

> *Our contemporary reluctance to talk on the phone comes from the painful switch from a visual world into a seemingly exotic audile one.*
>
> <cite>*[The Latency of Dialogue](https://medium.com/how-to-use-the-internet/3fb3669cc794)*, Bryan Summersett</cite>

J'ai également envie de réintroduire de la latence dans mon usage du Web. Peut-être aussi un moyen de réfléchir à ce que pourrait être une approche *[offline-first](http://blog.hood.ie/2013/11/say-hello-to-offline-first/)* de mon travail et de mes publications.