title: Utilité et code
slug: utilite-code
date: 2013-12-02
chapo: Le code que je produis a une durée de vie limitée.

Je ne me souviens plus avec précision du moment où j'ai eu ce déclic. Peut-être suite à la non-utilisation de [django-roa](http://code.larlet.fr/django-roa/wiki/Home) ou à la n-ième réécriture *from scratch* d'un projet sur lequel j'avais bossé pendant un an. Toujours est-il que le constat me semble clair aujourd'hui : **le code que je produis a une durée de vie limitée.** Et par limitée j'entends de l'ordre de quelques mois seulement en moyenne, peut-être moins si je compte les projets qui n'ont même pas été en production ou qui ont juste vivoté.

Forcément, une telle prise de conscience est brutale et remet en question l'utilité de son travail. Ce que je produis a si peu de valeur qu'il est jeté au bout de quelques mois ? Le Web est si futile que ses acteurs n'arrivent pas à en avoir une vision à moyen terme ? *J'ai fini par en faire le deuil.* Je produis du jetable qui peut accidentellement durer longtemps. Et cette approche permet de se concentrer sur **les données et les liens, c'est la seule chose qui peut potentiellement rester après mon passage.** Il est de ma responsabilité de les rendre réutilisables et c'est à travers ces indicateurs que je qualifie maintenant mon travail. *La beauté du code a laissé place à une autre esthétique, celle des racines du Web.*

PS : [Lors de son intervention à Full Frontal 2013](https://www.youtube.com/watch?v=pguQjFFgB68), Jeremy Keith annonce qu'une page web a une durée de vie moyenne de 100 jours. Proche de ce que j'ai pu constater dans mes développements.
