title: Agilité personnelle
slug: agilite-personnelle
date: 2014-03-25
chapo: Sur le chemin sinueux de la vie.

L'*agilité* est décrite dans un cadre professionnel, bien trop souvent afin d'améliorer [les performances](/david/blog/2013/agilite-efficacite/) d'une entreprise en ignorant les valeurs sous-jacentes. Or lorsqu'on commence à creuser un peu, on découvre des applications qui peuvent être très personnelles.

À titre *individuel*, je partage mes réussites, mes doutes, mes envies, mes échecs aussi. Ces rétrospectives me permettant d'avancer et d'insuffler parfois un peu d'énergie pour faire avancer les autres. Une fois dépassée la peur de l'échec, **l'estime et la passion sont les clés de l'accomplissement de soi.**

En tant que *parent*, je redécouvre chaque jour que rien n'est acquis et qu'il va falloir s'adapter en permanence, non pas dans une démarche d'amélioration continue mais dans une approche d'éducation continue. Mais pour cela il faut créer une boucle de rétro-action familiale, **l'attention et l'amour sont les clés de la vie familiale.**

En tant que *coopérateur*, j'ai le courage de débloquer des situations avant qu'elles ne dégénèrent tout en respectant les singularités de chacun. Je suis prêt à accepter des inconforts pour que le commun aille de l'avant. Lorsque l'on partage le même cap, **la confiance et l'empathie sont les clés de la vie collaborative.**

En tant que *citoyen*, je fais partie de la même équipe que mon voisin. Il n'y a pas de partis clivants, de campagnes électorales stériles ou de programmes obsolètes. Il y a des humains qui œuvrent ensemble pour pouvoir vivre sur un même territoire. Rien ne sert de stigmatiser une partie de l'équipe par manque de confiance, **l'enthousiasme et la bienveillance sont les clés de la vie en communauté.**
