title: Cours IUT Arles
slug: cours-iut-arles
date: 2014-10-18
chapo: Je compte utiliser la première matinée pour prendre la température et m’adapter par la suite.

> De toute façon, celui qui donne des conseils cherche d’abord à s’éduquer lui-même. Parler à quelqu’un est une manière détournée de se parler à soi. Ne croyez pas que j’aie une triste vision des rapports humains. Certes, je pense que l’autre nous permet d’accéder à notre propre intimité. Mais se comprendre est le meilleur service qu’on puisse rendre à ceux qu’on aime.
>
> <cite>*Manuel d’écriture et de survie*, Martin Page</cite>

Je vais donner [des cours](/david/pro/enseignement/) à partir de lundi à des étudiants de licence à l’IUT d’Arles. Officiellement, il faut que je leur transmette des connaissances en CSS avancées, JavaScript, jQuery et PHP en 6 demi-journées. J’ai lu avec grand intérêt les témoignages de [Romy](http://romy.tetue.net/comment-enseigner-int%C3%A9gration-HTML?lang=fr) et [Rémi](http://www.hteumeuleu.fr/comment-enseigner-integration-web/) à ce sujet et je me pose encore de trop nombreuses questions. Les participants auront un bagage technique assez hétérogène et auront plutôt une culture design que code d’après ce qui m’a été dit.

**Je compte utiliser la première matinée pour prendre la température et m’adapter par la suite.** Je souhaiterais avoir le déroulé suivant :

1. Nous sommes le 20 décembre 2014, cette formation s’est déroulée jusqu’à son terme, imaginez 2 scenarios (l’un positif, l’autre négatif) de ce que vous allez dire à la promotion suivante sur ce cours.
2. Parcours personnel et compétences transmissibles.
3. Envoyez-moi une URL dont vous êtes fier/heureuse par email.
4. Vous allez être évalués (malheureusement requis) sur votre coopération, votre curiosité, votre bienveillance et votre énergie.
5. Faites des groupes de 4/5 personnes. Vous venez d’intégrer une agence et on vous donne le brief suivant : *Nous sommes une association de triathlon/autre qui souhaite montrer ses résultats et son ambiance conviviale sur le net.* Vous avez 45 minutes et toutes les ressources que vous voulez pour produire quelque chose ensemble.
6. Présentation et débriefing groupe par groupe. Discussion et corrections pour la fois suivante.
7. Qui connait [ParisWeb](http://www.paris-web.fr/) ? Qui a participé au [hackathon OpenData](http://www.octobre-numerique.fr/hackathon/) ce weekend organisé dans les locaux de l’IUT ?
8. Culture web et apprentissage.
9. Quelles améliorations pour la prochaine fois ?
10. Des liens à consulter/comprendre/discuter d’ici le prochain cours : [The End of Design As We Know It](https://medium.com/@odannyboy/the-end-of-design-as-we-know-it-bc2dfe0cb4), [High-level advice and guidelines for writing sane, manageable, scalable CSS](http://cssguidelin.es/), [Designer’s guide to DPI](http://sebastien-gabriel.com/designers-guide-to-dpi/home), [Responsive Web Design Tips](http://seesparkbox.com/foundry/responsive_web_design_tips), [La méthode Daisy](http://daisy.tetue.net/), [Solved by Flexbox](https://philipwalton.github.io/solved-by-flexbox/), [jQuery, c’est bien, le DOM moderne, c’est mieux !](http://letrainde13h37.fr/42/jquery-bien-dom-moderne-mieux/), les vôtres ?

Je vais essayer d’être rigoureux au sujet de mes retours sur cette nouvelle expérience pour les publier ici tout au long du processus. *Les commentaires sont évidemment bienvenus.*
