title: Création de coopératives
slug: creation-cooperatives
date: 2014-04-24
chapo: Quelles seraient vos attentes sur la création d'une telle ressource ?

> Coopératives. Le mot semblerait presque désuet. À l'heure où l'économie est aux mains d'une finance high-tech, le mot sonne comme l'écho d'une vision vieillote, celle des utopies fouriéristes et d'un capitalisme soucieux de la condition ouvrière. La première coopérative a en effet vu le jour dans la ville minière du Rochdale, au Royaume-Uni, en 1844. Mais, en dépit de cette origine lointaine, le modèle coopératif n'a rien perdu de sa pertinence et il démontre tous les jours sa modernité.
>
> Une coopérative est une structure de production de biens et de services dans laquelle les salariés sont copropriétaires du capital, codécisionnaires (« un membre, une voix ») et coélecteurs des dirigeants, ces derniers étant responsables devant eux. Une partie des bénéfices est obligatoirement réinvestie dans le développement de la coopérative et une autre est distribuée aux membres associés, sous forme de bénéfices sociaux. Avec l'accord des membres, la coopérative soutient aussi des activités extérieures, dans un esprit d'engagement envers la communauté. Le modèle coopératif est donc une forme d'organisation tournée vers l'intérêt collectif — c'est d'ailleurs à ce titre que l'Onu le défend (2012 Année internationale des coopératives) —, mais son dynamisme, ses capacités entrepreneuriales et ses résultats en font un substitut crédible au capitalisme financier.
>
> Les coopératives emploient aujourd'hui 100 millions de salariés dans le monde, soit 20% de plus que les multinationales. […]
>
> Ce modèle florissant vaut donc la peine d'être examiné. D'autant qu'il donne aux citoyens des leviers d'action sur l'économie, qu'il constitue un puissant outil de redistribution sociale et qu'il résiste mieux aux crises que les autres.
>
> <cite>*un million de révolutions tranquilles*, Bénédicte Manier</cite>

Dans la perspective d'une refonte du [site internet de scopyleft](http://scopyleft.fr) je m'interroge sur la pertinence d'avoir une partie dédiée à la création d'une SCOP (Société Coopérative et Participative). Il y aurait de la matière à partager sur ce que cela demande en termes administratif, comptable et stratégique. *Mais aussi sur notre expérience.*

Il y a des personnes qui nous ont contacté individuellement au cours de cette année, comme les [happyculteurs](http://www.happyculture.coop/), pour répondre ponctuellement à des questions précises relatives à la création et peut-être que cela suffit. Ou peut-être que cette partie du site serait aussi un acte de partage militant. Ou peut-être que cela nécessite un site dédié qui puisse être facilement enrichi par tous ?

Je suis prêt à passer un peu de temps là-dessus mais j'ai besoin de savoir si ça intéresse 2, 20 ou 200 personnes de façon à pouvoir trouver le support approprié. **Quelles seraient vos attentes sur la création d'une telle ressource ?**