title: Dogmatiques défauts
slug: dogmatiques-defauts
date: 2014-01-15
chapo: Proposer un design suffisamment engagé pour qu'il puisse créer une tendance.

Préambule : je n'ai pas trouvé de meilleure traduction à *opinionated* qui est tout de même assez différent.

> To understand the Zen principles, a good starting point is *shibumi*. It is an overarching concept, an ideal. It has no precise definition in Japanese, but its meaning is reserved for objects and experiences that exhibit in paradox and all at once the very best of everything and nothing: Elegant simplicity. Effortless effectiveness. Understated excellence. Beautiful imperfection.
>
> <cite>*[7 Design Principles, Inspired By Zen Wisdom](http://www.fastcodesign.com/1671947/7-design-principles-inspired-by-zen-wisdom)*</cite>

J'annonçais récemment sur Twitter qu'il existait un marché pour les sites comme [Medium](https://medium.com/) ou [Exposure](https://exposure.so/) en version facilement installable chez soi. Ce à quoi [Nicolas](http://gasteroprod.com/) me rétorquait que n'importe quel CMS pourrait convenir. [Maurice](http://svay.com/) et [Michel](http://miche.lv/) surenchérissaient en rappelant l'importance prépondérante du *marketing* sur ce type de projets. Je pense pour ma part qu'il s'agit d'une histoire de défauts : **proposer un design suffisamment engagé pour qu'il puisse créer une tendance.**

C'est bien sûr reproductible, il n'y a qu'à voir le nombre de sites qui arborent une énorme photo floue en tête de page avec un titre en *50px*. Et je suis d'accord qu'il est possible de faire ça *assez* facilement avec un Wordpress ou un Dotclear. Tout est dans le *« assez »*. À la limite, distribuer officiellement l'un de ces outils avec un thème par défaut s'en approchant pourrait avoir un impact sur la communauté mais sinon il faut bien réaliser que **la modification d'un outil web par des utilisateurs non techniciens tient de l'épiphénomène.**

En fait la communauté des *Logiciels Libres* est tellement peu consciente des problématiques d'expérience utilisateur qu'il y aurait un marché pour n'importe quel outil *Open-source* dont l'ergonomie et le design seraient retravaillés. Peut-être qu'il s'agit de fainéantise de ma part de vouloir quelque chose qui fonctionne du premier coup, pire j'encourage ainsi la stupidité et chaque citoyen/enfant devrait apprendre à coder pour bidouiller son propre outil. **Dans ce monde de Bisounours, plus personne n'aurait le temps de bloguer par contre :-).**
