title: Données et secret
slug: donnees-secret
date: 2014-10-28
chapo: Les données stockées sur mon ordinateur sont incontrôlables.

> Je fais le serment de remplir mes fonctions avec conscience, indépendance, et humanité.  
> Je m’engage à suivre les standards du web, de la qualité et de l’accessibilité pour que le web reste universel, neutre, libre et ouvert.  
> Je m’engage à respecter et protéger le secret dû aux données personnelles et à la vie privée dont j’aurai connaissance dans l’exécution de mon travail.  
> Je suis un travailleur du web, j’en suis fier, et j’assumerai mon rôle avec dignité.
>
> <cite>*[Le serment du Beffroi de Montrouge](http://www.serment-du-beffroi-de-montrouge.fr/)*</cite>

Cela fait quelques jours que ce serment tourne sur Twitter et j’ai du mal. J’ai donc fini par regarder la vidéo et derrière l’enrobage un peu pompeux et les assertions à faire sourire Miss France, il est surtout question de données personnelles (des autres). J’ai pas mal réfléchi à la question et j’en suis malheureusement arrivé à la conclusion qu’il était illusoire de prétendre avoir le moindre contrôle là-dessus. **Les données stockées sur mon ordinateur sont incontrôlables.** Je ne sais pas qui y a accès et où elles sont envoyées. *Et vous ne savez pas non plus.* À moins que :

* votre ordinateur soit déconnecté ET protégé de tout réseau ET inaccessible physiquement ;
* vous ayez construit votre ordinateur ainsi que le *firmware* de chaque puce ;
* vous ayez pu passer en revue chaque logiciel installé ET chaque mise à jour ET chaque moyen pour mettre à jour ce logiciel.

La liste est bien plus longue mais ces 3 items montrent déjà l’ampleur de la tâche. Aussi <cite>« Je m’engage à respecter et protéger le secret dû aux données personnelles et à la vie privée dont j’aurai connaissance dans l’exécution de mon travail. »</cite> est un vœux pieux qui ne pourra être respecté. Ou alors il faut être explicite sur les mesures prises pour essayer d’honorer cette déclaration. Par exemple :

* je m’engage à ne pas effectuer de sauvegardes distantes de ces données en vous éduquant sur ce que cela implique en cas de crash ;
* je m’engage à chiffrer ces données lorsqu’elles ne sont pas utilisées quotidiennement ET à les supprimer après 30 jours sans utilisation ;
* je m’engage à ne pas transmettre intentionnellement ces données à un tiers ET à restreindre l’accès physique à ma machine ;
* je m’engage à vous avertir immédiatement en cas d’accès non autorisé à vos données OU de leur transmission (indépendante de ma volonté) sur un quelconque réseau.

Ce sont les engagements que je m’efforce de tenir au niveau pro avec plus ou moins de succès. C’est faible mais c’est bien au-delà de ce qui est pratiqué habituellement.

Si le problème est un problème d’image et de confiance, je ne vois pas trop ce qu’un serment pourrais nous apporter en matière de crédibilité. Et ce même s’il était signé par — soyons fous — 80% de la profession. **La confiance se construit avec de la communication et de l’éducation.** Si notre image est actuellement mise à mal à cause des données personnelles qui nous sont confiées : *communiquons mieux, éduquons plus*.
