title: Éducation citoyenne et Web
slug: education-citoyenne-web
date: 2014-03-22
chapo: Des rencontres sur le Web sans gens du Web.

> Somewhere in the mid 1990s, we lost our way. The education system largely ignored the explosive growth of computing and the internet, instead focusing on teaching students how to write Word documents. Instead of a nation of builders and entrepreneurs, we were content for our children to become also-rans on the technology stage.
>
> We at the [Year of Code](http://yearofcode.org/) are going to help change that. The new [computing curriculum](http://www.computingatschool.org.uk/index.php) starts this September, and it puts coding at the heart of IT education. Coding is the art of telling a computer how to perform complex tasks. Once you know how to code, you can create virtual worlds within the computer where the only limit on what is possible is your imagination. We want to put this power into the hands and hearts of every child in Britain.
>
> <cite>*[Why every child should learn to code](http://www.theguardian.com/technology/2014/feb/07/year-of-code-dan-crow-songkick)*</cite>

Il y a une recrudescence d'organisations de [Coding Goûter](http://codinggouter.org/)s et c'est une excellente chose, [les parents sont ravis](http://www.framablog.org/index.php/post/2012/11/19/coding-gouter) et [je me sens forcément concerné](/david/blog/2013/premier-regard/) ces derniers temps. Je ne remets pas du tout en question cette démarche louable sachant qu'il y a eu débat sur la nécessité ou pas d'apprendre à coder à chaque enfant : toutes les énergies sont bonnes à prendre lorsqu'il s'agit d'éducation.

Suite à ces initiatives, je me suis mis à penser qu'il ne fallait peut-être pas restreindre cela aux enfants. Après tout, l'apprentissage est possible tout au long de la vie si l'on arrive à conserver [son enthousiasme](https://www.youtube.com/watch?v=x24qJGFR0Y8). Et d'ailleurs pourquoi même se limiter au développement ? *Avez-vous demandé à vos proches leur définition du Web ?*

Puis je suis allé plus loin dans ma réflexion suite à l'engouement pour [horsweb](http://horsweb.org/) — la conférence des gens du web, sur tout sauf le web — en m'interrogeant sur sa réciproque : **des rencontres sur le Web sans gens du Web.** Il est certain que nous avons des choses *hors web* à nous apprendre entre pairs mais nous pourrions *aussi* vulgariser notre connaissance auprès de citoyens curieux. Quelle forme est-ce que cela pourrait prendre ? Comment toucher/intéresser un public aussi large ? Quel cadre permettrait d'avoir une meilleure fluidité au sein des participants ?
