title: Éducation et informatique
slug: education-informatique
date: 2014-06-23
chapo: Une fenêtre déshumanisée sur l'Humanité.

> Moins les enfants regarderont les écrans, plus ils développeront leur imagination et leur créativité. Car les écrans contiennent en eux des histoires visuelles et sonores qui empêcheraient les enfants d'imaginer d'autres images et d'autres mondes possibles.
>
> <cite>*[Écran global](http://pluzz.francetv.fr/videos/ecran_global_,103999434.html)*, reportage de Anne-Sophie Lévy-Chambon</cite>

Protéger son enfant des écrans s'avère être une tâche plus difficile que ce que j'imaginais. Le compteur en cumulé doit être aux alentours des 10-15 minutes après 7 mois, ce qui est plutôt dans la limite haute de ce que je m'étais fixé. Et lorsque je vois l'attrait qu'il a pour un écran dès qu'il en croise un, cela me conforte dans l'idée qu'il va falloir attendre qu'il soit en mesure de comprendre un peu ce qu'il y a derrière : **une fenêtre déshumanisée sur l'Humanité.**

On parle souvent de la limite des 3 ans pour qu'un enfant puisse regarder/interagir avec un écran sans être perturbé par l'absence de retour de sa part. On verra à ce moment là si mon *digital native* souhaite faire usage de ses doigts.

> L'élève sait que les équipements informatiques utilisent une information codée et il est initié au fonctionnement, au processus et aux règles des langages informatiques ; il est capable de réaliser de petites applications utilisant des algorithmes simples. 
>
> <cite>*[Socle commun de connaissances, de compétences et de
culture](/static/david/blog/Socle_commun_de_connaissances_competences_culture.pdf)*</cite>

[Damien B](http://www.cynicalturtle.net/kame/) et [Éric D.](https://n.survol.fr/) discutaient ce soir de l'apprentissage du code en primaire sur Twitter. J'ai beaucoup de mal avec cette question car le code constitue une part non négligeable [de mon quotidien](/david/blog/2014/manifeste-developpeur/) et [de mon métier](/david/pro/). Et si je trouve que la connaissance du Web devrait faire partie de [l'éducation citoyenne](/david/blog/2014/education-citoyenne-web/), je suis plus circonspect sur le développement en lui-même. En fait, il s'agit d'une problématique de cohérence. Soit on considère que le *codage* (sic) est une activité artisanale et dans ce cas il faudrait également enseigner [d'autres activités](/david/blog/2014/education-manuelle/) comme le travail du bois en primaire (ce que [certaines écoles alternatives](/david/blog/2013/eduquer-joie/) font — voir le reportage sus-cité). Soit on considère que [l'industrialisation de l'informatique](/david/blog/2012/api-proletarisation/) est inévitable et dans ce cas là toute la question algorithmique simple devient inutile puisqu'il s'agira d'empiler les boîtes noires à un autre niveau. Il faut bien définir les objectifs que l'on se fixe avec cet apprentissage du code dès le primaire. Dans quelle mesure permet-il <cite>la poursuite d’études, la construction d’un avenir personnel et professionnel et préparer à l’exercice de la citoyenneté</cite> ? Tous bidouilleurs, soit, mais que nous laisse-t-on bidouiller par la suite ?

Ce que je vois en filigrane de cette mutation est plus grave, c'est la mise sur un piédestal de ceux qui savent coder par pure incompréhension du changement de paradigme qui est en train de s'effectuer avec le numérique. Ou serait-ce pour pouvoir à terme alimenter plus facilement [les canons publicitaires](/david/blog/2014/talents-publicitaires/) ? La question reste ouverte… jusqu'à la prochaine réforme.
