author: Philippe Fremy
date: 2014-02-05T14:20Z

Je me permets de partager mon expérience sur une forme d'éducation manuelle que j'ai reçu et transmise à mon fils. La règle est simple : il n'y a pas d'age pour faire du bricolage !

Depuis qu'il sait à peu près marcher, il participe à sa façon à tous les travaux de bricolage / montage. Lorsqu'il a fallu enlever le lit de bébé et installer un "lit de grand", c'est mon fils qui me tenait les montants (légers) pendant que je les vissais. C'était une toute petite participation, mais il était présent dans la pièce et faisait des choses. Et ça, ce sont des expériences qui marquent : il a monté son lit de grand lui-même.

Un peu plus grand, on a eu à monter son armoire à vêtements. Il m'a tenu les montants, trié et préparé les vis. J'ai aussi une petite visseuse (plus petite que le modèle classique) que j'ai utilisé : je mettait la vis en place, la visseuse dans l'axe et c'est lui qui appuyait sur le bouton. Il faut voir sa fierté quand il a présenté l'armoire à ses grands-parents !

Lorsque nous avons repeint sa chambre, il avait un petit rouleau et a largement participé à la peinture à sa hauteur. Quand on a fait des placards sous combles, c'est lui qui a peint le fond des placards, ce qui nous a évité un peu de cassage de dos.

Pour enlever du papier peint, à 3 ans, c'est lui qui mouillait le papier peint avec une éponge chaude (pas de décolleuse, pas de dissoucolle, l'éponge chaude marche très bien) avant que je ne l'enlève avec le couteau. Maintenant qu'il a presque 5 ans, il fait l'éponge chaude et il a un petit couteau à enduire pour gratter le papier-peint, donc il faut réellement la tâche en entier tout seul.

Il a aussi apprivoisé l'escabeau en me voyant monter dessus. Je l'ai encouragé, en le tenant et en respectant les règles de sécurité bien sur. Mais maintenant qu'il a 5 ans, il monte sur le petit escabeau pour m'aider dans le bricolage : il peint plus haut, il nettoie plus haut.

Ca continue aussi sur d'autres tâches : quand je transporte mes stères de bois au fond du jardin, il a droit a des tours sur la brouette au dessus du tas de bois ou à vide. C'est lui qui range aussi les bûches qui sont très légères.

La clé dans tout cela, c'est vraiment d'inclure l'enfant dans les activités. Il faut trouver la façon d'adapter l'activité à son age et à ses capacités, ou de faire une activité connexe. Bien sûr, le résultat peut varier d'un enfant à l'autre : j'ai la chance d'avoir un modèle plutôt calme et concentré, donc je peux relacher un peu mon attention pendant que je bricole. 

On crée l'environnement favorable : il a des vêtements de bricolage exprès, qu'on s'est pas géné pour peindre à diverses occasions ( c'est tellement rare de pouvoir salir ses vêtements sans souci ) ! Quand il en avait marre de faire de la peinture avec nous, on lui a proposé de dessiner sur le papier peint qu'on allait enlever, ce qu'il l'a bien fait rire. Il y a des fois aussi où il a monté ses jeux de bricolages, et il jouait à bricoler dans la pièce à côté de la mienne.

Bien sûr, ce n'est pas toujours facile : ça veut dire qu'il faut que je reste attentif à ce qu'il fait tout en faisant mon bricolage à moi. J'avance donc moins vite et c'est plus fatiguant. Quand il me saoule de question alors que je galère sur un problème, c'est dur de rester calme. En fin de journée, je ne tiens plus et demande à ma femme de le garder. Dès qu'il y a une activité présentant un danger, il doit absolument s'éloigner mais n'est pas toujours d'accord. Mais bon, ça, c'est la vie avec les enfants.

Globalement, ça se passe très bien. Dès que je dis que je vais bricoler, il est le premier à enfiler ses vêtements de bricolage et ravi de cette activité à partager avec Papa, ou Papa et Maman. Même quand il ne participe pas activement, il est content de me regarder et  me poser des (centaines de) questions. 

Voilà pour ma petite expérience de Papa...
