author: Pierre Equoy
date: 2014-01-05T16:20Z

Bonjour,

David, tu dis « Je ne comprends pas qu’une sauvegarde distante doive traverser l’atlantique. (...) Quelle part de solidarité numérique pourrait être associée à ces sauvegardes si l’on revient à des échanges d’espace disque locaux ? »

J'ai rencontré deux personnes qui, bien que vivant sur deux continents distincts, ont une même préoccupation de leurs données par rapport à un risque naturel.

À Los Angeles, j'ai rencontré un photographe qui craint qu'un grand tremblement de terre (et/ou les incendies qui en découleraient) détruise(nt) tout, y compris son travail photographique numérique.

À Taipei, j'ai rencontré un informaticien qui, pour les mêmes raisons (Taiwan est sur une faille sismique) souhaite installer une solution de sauvegarde en Europe.

Dans les deux cas, les solutions techniques envisagées sont lourdes et complexes à mettre en place, mais dans les deux cas, une sauvegarde chez un voisin ne servirait à rien en cas de tremblement de terre, de typhon ou d'incendie.

Plus loin, tu dis « Je ne comprends pas qu’il faille une dizaine de serveurs pour faire tourner un simple site. Testing, staging, intégration, QA, pré-prod, statistiques, monitoring, mailing, asynchrone, etc. Chacune de mes pull-requests et la cascade d’actions qu’elle entraîne consomme certainement plus que l’énergie qui m’a permis d’avoir produit la modification de code. »

De quel « simple site » parles-tu ? As-tu besoin de toutes ces étapes pour ton site personnel ? Probablement pas. A-t-on besoin de toutes ces étapes pour le tristement célèbre site d'Obamacare ? Vu la catastrophe que ça a été (et que c'est encore aujourd'hui), un ou deux serveurs de QA et/ou de pré-prod supplémentaires n'auraient peut-être pas fait de mal ;)

Enfin, tu dis « Je ne comprends pas cet engouement pour le streaming de données récurrentes. »
Moi non plus, mais pour des raisons beaucoup plus terre à terre : je n'ai jamais pu utiliser un service de streaming correctement, et chaque vidéo ou chaque morceau que j'écoute en streaming finit irrémédiablement par planter, donc je n'écoute que la musique que j'ai en local, et je télécharge toutes les vidéos que je veux regarder.

Bonne tergiversation !
