title: Innovation locale
slug: innovation-locale
date: 2014-04-25
chapo: Peut-on innover à grande échelle ?

> Je constate que plus on dépense de l’énergie pour avancer dans les connaissances et pour agir avec des progrès, plus on doit développer de l’énergie pour inhiber d’anciennes connaissances ou stratégies obsolètes et pour lutter contre ceux qui les maintiennent.
>
> […]
>
> Depuis que je côtoie l’Agilité, j’ai appris à penser en terme d’adaptation. Les stratégies et les modèles d’apprentissage ne sont pas hiérarchisés. Il me semble de plus en plus que, en fonction des énergies développées par les individus d’un groupe, il est important pour moi de m’adapter, d’être en perpétuel mouvement, d’être agile à l’aide d’une pédagogie écologique, prenant en compte son écosystème.
>
> <cite>*[L’apprentissage est une oscillation créant des structures instables et floues](http://pedagogieagile.com/2014/04/22/990/)*</cite>

Au milieu du *bullshit* politico-bisounours que l'on a pu avoir lors de [la Conférence de Paris](http://www.laconferencedeparis.fr/), [Pierre Pezziardi](http://pezziardi.net/) est venu nous parler de son échec (alléluia !) sur lequel il a une prise de recul très lucide : il n'est plus possible de créer un service transversal à l'échelle d'un pays comme la France. Trop d'intermédiaires concernés mais non impliqués, trop d'enjeux de pouvoir, trop de recherche de problèmes avant même d'avoir essayé. Sa proposition pour s'en sortir est de créer des *zones d'élasticité réglementaire*, des territoires pilotes qui essayent, qui innovent, qui échouent sous couvert d'un *droit mou* (sic). Ces terrains d'explorations ne sont pas sans rappeler les travaux d'[Ars Industrialis](http://www.arsindustrialis.org/) qui prône également des *zones franches d'expérimentation*.

Cela soulève finalement la question suivante : **peut-on innover à grande échelle ?** J'en doute sérieusement. Or l'innovation est l'un des moteurs de la citoyenneté, vivre ensemble c'est aussi [avancer ensemble](/david/blog/2013/opendata-citoyennete/). Je vais même plus loin en pensant que l'échelle nationale est devenue anti-démocratique car elle établie une distance trop grande entre les citoyens et leurs représentants. La crise politique actuelle vient du fait que les [médias](/david/blog/2012/opinion-audience/) sont toujours nationaux, [ils n'ont pas réussi à s'adapter](/david/blog/2014/avenir-liberation/) au maillage plus fin que procure le Web. La réappropriation du débat politique passera par le local. Apprenons à vivre avec notre voisin avant d'essayer d'être une nation. Interrogeons-nous sur notre culture.

**Innovation locale est un pléonasme.**
