title: Protéger, lâcher prise et rêver
slug: proteger-lacher-prise-rever
date: 2014-01-11
chapo: J'ai envie de rêver et de partager mes rêves, d'apporter des sourires et de la motivation.

> Maybe each of these activities (listening to high end audio gear, drinking high end wine, having needles inserted into your chakras) is really about *ritualizing* a sensory experience. By putting on headphones you know are high quality, or drinking expensive wine, or entering the chiropractor's office, you are telling yourself, "I am going to focus on this moment. I am going to savor this." It's the act of savoring, rather than the savoring tool, that results in both happiness and a longer life.
>
> <cite>*[Placebo-philes](http://www.anxiousmachine.com/blog/2013/12/10/placibo-philes)*</cite>

## Protéger

**J'ai une petite vie naissante aux creux de mes bras.** Elle a besoin d'amour et de soin pour sortir sa première feuille. Je souhaite l'aider en lui laissant le répit de cette année avant d'être confrontée à la société.

*Quelques jours d'existence et déjà capable de ressentir les tensions dans une pièce.* Grandir consiste peut-être à perdre cette faculté, progressivement devenir insensible aux échanges d'énergies et désapprendre à communiquer de manière silencieuse. Se construire une carapace protectrice, années après années, et ne plus être capable de s'ouvrir au monde le moment venu. J'ai beaucoup à réapprendre.

## Lâcher prise

**Besoin de me recentrer sur des choses qui comptent sur le long terme.** Vous me verrez probablement peu à des conférences techniques cette année. Ou participer à des projets *Open-Source* pour le plaisir de coder. Ou bloguer/tweeter du futile.

En revanche, j'ai envie de discuter avec des personnes qui ont besoin de mes compétences pour co-construire des projets utiles. J'ai envie de rencontrer des utilisateurs d'outils qui peuvent être améliorés. J'ai envie d'écrire quelque chose de plus dense, construit, fouillé.

Moins de Twitter, de Github et d'IRC. Plus de rencontres, d'outils conviviaux et de discussions *de visu*.

## Rêver

**Ce monde a besoin de réenchantement.** Même en faisant [une diète d'infos](/david/blog/2013/diete-information/), je vois bien que cette charnière historique que l'on a la chance de vivre et que l'on pourrait résumer par un passage *de la pyramide au graphe* se fait dans une morosité ambiante anxiogène et délétère. Or elle pourrait s'effectuer dans la joie d'une autonomie retrouvée et d'une initiative reconsidérée. **J'ai envie de rêver et de partager mes rêves, d'apporter des sourires et de la motivation.**

### Dans les épisodes précédents

* 2013 : [Coopérer, militer et cacher](/david/blog/2013/cooperer-militer-cacher/)
* 2012 : [Rediriger, économiser et débattre](/david/biologeek/archives/20120131-resolutions-rediriger-economiser-et-debattre/)
* 2011 : [Découvrir, concrétiser et transmettre](/david/biologeek/archives/20110112-resolutions-decouvrir-concretiser-et-transmettre/)
* 2010 : [Redistribuer, produire et bouger](/david/biologeek/archives/20100103-resolutions-redistribuer-produire-et-bouger/)
* 2009 : [Prendre soin, voyager et partager](/david/biologeek/archives/20090102-bilan-apres-une-annee-de-freelance/)
* 2008 : [Être, aimer et faire](/david/biologeek/archives/20080101-resolutions-etre-aimer-et-faire/)
