title: Sport et plaisir
slug: sport-plaisir
date: 2014-02-22
chapo: Celui où l'esthétique dépasse l'effort, où la méditation prend le pas sur la confusion.

> C’est devenu peu à peu une course à la performance et les seules questions que je me posais étaient mais pourquoi tu te traines autant, allez encore quelques kilomètres, etc. Je me suis mis à souffrir, je me suis blessé, et mon corps a fini par dire stop.
>
> Je n’ai plus couru depuis des mois, et mon bracelet connecté m’indique que je ne pratique plus assez d’activité physique, mon corps se fige peu à peu. Je vais reprendre progressivement la marche et la course, mais uniquement pour le plaisir, pour me sentir vivant et sans me poser de questions.
>
> <cite>*[Commentaire au sujet des pensées de coureur](/david/blog/2013/pensees-coureur/#comment-1)*, Franck Taillandier</cite>

Mon rapport avec le sport a beaucoup évolué au cours de cette dernière année — notamment avec la préparation [pour le Mont Blanc](/david/blog/2013/mont-blanc/) — lorsque je me suis rendu compte qu'au-delà de l'affûtage musculaire, l'entraînement intensif était surtout un moyen d'apprendre à gérer sa douleur. *L'identifier, la réduire, l'accepter, l'oublier.* Le mois qui a suivi l'arrivée au sommet a d'ailleurs été assez difficile à gérer : perte de motivation et manque d'énergie alors que mon corps était à bloc de globules rouges. **Quand le mental prend le pas sur le physique.**

J'ai pallié cette baisse de régime par une diversification en faisant du vélo et de l'escalade, découvrant de nouvelles pratiques, de nouvelles communautés aussi. En essayant d'être un peu plus complet en espérant accéder à d'autres courses plus techniques. Le *trail* est devenu une base pour gambader en nature, sans montre, sans sac, sans eau, libre. *À nouveau.*

> Ces régions non habitées de notre planète ont un point commun : la nature y est grandiose et émouvante. Peut-être parce qu'à force de vivre dans un monde où l'Homme maîtrise tout, il est bon de se sentir à nouveau vulnérables et insignifiants face à un horizon libre de toute trace humaine. Ou au contraire, parce qu'à trop être dilué dans une société où l'individu ne contrôle plus rien à part ce qu'il achète au supermarché, le voyageur nature aime de temps en temps se sentir capable de vivre avec le minimum de technologie et de redevenir ainsi seul maître de son existence.
>
> <cite>*Edito l'autonomie longue durée - Carnets d'Aventures n°34*, Coralie Le Rasle et Alexis Loireau</cite>

Et puis il y a eu [l'arrivée d'Alexandre](/david/blog/2013/premier-regard/) et même en essayant de continuer à prendre du plaisir, le muscle a fondu, s'est très vite transformé en graisse. J'ai redécouvert d'anciennes sensations : des muscles et tendons qui avaient su se faire oublier dans l'effort, dans leur routine quotidienne. **Il est presque plaisant de se remettre à sentir des douleurs enfouies, de redevenir animal.** D'avoir oublié accidentellement la part d'humanité qui me faisait supporter cet inconfort sans m'en rendre compte. De prendre du recul sur ce que ça m'apporte en contrepartie.

Aujourd'hui, je prends du plaisir à être en capacité de porter mon fils en écharpe pour une randonnée de plusieurs heures et à lui faire découvrir le monde à pied, un pas après l'autre. Je prends du plaisir aussi à faire des sorties sportives sans trop me poser de questions sur l'effort à produire car [j'ai acquis des techniques](/david/thoughts/#barefoot) qui me permettent d'être serein. Je prends du plaisir enfin à atteindre le [flow sportif](/david/thoughts/#stillness) rapidement, **celui où l'esthétique dépasse l'effort, où la méditation prend le pas sur la confusion.**