title: Triathlon
slug: triathlon
date: 2014-10-05
chapo: Après tout le mal que j’avais lu des triathlètes, il fallait que je me fasse mon propre avis.

> Ils y sont donc surmontés par le Triathlon, synthèse idéale, trinité dont la perfection tend vers le divin, et dont les trois disciplines consubstantielles épousent parfaitement les trois cotés du triangle sacré formant le sommet de la Grande Pyramide. Car si à l’image des Vrais Sports, le Triathlon forge de par son exigence un mental d’acier pour ses pratiquants les plus aguerris, il est également le seul sport qui réussit à réconcilier et synthétiser les exigences et idiosyncrasies antagonistes des trois Vrais Sports majeurs, nous faisant tendre vers le modèle de l’Athlète Idéal, celui de l’Honnête homme, idéal de modération et d’équilibre dans l’usage de toutes ses facultés, aux proportions harmonieuses et exemptes d’excès. Ultime satisfaction, l’exigence extrême de ce sport garantit sa relative confidentialité, ce qui le sauve, en éloignant irrémédiablement le spectre de l’argent facile, et en garantissant une pratique noble et désintéressée, pour le pur goût de l’effort, et dans le mépris des valeurs matérielles inhérentes à ce siècle.
>
> <cite>*[La pyramide des sports](http://silberblog.graphz.fr/pyramide-des-sports/)*</cite>

<cite>Les copines de boulot vont faire un triathlon, t’es motivé ?</cite> Mmh, pourquoi pas. A priori rien ne m’attire dans cet univers : esprit de compétition, culte de soi et atteinte de ses limites. Mais il y a tout de même des côtés à creuser : expérimentations au niveau matériel, sports complémentaires et gestion de l’effort. *Challenge accepté.* Me voilà embarqué dans la préparation d’un triathlon en 2 mois sans savoir nager le crawl… mais avec une petite base en trail et quelques tours occasionnels en vélo.

**Après tout le mal que j’avais lu des triathlètes, il fallait que je me fasse mon propre avis :-)**

Tatoué, pucé, étiquetté, on se retrouve dans un parc à vélos tous plus affûtés les uns que les autres (je parle des vélos bien entendu). L’ambiance est plutôt tendue mais la sono à fond permet de faire le vide en enfilant la combinaison qui doit m’aider à ne pas me noyer. Je laisse partir les hors-bords et je me jette doucement à l’eau avec une brasse sacrément lente, conséquence des 6 petites séances en piscine (finalement cette combi me freine plus qu’autre chose !). Je n’ai pas fait 100m que je sens déjà la puce accrochée à ma cheville qui se fait la malle — oups — demi-tour pour finalement l’accrocher au poignet et me rendre compte qu’il n’y a plus grand monde derrière moi :-D

Arrivé enfin sur la plage, je m’extirpe tant bien que mal de la combinaison avant de me rendre compte que je ne suis pas devant mon vélo — re-oups — changement de rangée et je perds 30 sec à enfiler des chaussettes avec les pieds mouillés. J’enfourche mon vélo pour 10 kilomètres de montée qui n’en finissent pas. Toute la difficulté est de ne pas rester dans le rythme imposé pour remonter les nombreuses places perdues lors de la natation. J’y arrive tant bien que mal mais je suis surpris par la longueur, j’aurais mieux fait de repérer un brin le parcours avant… ou d’emporter un compteur mais calculer c’est tricher™. C’est parti pour la descente où je force autant que faire se peut en oubliant de m’hydrater. Je prends pas mal de plaisir à enchaîner les virages avec vue sur le lac lorsque je ne baisse pas la tête dans le guidon pour ressembler à un coureur. J’essaye de rester dans ma course malgré les motos, les voitures, les drones, les accidents, les fausses indications des spectateurs, etc. J’ai les épaules qui tétanisent un peu à force d’être crispé sur la guidoline mais je sais que je n’en aurais pas besoin pour la suite. 

La transition vers la course est celle que j’appréhendais le plus mais elle se passe finalement mieux que prévu et je continue à jouer à *pacman* avec les coureurs me précédant. Je me rends compte que j’arrive au niveau d’une des amies faisant le triathlon avec moi, génial on va pouvoir finir ensemble ! J’essaye d’être moteur le kilomètre suivant et c’est là où ça se gâte, je sens le muscle de ma cuisse droite qui se contracte un peu trop dans les montée et il reste un escalier… *[J’apprendrais un peu trop tard que les guidons de triathlètes qui permettent de poser les coudes servent justement à éviter ce genre de crampes.]* Je monte avec peine mais j’arrive quand même à reprendre la course et à finir à bonne allure en duo \o/\o/ 1h45 d’effort pour un objectif à moins de 2h, plutôt content.

Au final, c’est une expérience bien différente des challenges que j’ai pu [m’imposer](/david/blog/2013/mont-blanc/) par [le passé](/david/thoughts/#fujisan). L’univers de la compétition n’est définitivement pas fait pour moi mais ça reste intéressant en termes de logistique. À refaire. Peut-être. *Ou pas.* Je préfère quand même de loin me retrouver seul ou en petit comité pour me faire plaisir. **Et les triathlètes ?** Ils ont l’air de trouver ça marrant sans faire trop de dégâts. À part peut-être dans leur livret A. Pourquoi pas après tout.

Il va vraiment falloir que j’écrive ce billet sur les pyramides.

