title: Apprendre à coopérer
slug: apprendre-cooperer
date: 2015-10-05
chapo: Il est temps de leur faire expérimenter le travail en groupe.

> The “remote first” mentality means that even if one team member is remote and the rest are in the office, everyone will default to a video conference. This is an essential practice for us at Trello. That way, remote workers don’t feel left out. It’s also important from a management standpoint to make sure crucial information isn’t lost between colleagues. There will always be a sense of FOMO (fear of missing out) when dealing with remote teams, so I’ve found that over-communicating is often better than assuming team members will find things out through the grapevine (or by message in a bottle).
>
> <cite>*[Tips For Managing A Remote Team](http://blog.trello.com/tips-for-managing-a-remote-team/)* ([cache](/david/cache/a4e3ad10bf0102a41b26504dd64da9b8/))</cite>

L’apprentissage de la coopération est un long chemin. Et j’espère avoir initié ce cheminement [chez les élèves](/david/pro/enseignement/) ce matin qui ne disposent pas des outils pour coopérer. Encore moins à distance. J’en ai donc profité pour leur faire une [introduction à Kanban](http://mauveweb.co.uk/posts/2015/08/get-a-kanban.html) ([cache](/david/cache/c19e223dd32e16a27f3d3909bb736ef5/)) :

* découpage et priorisation des tâches ensemble ;
* réalisation des tâches potentiellement à distance et seul ;
* solidarité si une tâche est bloquée dans le flux ;
* relecture pour transmettre et améliorer la qualité.

C’est ce que l’on a *grosso modo* en place pour [data.gouv.fr](https://www.data.gouv.fr/) sur [Trello](http://trello.com/) et ça marche plutôt bien même si la culture n’est pas encore tout à fait du *remote-first* comme [GitLab](https://about.gitlab.com/2015/04/08/the-remote-manifesto/) ([cache](/david/cache/b51c1c6daa60f39f6d088712176d766f/)).

Maintenant qu’ils ont acquis les bases techniques de HTML/CSS, **il est temps de leur faire expérimenter le travail en groupe,** ce qu’ils n’ont pas eu l’occasion de voir auparavant dans une scolarité basée sur l’individualisme et la compétition…
