title: Compagnons du dev
slug: compagnons-du-dev
date: 2015-02-18
chapo: Aller voir ce qui se fait ailleurs pour s’enrichir de leurs différences est dans notre culture.

> Cette présentation m'a refait penser aux diverses idées que j'ai autour d'autre façons possibles de "travailler" dans le Web. Celles-ci ne sont finalement que des adaptations de choses existantes dans le domaine culturel mais j'en profite pour les partager.
> 
> <cite>*[Imaginer d'autres façons de collaborer](http://loic.mathaud.fr/notes/2014/collaborer-autrement/)* ([cache](/david/cache/6af747f51c9b51f81751284fbdb7582a/))</cite>

On parle de *compagnonnage* [depuis très longtemps](/david/blog/2013/initiative-scopyleft/) au sein de [scopyleft](http://scopyleft.fr/). **Aller voir ce qui se fait ailleurs pour s’enrichir de leurs différences est dans notre culture.** Pour autant, on n’a jamais tenté d’officialiser la chose. Par manque de temps ou peut-être pour que tout cela reste léger, pour ne pas tomber dans le corporatisme déjà bien prononcé dans notre domaine. Stéphane est actuellement en tournée en France et Vincent aux États-Unis. Les rencontres se font sur un coup de fil ou un tweet, parfois juste par chance en croisant la bonne personne.

> Les institutions éducatives (si elles sont réellement nécessaires) seront amenées à prendre l’aspect de centres ouverts à tous, où chacun puisse trouver ce qu’il recherche.
>
> <cite>*Une société sans école*, Ivan Illich</cite>

Loïc nous invite à proposer d’autres formes de collaboration :

## Co-working éphémère

C’est ce qui est exploré avec [Dev Open Sud](http://devopensud.fr/), l’idée de se retrouver dans un lieu donné pour une période fixe mais relativement courte. Partager et créer, ensemble ou pas, pour du *business* ou pas, tard le soir ou pas.

Les inscriptions sont ouvertes et le budget est réajusté en fonction des dépenses réelles sur place (ce qui est suffisamment rare pour être signalé). 

## Camps d’exploration

On prend une techno récente, on prend un lieu et un long week-end. Pas forcément déconnecté comme un [/dev/fort](http://devfort.com/) mais relativement isolé. L’objectif est de produire un truc utile en utilisant la technologie retenue avec des personnes de différents niveaux et horizons.

J’en lancerais bien un premier sur ReactJS mais ça demande un peu de logistique.

## Randonnée technique

Le concept n’est [pas nouveau](http://hillhacks.in/index) mais je pense qu’il gagnerait à s’appliquer en itinérance. La réflexion pourrait s’orienter vers la limitation des ressources et ce que l’on est capable de transmettre une fois déconnecté. Travailler sur le mobile et l’immobile, sur l’action et la réflexion, sur les contraintes et le bien-être, sur la solidarité et la survie.

Je rêve d’un [Tour du Mont-Blanc](https://fr.wikipedia.org/wiki/Tour_du_Mont-Blanc) sur ce principe.

*Tout cela me rappelle la notion de [nomadisme coopératif](http://books.openedition.org/pressesmines/1397) ([cache](/david/cache/d365916bbdd5242a514c72bc4d858fb6/)) dont avait parlé Patricia Vendramin lors de Lift France.*