title: Cours IUT : Construction collaborative
slug: cours-iut-construction-collaborative
date: 2015-01-26
chapo: L’expérience m’intéresse pour voir ce que cela produit en termes d’implication et de curiosité.

> Aider chaque élève à organiser ses connaissances et à progresser dans sa formation, à devenir compétent, c’est lui apprendre à créer des ensembles, des groupes, à prendre conscience de l’existence de patterns. La première activité cognitive, quelque soit le niveau scolaire ou la discipline, est de Trier-Classer-Ranger.
>
> <cite>*[Faire toujours la même chose à bon escient, c’est être compétent.](http://pedagogieagile.com/2015/01/25/faire-toujours-la-meme-chose-a-bon-escient-cest-etre-competent/)* ([cache](/david/cache/600c95e6eee2684a56cbc5c4e2f5548f/))</cite>

On a débuté [le cours](/david/pro/enseignement/) avec un [IceBreaker](http://wiki.ayeba.fr/space/content?tag=icebreaker&orderBy=latest_date&orderDir=desc) (mad, sad, glad) qui apporte beaucoup d’informations au final sur le caractère des participants dès le premier échange. J’ai ensuite formé trois colonnes sur le tableau en les invitant à venir les compléter avec des post-it :

* Compétences
* Expériences
* Appétences

Des choses intéressantes sont sorties comme une forte envie de développer mais aussi de créer une agence web avec des compétences allant de monter un réseau à scrum en passant par Prestashop, Joomla ou Wordpress. Cette fois les niveaux semblent plus proches mais les horizons différents ce qui m’intéresse beaucoup en termes de partage de cultures et d’entraide.

J’ai ensuite proposé que l’on définisse ensemble ce que l’on mettait derrière [Web Mobile](/david/blog/2015/cours-iut-web-mobile/) avec trois nouvelles colonnes :

* Web Mobile
* ?
* !Web Mobile

Cela a permis de discuter de pas mal de concepts, allant du paiement sans contact au streaming vidéo en passant par Objective-C ou PhoneGap. Cette tentative de définition était avant tout un prétexte à la discussion. J’ai pu expliquer certains des concepts qui n’étaient pas forcément maîtrisés par tous comme les API natives ou les latences réseaux. J’ai essayé d’encourager certains à expliquer aux autres ce qu’ils entendaient par les termes qu’ils énonçaient. Contrairement à mon positionnement de *sachant* lors du premier groupe, je souhaite plus aller vers de la facilitation et de la discussion cette fois-ci, j’estime qu’ils ont les bases suffisantes pour cela.

Une fois gagné en fluidité, on est passé à « ce que l’on veut faire ensemble », sans aucune contrainte de ma part. On a simplement listé ce dont ils avaient envie pour ce cours. J’ai donné une approximation des tailles relatives entre les cartes pour qu’ils puissent ensuite les classer par priorité descendante en connaissance de cause. Nous sommes arrivés au *backlog* suivant :

1. AngularJS
2. Performance Web
3. PHP-MySQL
4. Canvas
5. NodeJS
6. UI/UX

Avec une listes additionnelle de petits items à insérer au moment fortuit ou dans les temps-morts :

1. AJAX/JSON
2. Bootstrap
3. Flexbox
4. Veille techno
5. Mobile-First
6. SASS/LESS

Au final, ça n’a pas tout a fait à voir avec le Web Mobile (ni mes compétences !) mais **l’expérience m’intéresse pour voir ce que cela produit en termes d’implication et de curiosité.**

On a terminé par établir clairement les règles du jeu. S’il y a une seule chose que j’ai retenu de l’intervention de [Dan Mezick](http://newtechusa.net/) c’est qu’il est important de définir des règles claires dès le début et il se trouve que j’ai toujours une profonde aversion pour les notes. En combinant les deux, j’ai proposé aux élèves d’établir leur propre système de notation. Leur choix s’est porté vers [l’auto-évaluation](/david/blog/2014/cours-iut-evaluation-bilan/) (après avoir hésité sur un projet suivi qui demandait de regrouper l’ensemble des technologies quitte à produire un patchwork artificiel).

Ils repartent avec trois tâches à effectuer pour la fois prochaine :

* je vais essayer de mettre en place une routine (voir lien en extrait) de veille technologique en leur proposant de revenir avec 3 liens par séance à commenter pour commencer le cours ;
* j’ai expliqué pour chaque carte la matière avec laquelle il fallait arriver en cours (avoir lu le tutoriel d’AngularJS, avoir fait une pré-analyse des performances pour un site de leur choix, etc) ;
* m’envoyer par email l’une de leurs réalisations.
