title: Cours IUT : Web Mobile
slug: cours-iut-web-mobile
date: 2015-01-25
chapo: Mon objectif est qu’ils arrivent à exprimer leurs connaissances actuelles et leurs souhaits pour ce cours.

> The more I build for the web, the more the term ‘device-agnostic’ endears itself to me.
>
> I used to think it merely dealt with basing responsive breakpoints on content rather than particular devices, but there’s more to devices than the size of their screens. A device-agnostic approach also takes into account infinite combinations of screen resolution, input method, browser capability, and connection speed.
> With such a wide range of possibilities, the sensible thing to do is to zero in on the harshest conditions (or toughest things to deliver) and build from there. Like cars designed to perform in extreme heat or on icy roads, websites should be built to face the reality of the web’s inherent variability. In my mind this approach addresses the following from the beginning:
>
> *	Hostile browsers
> *	Tiny screens
> *	Slow connection speeds
> *	Touch inputs
>
> <cite>*[Device-Agnostic](http://trentwalton.com/2014/03/10/device-agnostic/)* ([cache](/david/cache/bee263ecc2b22dbc31411b34535f4f44/))</cite>

Je démarre [un cours](/david/pro/enseignement/) intitulé **Web Mobile** avec une nouvelle classe demain, j’ai 28 heures réparties en matinées. La première séance de découverte sera l’occasion de définir ensemble ce que l’on entend par Web Mobile car je n’ai pas de définition, je ne suis même pas sûr que ça veuille vraiment dire quelque chose (mais bon c’est moi qui ait proposé le titre à la responsable alors *mea culpa*).

Je compte pour cela faire usage d’outils à base de sujets/concepts, de priorisation, de réajustement et de flux. Toute ressemblance avec des outils liés à l’agilité serait forcément fortuite. Ce n’est pas encore tout à fait clair pour moi et c’est une bonne chose, ce sont des outils que je souhaite inventer/adapter/tordre/jeter *avec* les participants. **Mon objectif est qu’ils arrivent à exprimer leurs connaissances actuelles et leurs souhaits pour ce cours.** Afin que l’on puisse ensuite décider ensemble de ce que l’on va traiter tout en réajustant en cours de route s’il le faut.

Il devrait y avoir une douzaine de personnes plus techniques que la dernière fois, ce qui donne une inertie de groupe moins importante. De quoi explorer de nouvelles façons de partager et de produire collectivement. On va forcément parler de [mobile-first](http://stratechery.com/2015/mobile-first/) ([cache](/david/cache/493740e238723f55bddc9416ad8c512b/)) et de [challenges pour les web designers](http://blog.memespring.co.uk/2015/01/17/the-challenge-for-web-designers-in-2015/) ([cache](/david/cache/3c8f845f0b869e33f338b19713331de2/)), je suis curieux et impatient de voir ce qu’ils vont me proposer en retour…
