title: CSS et positionnement
slug: css-positionnement
date: 2015-09-20
chapo: Ne pas perdre la prochaine génération.

> I’m worried that the next generation of smart-ass teenage developers is going to overwhelmingly choose native app development over web development. They’ll see it as the easier, more fun option. Web development will (or even has) become the boring thing you learn because your work needs you to.
>
> Chasing CSS rendering oddities—“goddamn it, why is this breaking, this used to work!”—is just about the most stupid way to spend an afternoon (regular bug hunting doesn’t even compare) and yet, as a web developer, it’s a major part of my job.
> 
> <cite>*[Iterating the web away: losing the next generation](https://www.baldurbjarnason.com/notes/iterating-the-web-away/)* ([cache](/david/cache/696e828758cd5fef7194f31f0b1cbc0e/))</cite>

Après avoir longtemps hésité à faire une introduction historique à base de *float* pour [mes cours](/david/pro/enseignement/), je suis finalement directement passé à *flexbox* qui commence à avoir [des ressources en français](http://www.vincent-valentin.name/articles/le-petit-flexbox-illustre) ([cache](/david/cache/fbd6c4abb662dccda9fc18f7dbd2bb14/)) et qui résout la plupart [des problèmes de positionnement](http://philipwalton.github.io/solved-by-flexbox/) classiques.

C’est un choix qui me conforte dans l’idée d’enseigner pour aujourd’hui et surtout pour demain sans traîner avec soi un historique de *hacks* qui deviennent obsolètes. Tout en essayant d’[apprendre de nos aïeuls](https://speakerdeck.com/csswizardry/css-for-software-engineers-for-css-developers) et de transmettre [de bonnes pratiques](http://guidecss.fr/). Je compte adopter la même approche en introduisant directement ES 6/2015/Next. Le développement Web doit rester fun.

**Ne pas perdre la prochaine génération.**