title: Formations et explorations
slug: formations-explorations
date: 2015-01-16
chapo: Je trouve que les formations techniques traditionnelles apportent très peu de valeur.

**Je trouve que les formations techniques traditionnelles apportent très peu de valeur.** Se retrouver entre 4 murs pendant 7/8h sur 4 jours n’apprend pas grand chose, ni sur la techno, ni sur ses pairs. Au mieux cela donne des pistes qu’une personne très motivée pourra explorer par la suite. *Seule.* En essayant de se raccrocher à un support de cours forcément insuffisant.

Partant de ce constat, partagé par [les membres de l’équipe](http://scopyleft.fr/), on explore différents formats. Vincent teste [les formations en immersion](http://webdiving.org/fr/) (la première est à Naples début mars), Stéphane cherche des lieux pour accueillir des formations itinérantes a.k.a. *WalkingDev* et pour ma part je souhaite explorer les formations continues. J’ai pu observer [les bénéfices de travailler sur un temps plus long](/david/pro/enseignement/) :

* *Les concepts peuvent être intégrés entre les sessions*, il n’est pas impératif de tout comprendre immédiatement. Cela demande une plus grande implication de la part des participants mais les résultats sont là.
* *Les problèmes concrets sont rencontrés*, on ne reste pas confinés à des exemples théoriques ou des problématiques tirées de ma propre expérience, il s’agit de discuter de contraintes propres à chaque participant.
* *La formation est réajustée plus facilement en fonction des besoins*, cela donne une certaine flexibilité d’une séance sur l’autre pour s’adapter en fonction des niveaux et des appétences.
* *L’étalement dans le temps rend la répétition moins fastidieuse*, et la répétition (combinée à la pratique) reste la base de l’apprentissage. Elle rend possible les interactions entre participants sur la durée pour progresser ensemble.

A priori, le coût d’une telle formation n’est pas plus élevé qu’une formation ordinaire. Ce ne sont plus 4 jours mais 8 demi-journées réparties sur 2 mois par exemple. Reste la problématique de la logistique car il est plus simple de trouver une salle sur un temps court et qu’il est plus économique (et écologique) de limiter les déplacements aussi. La seule réponse que j’ai à cela est de travailler avec des petits groupes qui ne nécessitent pas d’avoir forcément une salle dédiée et de rester sur des déplacements locaux.

**Qui serait motivé et par quoi ?** Je peux me déplacer sur Paris, Lyon, Marseille, Montpellier ou autour d’Arles. Je peux transmettre/partager sur Python/Django (avancés), HTML5/CSS3/ES6 (basiques), Performances web (mobile), Workflows de travail (tactique) et Lean (stratégique). L’idéal serait une ou deux petites équipes qui souhaitent améliorer la qualité de leurs produits ou monter en compétence sur une technologie. *Je reste ouvert à d’autres propositions.*
