title: Formations itinnovantes
slug: formations-itinnovantes
date: 2015-03-07
chapo: Créer un groupe de péripatéticiens numériques pour SudWeb.

> Les chercheurs constatent alors un réel effet de la mise en mouvement sur l’imaginaire des étudiants. Dans leur quasi-totalité, ils sont plus créatifs lorsqu’ils se baladent. C’est vrai pour une promenade à l’extérieur, mais également pour le déplacement sur un tapis roulant à l’intérieur face à un mur blanc. Ce ne sont donc pas uniquement les stimulations sensorielles que l’on trouve à l’air libre qui expliquent cet effet, mais bien l’exercice physique en lui-même. L’effet persiste même quelque temps après, lorsque les personnes se sont de nouveau assises. Les raisons de ces bienfaits de la marche sur notre imaginaire restent néanmoins obscures. Les auteurs évoquent les possibles bénéfices d’une activité qui libère l’esprit et probablement améliore l’humeur. Le fait de marcher stimulerait notamment la mémoire associative, celle qui fait des liens entre différents éléments. En se relaxant, des idées inhibées s’exprimeraient ainsi plus librement, d’où une plus grande originalité des réponses.
>
> <cite>*[Give your ideas some legs. The positive effect of walking on creative thinking](http://www.apa.org/pubs/journals/releases/xlm-a0036577.pdf)*, Marily Oppezzo & Daniel Schwartz, Journal of Experimental Psychology ([via](http://www.scienceshumaines.com/marcher-un-nouvel-art-de-vivre_fr_32987.html))</cite>

L’idée est venue suite à [diverses explorations](/david/blog/2015/formations-explorations/) [pédestres](/david/blog/2015/compagnons-du-dev/), de proposer un format de formation basé sur la mobilité.  L’occasion de **créer un groupe de péripatéticiens numériques pour SudWeb** s’est alors présentée grâce à la [thym](http://sudweb.fr/2015/). L’alternances de périodes d’échanges collectifs et de temps individuels de concentration permettra (on l’espère !) de faire germer de nouvelles idées et converger de nouvelles pratiques. Ou l’inverse :-).

> LEAN peut s’appliquer à des startups ou à des *pet projects* non lucratifs. Il s’agit avant tout de produire le maximum de valeur (pas forcément marchande) avec le minimum de moyens.
>
> Vous voulez aider une ONG, créer votre framework JavaScript ou écrire un livre technique ? La méthode peut s’appliquer.
>
> <cite>*[TrampoLEAN : formation itinérante sur LEAN startup destinée aux participants de SudWeb.](http://trampolean.fr/pour-sudweb/)*</cite>

Si vous voulez découvrir LEAN et pouvoir démarrer votre projet dans la journée dans une ambiance conviviale, ce sera l’occasion de comprendre la culture autour de cette méthode et de la mettre en application avec vos premières interviews utilisateurs. Les [inscriptions](https://www.weezevent.com/trampolean-sud-web) sont maintenant ouvertes.

*Nous sommes aussi en train de mettre en place une formation orientée LEAN et innovation destinée aux incubateurs et incubés. N’hésitez pas à [nous contacter](http://scopyleft.fr/) si vous êtes intéressé.*