title: Livre et diffusion
slug: livre-diffusion
date: 2015-01-07
chapo: Je suis en pleine réflexion et si vous avez des retours qui ne soient pas des success stories ça m’intéresse.

> Car si l’on y réfléchit un instant, un ebook n’est rien d’autre qu’un mini-site web encapsulé pour être consulté en mode *offline*, rien de plus. Et c’est notre besoin de jouer à la marchande « en échange de ton argent, je te transmets un fichier tangible et stockable » qui nous a propulsés droit dans le mur, et poussés à inventer des solutions toujours moins pratiques, plus compliquées et plus fermées. Alors que le web était là depuis le début, et qu’il nous tendait les mains. Nous avons réinventé le web, en moins bien. 
> 
> <cite>*[Le livre numérique est mort : vive le livre numérique](https://medium.com/@studiowalrus/le-livre-numerique-est-mort-vive-le-livre-numerique-6fae02cd829e)* ([cache](/david/cache/c5f2c3d53be2a75f118cb94e257056a4/))</cite>

Suite à [mes envies de publications](/david/blog/2015/publier-enseigner-cultiver/), je me renseigne sur des projets comme [LeanPub](https://leanpub.com/) ou [GitBook](https://www.gitbook.com/) en évitant d’[écrire le mien](http://practicaltypography.com/why-racket-why-lisp.html). Au-delà des outils, il y a la question de la plateforme de diffusion, cruel dilemme lorsque l'on a les compétences techniques pour le faire chez soi.

> I should make sure to negotiate permission to make the book available for free on my web site. He told me that compared with the effort that you put into the book, the money you get back is insignificant. So if you write a book it should not be because you want to make a lot of money from it but because you have an idea that you want to present to the world. And as an author, you owe it to yourself to get your idea in front of as many people as possible.
>
> <cite>*[Why my book can be downloaded for free](http://blog.plover.com/2014/12/01/)* ([cache](/david/cache/87117b2d6f28af858ab2e5a159f06c5a/))</cite>

J'ai suivi avec grand intérêt les aventure dans l'auto-édition [de Ninja-Squad](http://blog.ninja-squad.com/2014/09/23/bilan-des-ventes-ebook-angularjs/) ([cache](/david/cache/5041bdbb39447a4ddd8d047dded12893/)) (aux [limites de la légalité](https://n.survol.fr/n/ninja-squad-bilan-des-ventes-de-lebook-angularjs) ([cache](/david/cache/c91860f38ed5d3985fa63805df9ec984/))) ou [de STPo pour sa BD](http://www.stpo.fr/blog/bd-et-auto-edition-je-lai-fait-et-jai-survecu/) ([cache](/david/cache/2efd87035f65034a55dfa95925317f25/)). **Je suis en pleine réflexion et si vous avez des retours qui ne soient pas des success stories ça m’intéresse.**
