title: Onoto et voyage
slug: onoto-voyage
date: 2015-10-15
chapo: Je vis avec un téléphone stupide depuis maintenant deux ans.

> Personnellement, j’ai rebaptisé ça l’onoto : l’o(bjet) no(made) to(talitaire). En matière d’objet, le smartphone est la vraie authentique révolution du XXIe siècle (pour l’instant !). A savoir le pouvoir enfin miniaturisé, enfin à portée de main, sous sa forme la plus radicalement personnalisante et autocentrée. C’est un outil au premier abord. Mais c’est en fait surtout une mémoire : une mémoire de nos échanges, de nos journées, de nos images, de nos vies concrètes… C’est donc une forme de l’identité qui vient doubler et enfler la nôtre. Comme un masque qui devient notre visage.
>
> Le smartphone est un objet qui nous ouvre le monde et qui fait monde parce qu’en l’utilisant, on s’inscrit de facto dans les réseaux, on se remet, grâce à lui, au cœur de ce qui s’émet et s’échange, de ce qui se joue et s’exprime. C’est un objet-monde qui fait qu’en tout lieu, on est, comme le dit Miguel Benasayag, dans le non-lieu de la communication virtuelle. La partouze du Partoutletemps. “Nomade” en novlangue est le mot pour “sédentaire”. On peut être au Cambodge ou en haut du mont Blanc, on est toujours au même endroit, on n’a pas bougé puisqu’on a le smartphone au bout des doigts, au bout des yeux, à portée de voix. Nos applis sont notre vrai territoire. Le corps bouge mais le cadre mental reste intact – et on aime ça, cette familiarité, cette réassurance continue : notre chez-nous voyage avec nous !
> 
> <cite>*[Alain Damasio : "Internet est tellement vaste et polymorphe que l’anarchie y reste possible"](http://www.lesinrocks.com/2015/06/22/actualite/alain-damasio-internet-est-tellement-vaste-et-polymorphe-que-lanarchie-y-reste-possible-11755498/)* ([cache](/david/cache/ea58260380d459c7676f6708d491141b/))</cite>

Je vis avec un [téléphone stupide](/david/blog/2013/telephone-stupide/) depuis maintenant deux ans. Deux années pendant lesquelles je me suis embarqué pour [un voyage très spécial](/david/blog/2013/premier-regard/). Un voyage qui ne peut souffrir d’une attention incomplète ou s’encombrer d’un territoire numérique [futile](/david/blog/2015/oiseau-bleu/).

Et quand je dis « vivre avec », il s’agit d’un abus de langage car je le laisse le plus souvent dans un coin et essaye d’écouter mes messages au moins tous les trois jours. Ce n’est pas ce que je regarde en dernier pour m’endormir, ce n’est pas non plus l’écran que je vérifie dès le réveil.

> A la place de l’onoto, il me semble intéressant de chercher à atteindre, en soi et avec les autres, non pas le pouvoir (qui est volonté de maîtrise, de contrôle) mais la puissance. Une puissance au sens spinoziste : une puissance de vivre, d’habiter ses affects et sa pensée. Une vitalité intime qui s’extériorise, embrasse le monde, fait corps avec lui, se laisse affecter et toucher, et qui transmet aussi son énergie, dans le partage. Une puissance de faire, directement, sans médiation, plutôt qu’un pouvoir de faire faire, par l’onoto, de déléguer ses facultés aux algorithmes.
>
> Regardez une enfant jouer avec une tablette et ensuite regardez-la jouer avec ses poupées. Avec la tablette, 95 % du jeu est dans l’outil. Avec les poupées, tout naît, tout est dans l’enfant : la construction imaginaire, la projection animiste, le jeu de rôle, l’élaboration des histoires et des scènes, la créativité ex nihilo. Et bien sûr le rapport physique à la poupée avec les robes, les gilets qu’on met et qu’on enlève, la mise en espace du jeu dans la chambre, la préhension, le toucher. C’est à mon sens la même chose avec un adulte. Je n’ai pas de portable parce que ça me coupe de mon imaginaire, de mes fantasmes, de ma nostalgie romantique, de ma créativité brute. J’ai besoin d’être coupé de l’infosphère pour que naissent en moi des idées et des mondes. Et aussi pour être absolument là avec ceux que je rencontre et à qui je parle.
>
> Bref, l’enjeu est moins de savoir si les smartphones nous aliènent que de se demander, pour chacun de nous et parfois ensemble, ce que l’objet vient “empuissanter” ou au contraire “impuissanter” ?
> 
> <cite>*[Alain Damasio : « Internet est tellement vaste et polymorphe que l’anarchie y reste possible »](http://www.lesinrocks.com/2015/06/22/actualite/alain-damasio-internet-est-tellement-vaste-et-polymorphe-que-lanarchie-y-reste-possible-11755498/)* ([cache](/david/cache/ea58260380d459c7676f6708d491141b/))</cite>

Peut-être que cette *puissance de vivre* passe par ce site, par [les cours](/david/pro/enseignement/) ou d’autres moments plus intimes. **À vivre, non pas plus pleinement, mais différemment.** Un chemin de vie qui ralentit, qui s’apaise, pour le simple plaisir de l’emprunter.
