author: David Larlet
date: 2015-07-01T08:52:04

> Je n’adhère pas à tout, en particulier à la prémisse de la perméabilité entre travail et temps perso (le premier paragraphe de ton article). J'ai toujours pris soin de bien séparer travail et vie privée, quand ce soit dans ma thèse et maintenant dans ma vie active. Ce n'est bien sûr pas imperméable (cas "le matin sous la douche", avec jeu de mot). Mais je fais cette séparation par presque objectivité : j'ai constaté que j'étais beaucoup plus efficace au boulot si j'avais du temps différent pour "m'aérer le cerveau" et me déconnecter des problèmes du travail. Pour mieux y revenir ensuite.

En parlant de perméabilité, je n’exclue pas la temporalité du processus de réflexion. On a besoin d’intermittence dans nos activités pour prendre le temps de se ressourcer. Ce qui  me semble illusoire par contre c’est de croire que l’on peut cloisonner cela sur les 35 heures d’un emploi, après chacun a sa propre expérience et ses propres mécanismes pour se protéger ou embrasser le changement.

> Autre interrogation : et la stabilité ? Je suis probablement super conservateur, mais j'aime la stabilité. Un travail un peu routinier n'est pas forcément négatif car il me libère du temps et de la liberté pour de "l'à côté", du "autre chose" (associatif, réflexion, …).

Si un robot faisait ce travail routinier, est-ce que tu n’aurais pas davantage de temps pour cet « à côté » ? Probablement pas dans un premier temps car cela demande de mettre en place de nouvelles routines. Tout le monde a du temps, sa répartition est une question de priorités, l’automatisation permet de faire baisser certaines priorités.

> Sur le revenu universel : je suis à fond pour. Mais je me suis toujours demandé comment on l'intégrerait à notre économie actuelle où la plupart des acteurs (loueurs immobilier par exemple) augmenterait juste leur prix pour se le mettre dans la poche. Il m'a toujours semblé y avoir une hypothèse irréalisable du style "à comportement constant des acteurs économiques ».

Pour moi le « toutes choses égales par ailleurs » ne tient pas pour une telle transition dans un monde complexe. Le revenu universel demande de repenser le travail mais aussi la propriété et la politique. Cela peut se faire progressivement ou brutalement, dans les deux cas cela demande une capacité d’adaptation importante.

J’ai tendance à penser qu’un transition courte favorise le citoyen en le protégeant d’une lente [Uberisation de la société](http://www.monde-diplomatique.fr/2014/08/MOROZOV/50714) et en le poussant à réfléchir à la notion de bien commun qui dépasse désormais les frontières d’un État.
