title: Le Web est mort
slug: web-mort
date: 2015-05-25
chapo: Le Web que nous fantasmions est mort. Longue vie au(x) Web que nous allons co-créer !

> Il n’aura pas fallu plus de 10 ans pour tuer le Web. App-ifié, surveillé, centralisé, marchandisé, déneutralisé et plein d’autres mots en -é qui font flipper. Le sommet de la pyramide actuelle fait tout pour que sa base ne se transforme pas en graphe autonome à l’image du Web et tous les moyens sont bons pour y parvenir : capitalisme, terrorisme, pédo-nazisme, développeurs cyniques et vénaux (j’ai cherché longtemps un mot en -isme mais j’ai pas trouvé). Bref, c’est pas la joie.
>
> Propositions pour reconstruire le Web ces 10 prochaines années. Ensemble.

*C’est le sujet de 15 minutes que j’ai proposé pour les 10 ans de [ParisWeb](http://www.paris-web.fr/) et qui n’a (mal)heureusement pas été retenu. Comme j’avais commencé à y réfléchir, je vous le livre un peu brut (il manque 4 mois de recul).*

PJLRenseignement, DRM, neutralité, profilage, Snowden, GAFA, terrorisme, guerre économique, écosystèmes fermés, stores, centralisation, bulles filtrantes, la liste pourrait être très longue des atteintes portées au Web ces 10 dernières années. Un Web que l’on rêvait universel, ouvert, a-centré. Ne nous apitoyons pas sur ce que nous avons déjà perdu, créons de nouvelles règles au quotidien.


## Affichez la source

> Re-use the source, Luke.

Vous avez tous appris en affichant la source des ressources que vous aimiez. Ce n’est plus vraiment possible, sur l’autel de la performance nous avons sacrifié la lisibilité et la compréhension du code source de nos pages. C’est extrêmement dommageable pour les nouveaux arrivants qui (au mieux !) doivent trouver le dépôt, installer les 15 dépendances système, installer la moitié du net avec NodeJS et finalement builder votre site pour comprendre un détail de CSS…

Au pire ajoutez l’URL vers une source lisible de vos fichiers CSS/JS, au mieux arrêtez de minifier des fichiers qui sont de toute façon `gzip`és (oui, je sais, j’ai du boulot ici aussi). Les navigateurs ont aussi à faire pour [afficher la sources des composants web](/david/stream/2015/05/26/) de manière lisible et exploratoire.


## Mettez votre veto

> Vous êtes de luthiers au service de David Guetta.

Mais vous avez le pouvoir de changer ça. Au quotidien. Vous pouvez prendre part aux décisions stratégiques de votre entreprise, vous pouvez [refuser de coder](/david/stream/2015/02/28/) des choses. Vous pouvez proposer des alternatives en phase avec votre vision du Web de demain. Ne vous réveillez pas dans 10 ans en réalisant que vous avez contribué à la mort du Web.


## Transmettez vos valeurs

> Monsieur, c’est quoi le hashtag dans la CSS déjà ?

Les plus jeunes ont besoin d’être guidés. Vraiment. [Donner des cours à l’IUT](/david/pro/enseignement/) m’a ouvert les yeux sur le niveau des pratiques et des valeurs transmises dès la découverte du Web. C’est pas joli. Chaque personne venant à ParisWeb peut donner de son temps pour améliorer cette situation. Et l’année prochaine certains de vos étudiants seront peut-être dans la salle. À moins que vous ne préfériez rester dans votre tour d’ivoire élitiste ?


## Expliquez votre métier

> Tu peux m’aider à connecter mon imprimante en wifi ?

Non, mais par contre je peux t’expliquer ce qu’est le Web et ce que je crée au quotidien. Commencez par votre famille, vos proches, on ne (re)construira pas un Web tout seuls. Il y a un énorme travail d’éducation à avoir pour que la société se rende compte qu’Internet n’est pas Facebook et qu’il y a d’autres enjeux que le terrorisme.


## Ayez une longueur d’avance

> Pourquoi ta signature est une suite incompréhensible de caractères ?

C’est la [stratégie classique](/david/blog/2015/chiffrer-emails/) à avoir qui est la source d’une [dépense inutile d’énergie](/david/stream/2015/05/13/) et qui s’apparente à de la surenchère futile. Sauf qu’elle donne un semblant d’intimité et de militantisme qui sont une arme dans le contexte actuel.

Vous êtes ceux et celles qui ont les compétences techniques pour tester et évangéliser de nouvelles pratiques. Faites-le !


## Utilisez à bon escient

> Twitter me fait penser à un hurlement de loups.

Ça décharge les pulsions de la meute sans rien apporter de très mélodieux. Or les réseaux sociaux pourraient être un outil formidable de communication et d’optimisme. Interrogez-vous sur votre propre usage.

Est-ce que les outils et techniques dont vous faites la promotion encouragent [la convivialité](/david/blog/2013/outils-conviviaux/) ?


## Soyez nomade

> Youpi, encore un framework JS !

La course à la technologie va s’accélérer, vos données devront être plus que jamais nomades. Assurez vous qu’elles le soient et qu’elles le restent à travers les licences, les URL, la pérennité du stockage, etc.

Il en va de même avec les connaissances que vous acquérez, est-ce qu’elles sont propres au framework, à la technologie ? Est-ce qu’elles sont transposables ? Toujours au service du Web ?


## Ouvrez votre entreprise

> C’est partout pareil de toute façon.

Non. Sortez de votre petit confort et allez voir ce qui se pratique ailleurs. Certaines entreprises n’ont pas les même rapports au quotidien. Certaines entreprises n’ont pas les même choix de projets. Certaines entreprises n’ont pas les même objectifs. Certaines entreprises œuvrent *pour* le Web.

Partagez vos pratiques et vos choix en interne, pas uniquement la mise en application de la dernière techno à la mode. Notre domaine a besoin de davantage de retours d’expériences.


## Innovez localement

> Tout est surveillé, on est foutus…

Et si le Web que nous connaissons n’était qu’un prototype, un brouillon. Demain on va vers du *vrai* pair-à-pair avec les réseau de type *mesh*, peut-être l’occasion de poser de nouvelles bases en terme de confidentialité des échanges et de décentralisation. Un nouveau terrain de jeu qui ne demande qu’à être exploré :-).

**Le Web que nous fantasmions est mort. Longue vie au(x) Web que nous allons co-créer !**
