title: Apprentissage et auto-dépréciation
slug: apprentissage-autodepreciation
date: 2016-01-04
chapo: Toute ma démarche a été de les pousser du comment scolaire au pourquoi professionnel.

> This unfortunately became a trend. I don’t really go to local tech meetups anymore because I don’t feel like I fit in both due to age demographic and the age related comments I get. Usually whenever my age was bought up it was met with shock and awe.
>
> I hated it. I don’t need to be told facts about myself. It didn’t make me feel special or unique, it just made me feel very different and abnormal. Once I had someone harass me for an entire meetup about my age and I ended up going home feeling like shit and crying myself to sleep.
>
> My age was particularly of concern whenever I’d go to the US for work or conferences. The tech industry has a strong drinking culture and not being able to go into bars is very socially isolating. Whenever I go to the US I feel like a child and even get asked at customs why I’m travelling alone.
>
> <cite>*[~2015 in review - Medium](https://medium.com/@sebmck/2015-in-review-51ac7035e272)* ([cache](/david/cache/8366ca8b48a7d28c6ed98a090d567052/))</cite>

Le dernier [cours](/david/pro/enseignement/) a été l’occasion de faire une restitution d’un travail sur le long terme. Le résultat fut assez terrible principalement car les étudiants ne savaient pas mettre en valeur leurs connaissances. J’essaye toujours de mettre en contexte les évaluations, que ce soit via une [candidature spontanée](/david/blog/2015/cours-iut-candidature-spontanee/) ou une [critique de site](/david/blog/2015/critique-site/). Cette fois-ci, il s’agissait de présenter leur travail à une personne rencontrée pendant un événement qui voulait voir de quoi était capable l’étudiant rapidement dans le but de l’embaucher. **Toute ma démarche a été de les pousser du comment scolaire au pourquoi professionnel.** Décrire ce qu’ils ont fait est intuitif pour eux mais prendre du recul et décrire ce qu’ils ont vraiment acquis et comment est-ce qu’il pourraient le mettre en application — voire pourquoi est-ce que c’est une bonne pratique — est beaucoup plus compliqué. Or c’est ce qui me semble pertinent dans un tel contexte.

J’ai du mal à identifier pourquoi est-ce qu’ils arrivent avec un tel manque de confiance en eux à cette étape de leur vie mais c’est vraiment dommageable pour qu’ils réussissent à trouver un emploi s’ils n’arrivent pas à valoriser un minimum ce qu’ils ont appris. Peut-être poussent-ils l’auto-critique et l’humilité trop loin ?

> The reason it’s so difficult to test and improve is that it requires you to acknowledge that your original plan wasn’t perfect. And to have the humility and care to go ahead and fix it.
>
> <cite>*[Software is testing](http://sethgodin.typepad.com/seths_blog/2016/01/software-is-testing.html)* ([cache](/david/cache/c0ecb4bba8efbe26c57fa8d0caef4743/))</cite>

Peut-être sont-ils [fatigués d’avance](https://medium.com/@ericclemmons/javascript-fatigue-48d4011b6fc4) ([cache](/david/cache/f41d0be1b419e16d37b415958dab7339/)) par l’ampleur de la tâche qui les attend ? Ou peut-être que leur formation est trop généraliste ? Je vais essayer de leur faire (re)prendre confiance en eux en [introduisant JavaScript](/david/blog/2015/javascript-abstraction/) avec le moins d’abstraction possible.

Karl [a réagi depuis](http://www.la-grange.net/2016/01/06/sens#idfe0f6c72b2) :

> La confiance est un autre élément culturel socialement teinté. Cela rejoint la prose de l’article précédent découvert par cet article de David. Il est parfois pour certains individus appropriés de ne pas avoir confiance en soi. Nous pouvons appeler cela de l’humilité, de l’empathie pour les autres ou de la volonté de respect. L’équilibre est difficile. Cela peut également être totalement inconscient et être dû à de nombreuses expériences personnelles. La société des médias, de l’école ainsi que le monde professionnel poussent à la compétition, à la place du premier, aux meilleurs résultats, aux performances. Il est alors peut-être nécessaire de déplacer le terrain de la mesure par rapport aux autres sur celui de la réalisation personnelle.
