title: Blogrolls et découverte
slug: blogrolls-decouverte
date: 2016-12-01
chapo: Je me suis mis en quête de blogs en français, encore alimentés, un minimum techniques et relativement intimes.

> Il faut également ouvrir de nouvelles routes. Sous l’influence de Google, nos blogs se sont repliés sur eux-mêmes. Nous devons en revenir au principe des blogrolls. Créer des liens vers les blogs amis. Non dans un but de référencement, mais avec l’espoir que nos visiteurs effectuent un pas de côté, cela depuis chez nous, sans remonter jusqu’à Google ou un réseau social.
> 
> <cite>*[Comment sauver notre Web ?](http://tcrouzet.com/2016/12/01/comment-sauver-notre-web/)* ([cache](/david/cache/274d0751acedd49012bd502e237bec81/))</cite>

Les derniers billets de Thierry Crouzet étaient assez pessimistes, et puis celui-ci donne des pistes pour améliorer la situation. En remettant notamment à l’ordre du jour l’usage de la *blogroll*, ce réseau social numérique avant l’heure. Je l’avais supprimée de cet espace car ce n’est pas évident à maintenir (techniquement et émotionnellement) et je trouve que mon OPML est trop personnel pour le publier fréquemment.

Je me suis mis en quête de blogs en français, encore alimentés, un minimum techniques et relativement intimes — dans l’idée que je m’en fais, ils sont peut-être très populaires — pour proposer de nouvelles pistes de lectures. L’algorithme pour arriver à cette liste est humain, il n’a pas [la neutralité d’une plateforme](https://www.youtube.com/watch?v=hIb1jdTZqQk&t=5533) et il est explicitement anti-Medium.

* [Alexandre Ultré](http://aljes.me/)
* [Antoine Vernois](https://blog.crafting-labs.fr/)
* [Boris Schapira](https://borisschapira.com/)
* [Bruno Lesieur](https://blog.lesieur.name/)
* [Clochix](https://clochix.net/marges/)
* [Emmanuel Clément](http://emmanuel.clement.free.fr/)
* [Éric D.](https://n.survol.fr/)
* [Gilles Roustan](http://gb-prod.fr/)
* [Lionel Chanson](http://lionelchanson.fr/)
* [Marie Guillaumet](http://marieguillaumet.com/)
* [Pep](https://nrkn.fr/)

Le constat est assez terrible de ne pas réussir à en lister davantage. Du coup j’étends un peu en acceptant la veille :

* [Antoine Fauchié](https://www.quaternum.net/)
* [Aurélien G.](https://aurelien.latitude77.org/feed.atom)
* [Stéphanie Walter](https://blog.stephaniewalter.fr/)
* [Timo van Neerden](https://lehollandaisvolant.net/?mode=links-)

Quelle difficulté pour trouver 15 liens… je ne sais pas trop ce que je dois en conclure si ce n’est que ma bulle est toute petite. J’espère que [#nowwwel](http://www.hteumeuleu.fr/en-decembre-ecrivez-partagez-hashtag-nowwwel/) ([cache](/david/cache/1922da993acca8a685d5ddcaa3f51b55/)) sera l’occasion de découvrir de nouvelles sources. J’espère surtout que vous allez m’en envoyer d’autres par courriel :-).

*PS : vous remarquerez que j’utilise le nom des personnes dans mon agrégateur, c’est pour moi très important dans la lecture de pouvoir mettre un visage ou au moins un humain. Si vous voulez une liste d’entreprises, je vous conseille celle [compilée par Éric D](https://docs.google.com/spreadsheets/d/1TvK18ZrFWSVe3ZnxywTcHmUZsVU4cggRTAUmC9S3Opw/edit#gid=0) ([cache](/static/david/blog/blogs-equipes-tech.csv)).*


## Réactions (ajout manuel)

> La blogroll est une bonne idée. Les blogs avec la possibilité de commenter aussi, tout autant que ceux qui permettent de les rétrolier.
>
> <cite>*[Blogrolls et blogs](https://open-time.net/post/2016/12/02/Blogrolls-et-blogs)* ([cache](/david/cache/a89f7047dac51a4ce9c24609c903bfed/))</cite>

Ça ressemblerait presque à des commentaires distribués avec cache local !