title: Code social
slug: code-social
date: 2016-03-16
chapo: Le code social est le produit d’une envie de faire des choses ensemble.

> Plutôt que de faire porter à la licence elle-même la responsabilité de véhiculer un nombre de concepts quasiment indénombrables, nous proposons ensuite de déporter cette responsabilité sur les communautés en charge de la gestion et de la protection de leur commun (une communauté pouvant être constituée d’un seul individu). Il serait alors clairement écrit dans le texte de la licence que chaque commun souhaitant utiliser la Licence Contributive Commons est individuellement responsable de mettre à la disposition des contributeurs un texte définissant clairement : ses qualités, ses valeurs, sa façon d’envisager le flux de richesses (y compris monétaire) et les droits qui se rattachent au commun (y compris les droits de propriété). Nous proposons d’appeler ce texte #CodeSocial, en référence au code logiciel.
>
> Pour que cette licence soit applicable à tous les types de biens communs, y compris les plus labiles, les plus éphémères et les plus autonomes dans leur voyage, il conviendra de ne pas coller le #CodeSocial sur le commun lui-même (au risque d’avoir une étiquette en circulation rapidement obsolète), mais de créer un lieu commun de stockage de ces codes sociaux, de manière à garantir au contributeur qu’il aura accès en permanence aux conditions précises d’utilisation du commun auquel il souhaite contribuer. Il s’agit tout simplement de créer un tiers de confiance, ce qui est l’essence même de la socialisation puisque cela permet de faire appel à un élément extérieur à la transaction pour la réguler.
> 
> <cite>*[La Licence Contributive Commons : Les communs construisent en commun](http://contributivecommons.org/)* ([cache](/david/cache/6b4fd5f1f256e43b7d6a19ccb38450eb/))</cite>

La licence *Contributive Commons* fait echo à mes réflexions sur [la co-organisation de conférences](/david/blog/2016/coorganisation-conferences/) ainsi qu’à [la problématique des codes de conduite](/david/blog/2016/rencontres-conviviales/) mais aussi sur [la responsabilité à gérer un bien commun](/david/blog/2016/donnees-responsabilite/) comme peut l’être la donnée. Je vous invite à aller lire l’intégralité du texte avant de poursuivre au risque d’être un peu perdu. Je suis vraiment admiratif du travail réalisé autour de cette licence qui comprend les enjeux du pair à pair et de sa réciprocité, ne masque pas la complexité des relations au sein d’une communauté et propose des solutions intéressantes.

**Le code social ne peut pas être un texte que l’on copie-colle, il s’agit du produit d’une envie de faire des choses ensemble.** J’aime sont appellation de code car il montre sa nature évolutive, ses bugs et ses *forks* possibles. Les statuts d’associations ou de SCOP sont quasiment figés ce qui me gêne pour avoir une approche itérative. Ce *tiers de confiance* — tel qu’il est appelé dans la licence — et son historique donne une idée des motivations actuelles qui régissent cette communauté mais aussi des étapes qui ont permis d’en arriver là.

Si l’on suit la notion de *faisceaux* (de richesses, de droits, de qualités et de valeurs) et la matrice qui en résulte, on peut probablement arriver à un code non exhaustif mais pertinent et explicite sur les sujets traités. À éprouver. Ensemble ?
