title: Déchirance de nationalité
slug: dechirance-nationalite
date: 2016-04-28
chapo: Décollage prévu le premier septembre pour Montréal et de nouvelles aventures.

> Je réponds ordinairement à ceux qui me demandent raison de mes voyages : que je sais bien ce que je fuis, et non pas ce que je cherche.
>
> <cite>Montaigne</cite>

C’est une situation difficile à décrire. Je suis un privilégié : je suis en bonne santé, j’ai une famille que j’aime, j’ai [une boîte](http://scopyleft.fr/) qui produit de la valeur pas uniquement marchande, je travaille au quotidien sur un projet [solidaire](/david/blog/2013/open-source-solidarite/) et [citoyen](https://www.data.gouv.fr/fr/), je partage mes expériences via des écrits, des conférences et des cours.

*Bref, je ne suis clairement pas à plaindre.*

Et pourtant je suis victime d’un mal-être. Celui de ne plus me retrouver dans ma propre culture. Celui de me sentir étranger à mon propre pays. Celui enfin de ne plus pouvoir cautionner une telle mise en pratique de la liberté, de l’égalité et de la fraternité. Ce qui me met d’autant plus à mal, c’est que je considère être monté dans l’ascenseur social proposé par l’éducation nationale française pendant dix-sept ans et être rémunéré indirectement par l’État français depuis un an.

*On fait mieux en terme de reconnaissance…*

Partant de ce constat, il a fallu trouver une terre accueillante. Un lieu d’asile où il ne fait peut-être pas mieux vivre, mais vivre différent. L’Europe se radicalise et en paye le prix fort, l’Asie est sur une poudrière depuis bien trop longtemps, les États-Unis m’ont toujours fait peur, l’Amérique du Sud c’est l’inconnu, l’Australie c’est très loin et l’Afrique reste l’Afrique.

*Le Canada est la solution de facilité.*

En plus d’être une issue facile, ce pays m’attire depuis très longtemps pour diverses raisons et les récentes évolutions politiques n’ont fait que renforcer mon intérêt pour ce pays. Ce n’est donc pas qu’une fuite en avant, c’est aussi une envie partagée de découvrir une nouvelle culture et un nouvel environnement. Aller jardiner un autre coin de la planète.

**Décollage prévu le 1<sup>er</sup> septembre pour Montréal.**

La première question que l’on me pose lorsque je l’annonce c’est — OK, le froid mais aussi — ce que je compte faire professionnellement parlant.

*Et je n’en sais rien.*
