title: État et violence
slug: etat-violence
date: 2016-07-12
chapo: Comment créer des communautés à une échelle qui permette de conserver les valeurs bien présentes ?

> Cette autonomie du politique se caractérise, comme l’a dit Max Weber, par le fait que la loi particulière de l’État moderne, c’est la violence. […] Dans le monde actuel, l’État n’est pris au sérieux que s’il est menaçant, et que s’il se défend dans une lutte à mort contre ce qui le met en question.
>
> […]
>
> Le fait singulier de l’État, c’est que la violence est pour lui devenue monopole. « L’État moderne est un groupement de domination de caractère institutionnel qui a cherché à monopoliser dans les limites d’un territoire la violence… » ; L’État exclut la violence des autres groupes : il n’est plus convenable qu’un syndicat, qu’un parti, qu’un clan agisse par la violence ; cela est encore moins convenable de la part d’un individu : il ne serait plus qu’un criminel. Il y eut pendant longtemps hésitation à l’égard des groupes. Mais de nos jours nous voyons bien que précisément parce que des groupes prétendent utiliser encore ce moyen, la réaction de l’État se fait plus dure, plus rigoureuse. La police devient un élément décisif, et nécessairement incontrôlé. […] La violence est donc contrainte légitime lorsqu’elle est exercée par l’État légitime, mais l’État est légitime lorsqu’il se maintient aussi par la violence.
>
> […]
>
> Le droit est observé par l’État lorsqu’il ne se passe rien, sans quoi sera proclamé l’état d’urgence, ou de tension, etc., pendant lequel sera créé un droit d’exception ! […] Autrement dit quand l’État est mis à même par les circonstances d’employer la force, il ne tient plus jamais compte du droit, et nous nous trouvons en présence de la violence nue, quitte, bien entendu, à légitimer par la suite l’usage de cette violence.
>
> […]
>
> Oui, mais enfin, dit-on, il y a quand même la réaction du citoyen sur laquelle on doit pouvoir compter. C’est justement le devoir politique du citoyen de s’élever au nom de la morale… et du droit en face de cette attitude de l’État ; c’est lui qui doit être la limite vraie de la violence ! Nous pouvons ici seulement dire : Ce citoyen, c’est celui dont nous avons parlé au chapitre précédent, plongé dans l’actualité, déconcerté, incapable d’une réflexion politique véritable, etc. Qui plus est, ou bien ce citoyen ne s’intéressera pas aux problèmes politiques, auquel cas il ne sera pas limite envers l’État, mais simple objet, ou bien le citoyen entre dans le jeu politique, et il est alors de nos jours, bien plus qu’un citoyen, un partisan, un militant.
>
> […]
>
> Dire que l’État ne devrait pas employer la violence, c’est simplement dire qu’il ne doit pas être l’État. C’est le même problème avec la guerre. […] Les lois de la guerre s’imposent en réalité quand il n’y a pas de guerre. Car la seule loi de la guerre, c’est de la gagner. Dans ces conditions, et sans entrer dans la discussion, nous pourrons donc dire que toute guerre est injuste, toute violence condamnable. Mais cela est l’affaire du moraliste, de l’individu, l’État ne peut absolument pas juger ainsi. Il se condamnerait simplement à disparaître, et serait remplacé par un autre État qui n’hésiterait pas. Rappelons la pensée de Marx sur la démocratie, qui n’est un régime acceptable que parce qu’elle n’ose pas employer ses moyens de violence, étant paralysée par ses scrupules. Et donc, dit Marx, c’est l’État le plus facile à renverser.
>
> […]
>
> Car nous pouvons poser comme un principe décisif que *plus la puissance grandit, plus les valeurs se dissolvent*.
>
> <cite>*L’illusion politique*, Jacques Ellul.</cite>

L’extrait est long et malgré sa publication en 1965 encore incroyablement pertinent. Il y a des auteurs dont je pressens l’importance dans mes réflexions et que j’essaye de ne pas approcher trop tôt malgré les multiples recommandations, Jacques Ellul en fait partie et je suis content de pouvoir l’aborder aujourd’hui grâce à [Thomas](http://oncletom.io/).

**Comment créer des communautés à une échelle qui permette de conserver les valeurs bien présentes ?**

La quête d’une vie de non-violent.

*Poursuite de réflexion quelques jours plus tard à la lecture d’un commentaire [chez calimaq](https://scinfolex.com/2016/06/28/ce-que-lon-apprend-sur-les-communs-en-lisant-frederic-lordon/) ([cache](/david/cache/202858c9a26f193aaf18a6770d5f8171/))* :

> Le capitalisme n’aurait jamais pu éclore dans le cadre de la disparition de la société agraire. Celle-ci est un besoin pour ce système, mais c’est essentiellement les nouvelles technologies liées aux armements, notamment le canon, qui ont permis l’essor de ce système car il a fallu dans le cadre d’une armée de métier pourvoir aux besoins de cette armée ; besoins alimentaires et industriels. La disparition des communs s’est fait dans ce cadre-là.

L’initiateur du capitalisme ne serait donc pas « Le premier qui, ayant enclos un terrain » mais « Le premier qui, ayant voulu défendre un terrain » d’où la nécessaire violence intrinsèque de cette protection du capital par un enclos humain qu’il a fallu alimenter qui remonte à ses origines… mais ce sera l’objet d’un futur billet.
