title: Expérience d’écriture
slug: experience-ecriture
date: 2016-01-01
chapo: La tentative de casser la linéarité temporelle pour générer un graphe de textes.

> To explore this further, we developed Membrane, which is an experiment in **permeable publishing**. By permeable publishing, we mean a new form of reading experience, in which readers may “push back” through the medium to ask specific, contextual (and constrained) questions of the author. Membrane empowers readers with two new abilities. The first is that they can highlight any piece of text within the article, select a question they want to ask (e.g. “Why is this?”, “Who is this?”, “How did this happen?”), and submit that question to the newsroom, asking the reporter to give further explanation or clarify. The second is that they can browse–inline–questions that have already been previously answered by the reporter, giving them the benefit of the discussion that has already occurred. When a reader’s question is answered, they are notified, letting them know that the newsroom is paying attention to their feedback. In this way, the article becomes a channel through which questions can be asked, responses can be given, and relationships can be developed.
>
> <cite>*[Membrane: An Experiment in Permeable Publishing](http://nytlabs.com/blog/2015/11/05/membrane/)* ([cache](/david/cache/5b919a5c65363176688ed9f644c56ea8/))</cite>

Cette nouvelle année démarre une nouvelle expérience d’écriture, **la tentative de casser la linéarité temporelle pour générer un graphe de textes.** C’est une [réflexion](/david/stream/2015/03/22/) que je poursuis depuis longtemps et j’ai encore du mal à voir où je vais à ce sujet. À moyen terme, j’aimerais pouvoir ouvrir ce graphe vers l’extérieur mais je vais commencer par voir ce que cela produit déjà localement.

Ce qui me gène actuellement dans la publication et la navigation sur le web c’est cette problématique pour faire des liens de contenus passés vers des productions futures. Je vais tenter de produire des textes à base de mots-clés auto-référencés par la suite avec une navigation à base d’ancres. On revient à une publication sur [une seule page](/david/thoughts/) pour fluidifier la navigation, le rythme sera probablement hebdomadaire.

À long terme, le concept de *publication perméable* m’intéresse et pourrait être le début d’un échange entre lecteurs et producteurs. Je n’exclus pas le fait que les producteurs puissent être multiples et distribués. On pourrait même imaginer à terme un lexique distribué et/ou personnalisé de mots-clés mais je me retiens dans ma réflexion tant que les [premiers textes](/david/lexique/) n’ont pas été rédigés.

Nous avons [discuté de cela](http://www.la-grange.net/2016/01/06/sens) ([cache](/david/cache/9299f89326d12cce5e89d2fe1f292b7a/)) avec Karl.
