title: Pratique et expériences
slug: pratique-experiences
date: 2016-07-27
chapo: Il y a une forme de répétition bête et appliquée dans la pratique qui me dérange.

J’ai de plus en plus de mal avec le fait de pratiquer. Il y a une forme de répétition bête et appliquée dans la pratique qui me dérange. Je préfère considérer que je fais des expériences.

Par exemple pour le sport, je ne me considère pas comme un pratiquant ou un « sportif » mais comme un expérimentateur avec mon corps. Chaque sortie est une nouvelle occasion de tester des choses et d’analyser ce que cela m’apporte. Vouloir appliquer des techniques ou des programmes établis par d’autres me semble être un non-sens dans *mon* cas car ce sont justement ces expériences qui rendent ces séances aussi stimulantes.

Il en va de même pour le code où l’on retrouve cette dualité entre *frameworks* et *patterns*. Dois-je réutiliser les expériences des autres ou acquérir ces savoir-faire par moi-même ? C’est la même chose pour l’agilité ou les arts martiaux avec la notion de [ShuHaRi](https://fr.wikipedia.org/wiki/Shuhari), j’ai d’ailleurs de plus en plus tendance à parler d’*expériences agiles* plus que de pratiques.

Il est certain que l’expérimentation prend bien plus de temps. Il me faut deux ans pour sentir un nouveau sport, probablement autant pour intégrer un nouveau concept de programmation. Mais par contre au terme de cette période, la sensation n’est clairement pas la même et j’ai le [luxe](/david/stream/2015/01/24/) de pouvoir [m’octroyer ce temps](/david/stream/2015/08/19/).

Une autre considération qu’il faut avoir en tête, c’est le fait que la pratique évolue continuellement avec ces suites d’expériences et cette impermanence est salutaire pour prendre conscience de sa propre capacité de résilience. **La vieillesse est un déni de cette adaptabilité.**