title: SudWeb 2016
slug: sudweb-2016
date: 2016-05-28
chapo: Chaque intervention donne envie d’aller interagir avec l’orateur pour échanger.

> Beaucoup d’inventions utiles n’ont pas été le fruit d’un problème. Penser « positif », c’est peut-être juste ça : laisser tomber les problèmes et rêver un peu…
>
> <cite>*[4 changements qui émergent dans les projets](http://www.holographik.fr/solutions/4-changements.php)* ([cache](/david/cache/441c08f345526df3c52d05f6de27e2b5/))</cite>

Les éditions de cette conférence [se suivent](/david/stream/2015/05/30/) mais ne se ressemblent pas si ce n’est dans leur recherche de singularité. Chaque intervention donne envie d’aller interagir avec l’orateur pour échanger plus que d’ouvrir son *laptop*. Derrière ces sujets non-techniques se cachent des réflexions plus profondes qui n’interrogent plus le *comment* mais le *pourquoi* et de plus en plus le *pourquoi pas ?*

Les sujets des élaboratoires en format *Forum Ouvert* sont assez révélateurs d’une communauté qui devient plus mature (c’est la façon polie de dire vieille :-p).

* J’ai eu le plaisir de m’initier au *handlettering* avec [Hellgy](https://www.instagram.com/hellgy/) pour éventuellement [s’amuser en duo](https://www.instagram.com/emilie_tam_lettering/).
* J’ai initié une discussion sur [l’enseignement et le web](/david/blog/2016/enseigner-web/) qui a permis de vérifier la diversité des expériences et des méthodes employées. Beaucoup de discussions ont finalement été relatives au ratio théorie/pratique et à la pertinence du contenu transmis. Bien que les questions aient été posées, on n’a pas tenté de définir ce qu’était le Web ni si une culture pouvait être enseignée. De quoi alimenter ma réflexion :-).
* J’ai participé à une discussion sur *Progresser dans son métier* qui soulevait des pratiques intéressantes. Je retiens qu’un domaine en perpétuelle évolution demande de progresser même lorsqu’on souhaite simplement rester à niveau. Personne dans la salle n’a mentionné les formations traditionnelles pour progresser, c’était assez surprenant.
* Enfin, j’ai assisté au retour d’expérience de Vincent sur son travail itinérant ou *néomadisme*. Il faudrait que je fasse un billet sur le fonctionnement actuel de [scopyleft](http://scopyleft.fr/) car j’ai eu beaucoup de questions à ce sujet au cours des deux jours. *[Instantané](/david/blog/2016/instantane-scopyleft/) publié depuis.*

Je vais terminer sur le témoignage de Roxanne qui se pose des questions sur son entrée dans le monde professionnel et sur les relations entre son futur emploi rémunéré et ses travaux bénévoles actuels. Cette articulation est tout à fait possible et rejoint pas mal de réflexions que nous avons eues au cours de [la création](/david/blog/2013/scopyleft-valeurs/) et de [l’évolution](/david/blog/2013/initiative-scopyleft/) de scopyleft. Par contre, il s’agit clairement de la face nord car cela nécessite un alignement des bonnes énergies des bonnes personnes au bon moment. Ou pas, il faut expérimenter pour le vérifier ;-).
