title: Transmission et durée
slug: transmission-duree
date: 2016-03-30
chapo: Être en position de transmettre n’est pas une carrière mais un bref état transitoire.

> Perhaps the greatest obstacle is not simply the dearth of data scientists in Washington but the lack of independent scientists who come from outside the government world and mentality, who can bring objective balance to their assessments and who are familiar with how things are done in the “real” world rather than the insular government world. Especially those who are either interested in serving their nation through a career in government or are willing to bring their talents to government for a short while to help bring about change. The true believers of data science and innovation who are genuinely interested in helping their nation rather than accumulating titles or enriching themselves.
> 
> <cite>*[What I've Learned As A Data Scientist In Washington](http://www.forbes.com/sites/kalevleetaru/2016/03/29/system-failure-what-ive-learned-as-a-data-scientist-in-washington/)* ([cache](/david/cache/0e530b232152b86ffa8688d9740f899a/))</cite>

Merci à [Simon](http://donneesouvertes.info/) pour ce long mais ô combien intéressant article. Je m’arrête sur cet extrait car il rejoint une réflexion que j’ai depuis un moment sur la durée la plus pertinente pour être encore capable de semer des graines sans se perdre soi-même. Pour verser ses quelques gouttes de colibri sans se cramer les ailes. **Pour gagner la confiance sans perdre l’impertinence.**

Il y a un moment où l’attrait du pouvoir et/ou de l’argent, les enjeux stratégiques ou simplement la fatigue font faire des concessions qui s’avèrent être néfastes pour le projet et/ou les personnes. Les interlocuteurs ressentent cette baisse d’intensité qui devient communicative et sont forcément déçus. La seule solution que j’ai trouvé à ce jour est l’impermanence, provoquer le mouvement pour être forcé d’évoluer dans un environnement instable. Celui propice à la vie et à l’adaptation continue.

*Être en position de transmettre n’est pas une carrière mais un bref état transitoire.* Cela vaut pour les enseignants, les coaches, les formateurs, etc. Lorsque cet état s’inscrit dans la durée, l’expérience devient croyance et la transmission est faussée.
