title: Besoin et expérience
slug: besoin-experience
date: 2017-08-29
chapo: Peut-on appliquer les interviews de Running LEAN à un support pour relations sociales ?

> Mais à notre grande surprise, la plupart des personnes qu’on a interviewé se satisfont pleinement de ce que propose Sud Web aujourd’hui et n’aspirent pas au changement. Étonnant ? Pas étonnant ? Moi je trouve ça vraiment étonnant, voir même paradoxal… De ce que j’avais pu entre-apercevoir de la communauté, je m’attendais à de multiples réflexions, de remises en question, l’expression d’un positionnement fort sur les valeurs. Je me disais, à la vue du fort sentiment d’appartenance des participants à la communauté, que tout le monde aurait l’élan de contribuer à l’amélioration du truc.
> 
> En fait pas du tout ! La communauté a une confiance énorme en l’équipe et en les personnes qui participent et elle n’aspire pas naturellement à réinterroger les fonctionnements.
> 
> <cite>*[Ratatiner les croyances pour sublimer les valeurs](https://sudweb.fr/blog/2018/ratatiner-les-croyances-pour-sublimer-les-valeurs/)* ([cache](/david/cache/cddfba58dfbafe1789c2a42f11f9e321/))</cite>

En préambule, je suis très heureux de voir que les énergies et les questionnements continuent d’être au centre de l’organisation de SudWeb. Et d’autant plus lorsque cela donne lieu à un partage sur le retour d’expérience. J’espère ne pas trop faire mon vieil aigri dans ce qui va suivre.

Cela fait presque une semaine que je m’interroge sur cet article et ses conclusions. Je pense avoir mis le doigt sur ce qui me gratte à ce sujet : l’application de LEAN à une expérience et non à un besoin. Peut-on appliquer les interviews de *Running LEAN* à un support pour relations sociales ? Je pense être [assez mal placé](/david/blog/2017/spectre-autisme/) pour m’avancer là-dessus. Néanmoins, il me semble que l’on peut difficilement prendre le recul nécessaire pour savoir si la modification d’un environnement va avoir un impact positif ou non sur ces relations avant de l’avoir vécu. Et c’est là où la méthode prédictive basée sur un échantillon atteint un peu ses limites.

Avoir plusieurs années d’expérience donne d’autant plus de légitimité pour expérimenter et d’assurance pour se relever en cas d’échec (encore faudrait-il définir cette éventualité). Un événement récurrent donne la chance de pouvoir considérer chaque itération comme une page blanche, les « acquis » ne se font pas sur les formats mais sur le réseau (ou micro-culture) qui se recrée à chaque fois. Renforcer des liens pour le sentiment d’appartenance d’un côté, en relâcher d’autres pour être inclusif par ailleurs. **Une communauté vieillissante aspirera toujours à plus de sécurité et de confort.** Et est-ce une raison valable pour les lui accorder ? :-)