title: Into the Wild
slug: into-the-wild
date: 2017-10-26
lang: en
chapo: Be within the nature. Be the nature. Be.

> For the many tribes that once inhabited the forest, the threat of fire destroying their homes was a serious one, but they lived in such a way that they were able to move quickly away from danger. This was their home, though, and to think of it as a wilderness — as we do today — is incorrect. They adapted a way of life that was completely natural to them, and the abundance of the forest met all of their needs. It was home to them, every bits as much as a farm would be to a rural dweller today. Both live off the land and create comforts that make a place a home. Indeed, there is no First Nation word for wilderness — it’s not just alien to them as it become to us. Interestingly, too, they have no word for ‘outdoors’, because there is no delineation between being out of doors and in. That’s the kind of thing that really interest me — the knowledge, the skills that I acquired, which make me feel completely at home, at one, with a wild place like this.
>
> <cite>*Northern Wilderness*, Ray Mears</cite>

I spent three days [in the wilderness](/david/bushcraft/). Alone. When I say that to somebody, the first reaction is often to ask if that was a survival trip and if I had to confront myself to the elements. It makes me a bit sad because my goal was just to be within the nature and enjoy the moment as being part of it. Nature is not an hostile place *per se*, nature just is. As such, my plan was not to fight against something but just be. Time to learn new skills, time to meditate, time to observe and listen to the music of life. To acquire enough confidence to go with a 4-years old child.

Nature looks so distant to us these days that we consider it as an enemy. I rather tried to embrace it. The easy way. Sort of.

## Earn or learn

As a record for future explorations:

* *earn*: dealing with food hanging was a bit cumbersome but easier than expected, required for bears and raccoons.
* *learn*: going without a tent, a mattress and a duvet was a bit too much when not acclimated, a blanket and a tarp are not enough when it is literally freezing at night.
* *earn*: filtering water worked as expected, note that it makes you pee more, especially combined with tea (definitely not cool during cold nights :p).
* *learn*: listening at packs of wolves howling at night back and forth is great, excepted when one is responding *OMFG-too-close* and you have to start up a new fire for the whole night!
* *earn*: lightning up a fire and maintaining it without burning the whole forest, conditions were good except for how soaked everything was after three days of heavy rain.
* *learn*: relying on fishing for better meals is hard because of the constraints (having a fire ready, good timing, proximity of the appropriated place, risks of attracting bears and so on).
* *(l)earn*: practicing bushcraft skills, a bit frustrated by the lack of time I had to setup a proper camp with at least an elevated bed to isolate myself from ambiant humidity and maybe a fire reflector to warm it up by night.
* *earn*: not so many bugs at this season compared to the spring, it can drive you crazy very quickly if you do not have appropriated equipment day and night.
* *learn*: my backpack was as heavy as my fears (and I had so many!), I knew it and I knew also that I had to experience it before opting for lighter options, that process requires confidence.


## Next time

Well, *winter is coming©* so I have to bring back my dedicated equipment from France prior to go camping by minus thirty Celsius degrees. At least, there will not be bears. But hungry wolves. Can’t wait :-).