title: Into the Mice
slug: into-the-mice
date: 2018-04-28
chapo: Sleeping in a cabin, struggling in the snow, almost a Canadian.
lang: en

<details lang=fr>
  <summary>Résumé en français</summary>
  <p>J’ai mal dormi en refuge, j’en ai bavé dans la neige, je me sens presque canadien.</p>
</details>

Well, *Into the Cabin* would have been more accurate but it’s five letters, sorry. [Changing my plans](/david/blog/2018/into-the-camp/) because of snow, I went for a [three days hike](/david/bushcraft/) and guess what, there was snow! You mean a few centimeters like the end of the spring? Nope, I mean ONE meter of remaining snow. And even worse, it was raining… :cry:

That’s why when I saw an empty cabin close to a lake at the end of the first afternoon I decided to make a tea and finally stayed for the night, so comfy. Was it a good idea? The title should give you an insight. But before that, let me explain why I chose to stay. Building a small cabin out of the woods is one of my long term goal/dream, I have [good sources](https://www.youtube.com/channel/UCAL3JXZSzSm8AlZyD3nQdBA) of [inspiration](https://www.youtube.com/channel/UCIMXKin1fXXCeq2UJePJEog) (even if I aimed at a smaller one!) but before that I need to know if it fits my character so the best way is to actually try out! The silence inside was intense, I would have loved to be able to write or read but it was part of the kind of meditative retreat.

I actually enjoyed it. A lot.

## Earn or learn

* *earn*: a stove is incredibly effective, a few logs and the place gained about 20°C in an hour, not bad. As a bonus, you can cook on top of it.
* *learn*: a stove is incredibly effective (bis), I ended up in underwear in the evening and at 5am it was about 27°C in there and the fire was still burning hard, I had to open the door! (Note: there was a smoke/carbon monoxide detector hopefully in service, retrospectively I should have tested it before going to bed)
* *earn*: I was about to fall asleep when there was noise on the roof, I thought it was snow melting given the temperature inside. Then, my chopsticks fall *within* the cabin, I put the light on and what I identified as a little [garden dormouse](https://en.wikipedia.org/wiki/Garden_dormouse) was starring at me. I secured my food but it was still exploring everywhere, it almost walked on me! So I captured it and throw it out of the cabin, it goes straight to the forest. Good. (You have to visualize the situation, me in underwear and hiking boots, outside by zero degrees at 10pm, throwing a mouse, wait actually forget about that…)
* *learn*: a mouse can find it’s way back. Less than 30 minutes later, it was there again. Or maybe another member of the family. Anyway, at that point I was too tired I just let it go, the night was noisy but my food was OK in the morning and my gear too so fair enough little mouse, it’s more your cabin than mine.
* *earn*: I took a route full of snow without snowshoes, it took me 7 hours straight to finally closing that… 9 kilometers route. Wow, such an achievement. I keep it as a *earn* even if it’s a *learn*, you stubborn! My feet were going through the snow randomly about one step out of five, sometimes when crossing a omfg-cold river, fun.
* *learn*: when snow is melting, choosing a route on top of a ridge is a bit silly if you hope to hydrate yourself from that water (and a filter), being thirsty with all that water close by is a strange feeling.
* *earn*: at the end of the day, my shoes were soaking wet and I knew there was a small platform out of snow and humidity so I decided to sleep on top of it. Adventure is great but you have to know when to consider a safer alternative. And I had my daily dose of over-confidence.
* *learn*: sleeping close to a river flooding will make you pee by night, that’s it.

I am definitely repeating myself but this time is the last with snow this year. I’m done with that “mârde blânche”.