title: Into the sled
slug: into-the-sled
date: 2019-12-02
chapo: That sled turned me into a slave.
lang: en

<details lang=fr>
  <summary>Résumé en français</summary>
  <p>Le traîneau c’est sûrement pratique mais il ne faut pas oublier les caribous volants qui vont avec. <a href="/david/stream/2019/12/03/">Voir aussi.</a></p>
</details>

Once in a [while](/david/stream/2018/02/14/), I’m trying something new. This time again, it was somehow a <del>failure</del> new learning! I wanted to try out the sled we have for having family fun in the snow for a very long time. Two ropes, two PVC tubes and a belt later, there we are, super cheap (see post’s picture). So I went for two nights [in the forest](/david/bushcraft/) with all my equipment *behind* me, it was super cold and I still enjoyed the moment… despite the sled in itself.

## Earn or learn

* *earn* : I went to a place I saw during a previous spotting trip wondering if that would be a nice winter camp, and it was.
* *learn* : In my memory, it was relatively flat to go there, a few hills in the forest but nothing crazy. Well, when you are hauling a sled, you better stay on a frozen lake. For the record, here is what my track looked like:

<figure class="unsquared">
    <a href="/static/david/media/2019/20191202-path-sled.jpg">
      <img src="/static/david/media/2019/thumbnails/20191202-path-sled.jpg" alt="Path with dead trees and uphill" />
    </a>
  <figcaption>
    And I am not even mentioning when the path in itself is not flat (in cant?).
  </figcaption>
</figure>

* *earn* : I kept all my fingers. It was below -20°C that night, my sleeping bag was full of ice around my head (or what was left of it still outside) due to my breathing when I woke up. The interior of my tipi was super icy too. Still I felt warm with the strategy to put a boiling water bottle when I went sleeping in the sleeping bag plus a thermos (still warm in the morning!).
* *learn* : once you break the ice around the zipper of your sleeping bag to be able to open it, put your gloves *before* rushing out of it (because you did not pee for the last twelve hours and you are close to your 40 :-P), at that temperature your fingers full of moisture will freeze in a breath. And you still have to make a fire…

<figure class="unsquared">
    <a href="/static/david/media/2019/20191202-fire-morning.jpg">
      <img src="/static/david/media/2019/thumbnails/20191202-fire-morning.jpg" alt="A fire in front of a tipi with the sun rising." />
    </a>
  <figcaption>
    A fire, a tipi, now time for a hot tea!
  </figcaption>
</figure>

* *earn* : I tried to make a fire which would last the whole night and keep some embers for the morning, you can achieve that with a parallel log fire (same principle as a Swedish torch) and it kind of worked. I was not able to get the fire going without a lighter but it surely helped given the temperature to still have dry and hot wood around.
* *learn* : I spent the whole day trying to figure out a way to get back *in time* to the rented car with the sled and the two bags on the next morning. I trimmed down my poles and put one of the two backpacks directly on my back. It was still better but I had to double-carry for more than half of my way back. Not ideal. Hopefully I woke up at 5 that morning.

<figure class="unsquared">
    <a href="/static/david/media/2019/20191202-sunrise.jpg">
      <img src="/static/david/media/2019/thumbnails/20191202-sunrise.jpg" alt="A cold sunrise in the forest full of snow." />
    </a>
  <figcaption>
    One of these magical moments.
  </figcaption>
</figure>

* *earn* : I was able to eat correctly, even when all was frozen (olive oil, camembert, you name it). When it is cold, eating fat makes you hot. Especially prior to go to bed. Keeping a fire running is really a matter of enjoying the trip or not (to be soft).
* *learn* : every drop of water will freeze, your saw is hot don’t put it in the snow, a few drips of water are running out of your thermos don’t put it on clothes, the snow is melting besides you when you sleep don’t forget to turn your sleeping bag when you wake up, and so on.

<figure class="unsquared">
    <a href="/static/david/media/2019/20191202-iced-stream.jpg">
      <img src="/static/david/media/2019/thumbnails/20191202-iced-stream.jpg" alt="A stream in the forest, totally iced." />
    </a>
  <figcaption>
    Can I have tap water please?
  </figcaption>
</figure>

* *earn* : by chance, I was very close to a stream still not frozen the first day, I just had to break the ice on the morning. It is really a game changer to be able to boil down water instead of (so much) snow!
* *learn* : I brought too much food and I did not use my [wood stove](/david/stream/2018/04/28/), a lot of extra weight. Same with the wool blanket which was super heavy and useless. Without these extra items, maybe the sled would have been easier to deal with…
* *earn* : I was able to fall asleep while wolves were still howling in the background, it was almost pleasant given the estimated distance. Next morning, there were tracks everywhere not far (enough) from the camp!

It was probably my last time in the woods this year. This trip gave me a lot of confidence in my abilities and my knowledge, that was fun to some extent besides the struggle with the ride. Best of all, I did not break the sled and avoid a family drama, yay!

*Winter camping is (c|g)old.*