title: Marion
date: 2017-02-09

Marion,

Merci pour ta réaction au [sujet de la vitesse](/david/blog/2017/code-vitesse/) et de l’écriture qui est ton domaine. Je voulais à mon tour rebondir sur la différence entre un ouvrage et un blog. Dans le premier cas, on est dans *l’expression* d’une thèse qui demande un temps long. Dans le second, je pense que l’on est dans la *construction* d’une thèse qui demande également un temps long. Dans les deux cas, cela requiert des itérations empreintes d’humilité pour revoir sa copie et continuer à partager tout de même avec son éditeur ou avec son lectorat. Lorsqu’on tente de transformer son lectorat en éditeur, cela peut avoir des [effets de bord non négligeables](http://tcrouzet.com/2016/04/26/linteractivite-cest-pas-automatique/) ([cache](/david/cache/38968a4f3a35079208bd2c78113613f8/)) par contre, voir aussi mes [propres déboires](/david/blog/2016/ecriture-collaborative/) [avec LEAN](/david/blog/2014/running-lean/).

Néanmoins, le blog est le fruit d’une évolution personnelle grâce à l’intelligence du collectif qui a pris la peine d’échanger, de proposer d’autres voies. Un journal qui n’est plus un *curriculum vitae* mais un chemin de pensée montrant une progression au fil des années. J’y vois une sorte d’impressionnisme qui donne l’image de l’auteur lorsqu’on prend suffisamment de recul. Une vidéo peut-être plus qu’une image pour sa nature évolutive et vivante. Si l’on file la métaphore, un manuscrit ressemble davantage au tableau académique d’une nature qui est morte lors de sa mise sous presse.

La différence fondamentale entre les deux approches réside peut-être dans la nature publique ou privée du processus d’amélioration continue. Le blog se rapproche de l’*open-source* sur ce plan là qui consiste à exposer son code à la critique collective en vue de le rendre plus pertinent. La gouvernance change alors et réduit les intermédiaires, on se rapproche également des AMAP et des circuits courts. Chaque lecteur pouvant à son tour devenir auteur le temps d’un échange.

Et tisser les liens qui font la toile.

David