# Web

Le logiciel ne dévore pas le monde, nous l’alimentons. Quotidiennement, nous envoyons des données sur le réseau qui se nourrit de nos relations, de nos textes, de nos media, de nos réactions et de nos parcours. En échange de quoi nous obtenons des recommandations. Une forme d’intelligence supérieure arrivant sur Terre serait probablement plus intéressée par une connexion au web qu’à l’étude d’un individu du genre humain. C’est là où est le reflet condensé de notre humanité aujourd’hui.

Cette agrégation volontaire permet une forme de singularité diffuse : un asservissement de l’Homme au profit de la collecte des données du monde. Numérise ce texte et je te laisse entrer en relation avec tes semblables. Donne-moi ta localisation et je t’offre une carte plus précise. La compétence ou la puissance de calcul de la machine n’est plus un frein, notre crédulité et notre attention deviennent les seuls facteurs limitants à l’acquisition de toute information.

Le web accélère la transmission entre individus — celle d’une connaissance universelle — au profit de ce qui pourrait être leur propre évolution. La machine, ce nuage bienveillant, nous abreuve de données pour que nous en produisions encore davantage dans un cercle faussement vertueux. L’un apprend, l’autre décortique. L’un participe, l’autre analyse. L’un aime, l’autre surveille.

L’un fait confiance, l’autre influe. La bulle filtrante prolétarise la curiosité de l’individu au service d’un capital algorithmique. Sur la toile, les relations ne se tissent plus mais se calculent et nous troquons ce qu’il nous reste d’humanité contre de l’automatisation et du confort.