title: S'adapter à la luminosité ambiante

> Ambient light detection is one of those features that looks great in simple demos, but which we struggle to put to practical use. It’s not new – many satnav systems automatically change the contrast for driving at night or in tunnels, and our laptops may alter the screen brightness or keyboard backlighting to better adapt to our surroundings. Using web technologies we can adapt our presentation to be better suited to ambient light levels.
> 
> <cite>*[Making Sites More Responsive, Responsibly](http://24ways.org/2014/making-sites-more-responsive-responsibly/)* ([cache](/david/cache/47212a397c16b892ee6f76fc0e76d535/))</cite>

Je vous ai [déjà parlé](/david/blog/2014/dos-posture/) de [f.lux](https://justgetflux.com/) (prenez 2 minutes pour lire les [conditions d’utilisation](https://justgetflux.com/news/pages/privacy/) quand même) pour adapter la luminosité/le rendu de votre écran. Il se trouve qu’il existe aussi des plugins pour [changer le thème de votre éditeur](https://packagecontrol.io/packages/ThemeScheduler). Ça me donne envie d’essayer [les événements de lumière ambiante en JavaScript](http://www.w3.org/TR/ambient-light/) (uniquement disponible sous Gecko/Firefox à ce jour).
