title: Automatisation et topographie

*[David Mentré](http://blog.bentobako.org/) réagissait par mail à ma précédente note sur [le régulateur de consommation](/david/stream/2015/01/13/) (vous êtes d’ailleurs invités à le faire pour l’instant, je ne sais pas encore si je vais ouvrir la liste de diffusion aux notes).*

> « régler la vitesse entre 105 et 120 sans dépasser les 5 litres aux 100 kilomètres »
>
> Bonne idée. Mais les accélérations rendraient cela probablement impossible (car trop de consommation). Et même si c'est possible, cela aurait probablement des impacts sur la sécurité (accélération impossibles), même si on peut envisager des débrayages automatiques en cas d'appui violent sur une pédale (comme pour les régulateurs actuels).
>
> « Au passage, je ne comprends pas qu’il puisse y avoir une telle diversité dans les formes de voitures alors qu’il ne devrait y en avoir qu’une par catégorie dont l’aérodynamisme est optimal… »
>
> Ce serait un peu monotone non ? Je ne suis pas spécialement pour la société de consommation actuelle, mais un soucis écologique n'empêche pas design et originalité.

Considérant que le GPS de ma voiture connait la topographie du trajet ainsi que les limitations de vitesses, il est possible qu’il arrive à avoir des accélérations raisonnées (plus longues, plus utiles aussi, prise d’élan, etc).

Pour ce qui est du design et de l’originalité, je suis persuadé qu’il y a déjà bien à faire sans avoir à modifier la forme (habillage et éclairage par exemple mais aussi interactions entre véhicules proches).