title: Code, objectif et intelligence

*Billet comportant les liens de veille technologique présentés aux étudiants dans le cadre [d’une routine de mes cours](/david/blog/2015/cours-iut-construction-collaborative/).*

> Programming as it exists now forces us to model, but it does so in an unnatural way. And while teaching ourselves how to program will help us learn how to break systems down, it does so at the risk of focusing on the wrong things. **We don't want a generation of people forced to care about Unicode and UI toolkits. We want a generation of writers, biologists, and accountants that can leverage computers.**
> 
> <cite>*[Coding is not the new literacy](http://www.chris-granger.com/2015/01/26/coding-is-not-the-new-literacy/)* ([cache](/david/cache/c34368bd5e4a971525c1a970f97ef61f/))</cite>

J’aimerais bien avoir leur avis sur la pertinence de l’introduction du code à l’école.

> And so, its purpose has become even more vague. People don’t know what a personal site is for anymore, so they go through the motions. They put the same things everyone else puts on there. A giant photo of a city. Something that says “Hi, I’m Dave.” Fancy scrolling effects. A bunch of social media icons. An unintelligible [skills chart](http://graphicdesign.stackexchange.com/questions/15488/is-having-a-skills-bar-chart-on-a-resume-a-good-idea). A quickly neglected blog.
>
> <cite>*[Asking why](https://signalvnoise.com/posts/3847-asking-why)* ([cache](/david/cache/4dee415b9a83b6921b8cf7a064675b69/))</cite>

Pour engager la discussion sur les portfolios classiques que je trouve relativement creux. Où est l’expérience ? Où sont les difficultés rencontrées ?

> Les ingrédients les plus importants (l’équité de parole, l’empathie, la sur-représentation féminine) sont demeurés les facteurs décisifs (sur tous les autres) indépendamment du mode d’interaction employé. Les meilleures équipes étaient celles qui communiquaient beaucoup, d’une manière équitable et qui possédaient de bonnes compétences en compréhension des émotions des autres.
>
> <cite>*[Pourquoi certaines équipes sont-elles plus intelligentes que les autres ?](http://www.internetactu.net/2015/01/23/pourquoi-certaines-equipes-sont-elles-plus-intelligentes-que-les-autres/)* ([cache](/david/cache/1423a3297366e4bb55b4ef23fc16b83b/))</cite>

Leur donner quelques pistes pour travailler ensemble sachant qu’ils préfèrent a priori se débrouiller seuls en cours.