title: Google et Open-Source

> In general, Google has a massive set of awesome tools for everything from deployment to monitoring; and a broad codebase with libraries that can do everything under the sun. However, that means that when you go outside of the Google environment, you’re suddenly stuck a bit out in the cold — the tools that you use inside Google can’t be used outside, so you have to have a completely separate infrastructure (both literal infrastructure, and code infrastructure).
> 
> <cite>*[Learning new things](http://crschmidt.net/blog/archives/736/learning-new-things/)* ([cache](/david/cache/c50c024e0d52c1e89054aa0f9d585e8d/))</cite>

À comparer avec Facebook qui a libéré [React](https://facebook.github.io/react/) et [Flux](https://facebook.github.io/flux/). Et qui s’apprête à publier [React Native](https://joshaber.github.io/2015/01/30/why-react-native-matters/) ([cache](/david/cache/570dc238ef55025f007301089653340b/)), [GraphQL et Relay](https://gist.github.com/davidbgk/9bf1fc9d7208fb11744a). Chacune de ces technologies lui donnant un avantage compétitif non négligeable.