title: Redesign incrémental

> **Never make radical changes when minimal adjustments will suffice.** Too many websites undergo a major overhaul unnecessarily. While legitimate reasons exist for engaging in a redesign, the reality is that many problems you need to solve are isolated and can be fixed with smaller, incremental approaches. [Look at the metrics](http://www.nngroup.com/articles/analytics-reports-ux-strategists/) rather than guess what needs to be changed. Allow data to help you determine the extent of the problem and apply the least amount of change necessary to solve it. Radical changes have a higher chance of inadvertently breaking something critical for users.
> 
> <cite>*[Radical Redesign or Incremental Change?](http://www.nngroup.com/articles/radical-incremental-redesign/)* ([cache](/david/cache/3c22950431d673a3fbea2ba140392ac7/))</cite>

J’ai commencé un redesign avec plusieurs objectifs :

* jouer avec les [véritables](http://practicaltypography.com/small-caps.html) ([cache](/david/cache/13cdde344f3505f6c7372746fae8a2cb/)) *small caps* ;
* davantage mettre en avant [le stream](/david/stream/2015/) et l’activité pro ;
* simplifier la `CSS` et m’amuser avec le *responsive* pour les en-têtes et pieds de pages ;
* améliorer les contrastes et la lisibilité ;
* retirer le bruit (partages sociaux et support de *webmention*) ;
* me challenger en retirant tous les `id`, `class` et images décoratives.

La peinture est fraîche et le restera :-).