title: Performances, apps et frameworks JS

*Billet comportant les liens de veille technologique présentés aux étudiants dans le cadre [d’une routine de mes cours](/david/blog/2015/cours-iut-construction-collaborative/).*

> Given the fact that mobile performance is a huge priority for Google, this label isn’t a trivial feature. If you care about performance, user experience, and SEO, then you should care about this potential game-changer.
> 
> <cite>*[Google’s experimental new “slow” label could revolutionize how we tackle web performance](http://www.webperformancetoday.com/2015/02/25/google-new-slow-label-web-performance/)* ([cache](/david/cache/c7005bd19ddd6878cd773ca63f5be95c/))</cite>

Performances web et référencement, on en parlait lors du dernier cours justement.

> How we experience content via connected devices – laptops, phones, tablets, wearables – is undergoing a dramatic change. The idea of an app as an independent destination is becoming less important, and the idea of an app as a publishing tool, with related notifications that contain content and actions, is becoming more important. This will change what we design, and change our product strategy.
> 
> <cite>*[The End Of Apps As We Know Them](http://blog.intercom.io/the-end-of-apps-as-we-know-them/)* ([cache](/david/cache/a82b523640613813d116f1385e49ef40/))</cite>

Ainsi que [sa suite](http://blog.intercom.io/its-not-the-end-of-apps/) ([cache](/david/cache/e09ee35a3da54a475d698f92a3eb9531/)), articles très intéressants à rapprocher de ce que fait [Pebble Time](https://www.kickstarter.com/projects/597507018/pebble-time-awesome-smartwatch-no-compromises) avec sa notion de *timeline*.

> Nobody can try all the popular options, but everybody wishes for consolidation and more wood behind fewer frameworks. As such, a lot of developers have fallen into a pattern: avoid learning a new framework until it seems like one is finally ascending to the throne as the widely popular, exceptionally capable, “won’t get you fired” choice for building JavaScript frameworks.
>
> <cite>*[A JS framework on every table](http://www.allenpike.com/2015/javascript-framework-fatigue/)* ([cache](/david/cache/881fff283473e926ef934a401781ba9b/))</cite>

Une explication possible de la diversité des frameworks JS et de la stratégie à adopter pour miser sur LE bon. Peut-être [React](http://facebook.github.io/react/) ? Peut-être [Riot](https://muut.com/riotjs/) ? Peut-être [Mithril](https://lhorie.github.io/mithril/) ? Peut-être un framework qui n’existe pas encore… le vôtre ?

Et sinon quand est-ce que l’on produit de l’utile ?
