title: Scrabble, échec et quantités CSS

*Billet comportant les liens de veille technologique présentés aux étudiants dans le cadre [d’une routine de mes cours](/david/blog/2015/cours-iut-construction-collaborative/).*

> On the left, the Mona Lisa. Cliché, but why the hell not? The painting, to me, is like designing for the printed page. On the right, The Scrabble Game. This assemblage more closely resembles designing for a screen. Do you see it? It is control versus discovery, uniformity versus multiplicity.
>
> With the Mona Lisa, we have fixed, uniform edges that can be planned for with a high degree of certainty and control. We revere and celebrate this painting because of that exquisite control.
>
> With the joiner, we have a different kind of beauty. It is an edgeless surface of unknown proportions, comprised of small, individual, and variable elements from multiple vantages assembled into a readable whole that documents a moment.
>
> *Also known as web design.*
> 
> <cite>*[The Web’s Grain by Frank Chimero](http://frankchimero.com/talks/the-webs-grain/transcript/)* ([cache](/david/cache/c6de88e4c7b4bb1d505c143f1c0ec542/))</cite>

La suite de [What Screens Want](http://frankchimero.com/talks/what-screens-want/transcript/) ([cache](/david/cache/34b95fe8629199a65e2a1bcc7e55931c/)), et quelle suite. *Wow.*

> Le professeur de céramique annonça le jour de la rentrée qu’il allait diviser la classe en deux groupes.
>
> Tous ceux du côté gauche du studio, dit-il, seraient évalués uniquement sur la quantité de travail qu’ils produiraient, et tous ceux du côté droit uniquement sur la qualité.
> 
> Sa façon de noter serait simple : le dernier jour de la classe, il pèserait le poids du travail du groupe basé sur la quantité sur sa balance de salle de bains : 25 kilos de poteries donnerait un A, 20 kilos donnerait un B, et ainsi de suite. Ceux notés sur la qualité, devaient toutefois produire un seul pot mais parfait pour avoir un A. Puis, arriva le jour des résultats et un fait étonnant survint : les travaux de qualités supérieures avaient été tous produits par le groupe noté selon la quantité.
>
> Il semble que pendant que le groupe quantitatif était occupé à débiter des montagnes de boulot et apprenait de ses erreurs, le groupe qualitatif restait assis à théoriser au sujet de la perfection, et avait finalement eut peu de choses à montrer qui soit le fruit de leurs efforts si ce n’est des théories grandioses et un tas d’argile bon à jeter. (Bayles & Orland 2001; p.29)
>
> <cite>*[Échouer de bonne heure, échouer souvent](http://www.les-traducteurs-agiles.org/%C3%A9quipe/2015/02/04/echouer-de-bonne-heure-echouer-souvent.html)*</cite>

Pour parler de l’échec et de cultures.

> Just as your end users are liable to operate devices with a multitude of different screen sizes, your content editors are liable to add and remove content. That’s what content management systems are for.  This makes Photoshop mockups of web pages doubly obsolete: they are snapshots of just one viewport, with content in just one state.
>
> <cite>*[Quantity Queries for CSS](http://alistapart.com/article/quantity-queries-for-css)* ([cache](/david/cache/6ab93fddd6436fc39962c832c70c7f07/))</cite>

Cet article sur l’adaptation de l’affichage du contenu uniquement grâce aux CSS est exceptionnel. Aussitôt lu, aussitôt mis en pratique sur un projet.