title: Les frameworks se suivent

> The insane amount of entropy in this space is why I’ve pretty much given up doing front-end development. There’s just no sane return on your investment where it concerns time and patience.
>
> But when I *have* to, I happen to be rather partial to Riot and Mithril (which you can read through in one sitting) rather than Angular or React, simply because I’m 100% positive I can fix stuff down the line when they stop being fashionable (which, in the JavaScript world, might only be a few hours away).
>
> <cite>*[A JS framework on every table](http://taoofmac.com/space/links/2015/03/01/1036)* ([cache](/david/cache/b1b3abaa2a97f992d2e04df6348205d9/))</cite>

En ce moment on a la chance d’avoir le temps avec Vincent d’expérimenter des frameworks JavaScript sur un vrai projet pour [scopyleft](http://scopyleft.fr/). Après avoir exclu [Angular](https://angular.io/) pour sa magie, on a essayé [React](http://facebook.github.io/react/) pendant un moment mais le rythme de développement et la complexité ne nous convenaient pas vu la problématique abordée.

On est donc repartis de zéro en utilisant [Riot](https://muut.com/riotjs/). C’est un pari risqué car il y a très peu de ressources dessus ([8 questions sur stackoverflow](http://stackoverflow.com/search?q=riot+js) à ce jour !) mais la base de code est suffisamment réduite pour pouvoir la comprendre un jour.

Le parallèle est intéressant avec ce qu’il s’est passé il y a 10 ans. Angular me rappelle [Ruby on Rails](http://rubyonrails.org/), React me rappelle [Django](https://www.djangoproject.com/) et Riot me rappelle [web.py](http://webpy.org/). À l’époque j’avais déjà choisi web.py pour comprendre le fonctionnement de mon outil et j’étais finalement passé à Django pour aller plus vite ensuite.

> Basically, both Google and Facebook are desperate to find a baseball cap that they can put on backwards. Angular is Google’s baseball cap. React is Facebook’s.
>
> <cite>*[React Is A Terrible Idea](https://www.pandastrike.com/posts/20150311-react-bad-idea)* ([cache](/david/cache/707f575e5236f920d360f65119518c74/))</cite>

Oh, et je ne parle même pas des [aspects politiques](http://googlewebmastercentral.blogspot.fr/2015/03/easier-website-development-with-web.html) ([cache](/david/cache/f927d2defddee10090fe91d138f2a180/)) de tout ça.