title: Notaires des données

> Un capital est en train de se former, qui est le capital des données. La question est de savoir qui sera le dépositaire de ces données. De même que les notaires sont en grande partie les dépositaires de mes secrets, de mon testament, de mon contrat de mariage, parfois de mon argent, il nous faudrait inventer des « dataires », des notaires des données. Elles ne seraient confiées ni à un État, ni à Google et à Facebook, mais à un nuage de dépositaires. Et ce serait au passage une nouvelle manière d’exister pour le notariat.
> 
> <cite>*[Michel Serres : «La question est de savoir qui sera le dépositaire de nos données»](http://www.lefigaro.fr/secteur/high-tech/2015/03/13/01007-20150313ARTFIG00159-michel-serres-la-question-est-de-savoir-qui-sera-le-depositaire-de-nos-donnees.php)* ([cache](/david/cache/0371234edf3786107d5522cfa14b976a/))</cite>

Concept intéressant que celui du métier de « *dataire* » qui pourrait également être nommé par le Garde des Sceaux et investi d’une délégation de la puissance publique pour poursuivre des objectifs d’intérêt général. Ce serait peut-être l’intermédiaire de confiance qui manque à la ré-acquisition de ses données. À méditer. À [accompagner](/david/pro/accompagnement/) ?

[Karl](http://la-grange.net/karl/) me propose par email de compléter avec ce billet d’Aaron et le commentaire suivant :

> I do not mean to suggest that we supplicate ourselves to the imagined benefits of the hypothetical futures I am describing. The question remains: How do we protect the present from itself? The question remains: How long needs to pass before the sting of all that data in the moment is worth its yield in the future?
> 
> <cite>*[the fragility of effort](http://www.aaronland.info/weblog/2015/02/24/effort/)* ([cache](/david/cache/a0c589399173f660397ba5ba2470d004/))</cite>

L’idée est celle de données intéressantes mais pas forcément à publier tout de suite. Une forme de capital pour la culture et l’humanité mais après quelques années. 
