title: Community agent

> The idea of “unionizing” would take the web browser (or OS) to a different level. It wouldn’t just be a *user* agent, but more a *community* agent.
>
> Today, a web browser is a fairly individualistic software. Your browser history, bookmarks, searches are your own and that’s it. These elements are hard if not impossible to share given how browsers are architected. These items are saved for the purpose of syncing across device, but with the assumption the devices all belong to the same individual.
>
> One interesting experiment would be for a browser to add a layer on top of search engines. Don’t just drive searches to one (or several?) search engine, but ask a database of knowledge shared within a community. Contribute back the search data to the community database.
> 
> <cite>*[Search data, then, now and eventually](http://davidbruant.github.io/longtermlaziness/search-data-then-now-and-eventually.html)* ([cache](/david/cache/5ebd2785008d8c34ca765b9435ec4fcd/))</cite>

Je me demande dans quelle mesure cela renforcerait les [bulles de filtres](https://fr.wikipedia.org/wiki/Bulle_de_filtres) et à quel point le fait d’appartenir à plusieurs communautés demanderait l’usage de plusieurs profils, navigateurs et/ou [moteurs de recherche](http://dontbubble.us/) ? Avoir une approche communautaire dans son usage du Web me semble malheureusement assez éloigné des préoccupations et cultures des riches « faiseurs de Web ». Une bonne discussion à avoir pendant [SudWeb](http://sudweb.fr/2015/) lors de `about:blank`.
