title: Archives et JavaScript

> One solution to this problem is for the web archiving process to execute the JavaScript and to archive any of the dynamic content that was retrieved. This can be done using headless browsers like [PhantomJS](http://phantomjs.org/), and [supposedly](http://googlewebmastercentral.blogspot.fr/2014/10/updating-our-technical-webmaster.html) Google has started executing JavaScript. Like Tantek I’m dubious about how widely they execute JavaScript. I’ve had trouble getting Google to index a JavaScript heavy site that I’ve inherited at work. But even if the crawler does execute the JavaScript, user interactions can cause different content to load. So does the bot start clicking around in the application to get content to load? This is yet more work for a archiving bot to do, and could potentially result in write operations which might not be great.
> 
> <cite>*[JavaScript and Archives](http://inkdroid.org/journal/2015/03/12/javascript-and-archives/)* ([cache](/david/cache/f977ff6a252dc63171f6f1f509d85595/))</cite>

Je continue [mes explorations de la veille](/david/stream/2015/04/16/) et je découvre [pywb-recorder](https://github.com/ikreymer/pywb-webrecorder) que vous pouvez tester sur [WebRecorder](https://webrecorder.io/). Combien de logiciels libres sont utilisés à notre insu ? Quelle responsabilité a-t-on en tant que développeur à faciliter leur usage ? Où est notre militantisme lorsqu’il s’agit de refuser de stocker certaines données ? Quelles seraient [les lois](/david/stream/2015/02/28/) appliquées au stockage des données ?

> Now, if you generate data, the first question to ask about it is, “How is this data going to be used against you?” While I’m still fighting the fight to show the narrative potential of data, there is a real shadow over it. I’m not sure where we land if the value added by having access to your data or having the data saved is greater than the potential damage that that data can create in the wrong hands.
>
> <cite>*[Data Viz Pioneer Nicholas Felton: “There Is A Real Shadow Over Data”](http://www.fastcodesign.com/3044878/data-viz-pioneer-nicholas-felton-there-is-a-real-shadow-over-data)* ([cache](/david/cache/491f7c2d36bab2c12157eba622986de1/))</cite>

