title: Réinstaller de zéro

> The worst thing is that you can’t see the technical debt that is piling up. It’s underneath your application, but because you never set up your development environment again, you don’t see it. You can stay productive, setting up the application is a rite of passage for other people.
>
> Reduce the number of settings. Make it work well out of the box. Get as few steps as possible. Document it. Script it.
> 
> <cite>*[Rebuilding your application](http://www.agmweb.ca/2015-05-13-rebuilding/)* ([cache](/david/cache/8c74424b594d2aad2b49d3e40caea937/))</cite>

C’est vrai pour un projet *open-source* mais ça peut aussi l’être pour votre environnement. J’ai récemment créé un nouveau profil Firefox pour identifier les services et les extensions dont j’étais dépendant. L’expérience est intéressante, notamment pour la perte de l’historique associée qui au final a été la plus handicapante. J’hésite à réinstaller ma machine complètement mais j’ai très peur de la baisse de productivité associée.