title: Dunbar et méritocratie

> Pour qu’un réseau soit égalitaire, il faudrait, dans le modèle mathématique développé par le chercheur et pour une population de la taille de celle des Etats-Unis, que chaque point soit en contact avec 17.000 autres (un point du réseau peut être un individu, un livre, une entreprise, un site internet, etc.) Autre exemple pris par le chercheur, plus parlant pour nos vies numériques: dans un réseau où chacun est connecté à 150 personnes, ce qui correspond à la limite établie du nombre de personnes avec lesquelles nous pouvons [entretenir des relations](http://en.wikipedia.org/wiki/Dunbar%27s_number), la taille du réseau qui préserverait une méritocratie parfaite ne pourrait excéder… 22.000 personnes.
>
> <cite>*[Y a-t-il une place pour les numéros deux sur Internet?](http://www.slate.fr/story/95111/numeros-deux-internet)* ([cache](/david/cache/b696af21a15e2ad8178714f26a6f345e/))</cite>

Très intéressant article partagé par [Aurélien](http://linuxfr.org/users/aurelieng) pour alimenter ma réflexion sur [le travail](/david/stream/2015/05/12/) et qui me donne un ordre de grandeur d’un réseau à taille humaine. Un réseau qui permet encore de se passer de la *topocratie* (un système dans lequel la place dans le réseau plutôt que le talent individuel assure la réussite). La taille de ville idéale ? Comment expliquer le fait que les entreprises deviennent beaucoup plus rapidement pyramidales ? Pour quel sentiment de contrôle ? D’efficacité ?

En parallèle, j’ai commencé à lire le [Discours de la servitude volontaire](https://fr.wikipedia.org/wiki/%C3%89tienne_de_La_Bo%C3%A9tie#Discours_de_la_servitude_volontaire) d’Étienne de la Boétie.