title: Performances et proxy

> And that’s happening in spite of all the improvements we’ve seen in the last few years. Better tooling. Better browsers. Better standards. Better awareness (at least from a cursory glance based on conference lineups and blog posts). Sure, all of those areas have plenty of room for improvement, but it’s entirely possible to build a site that performs well today.
>
> So why is this a problem? Is the web just inherently slow and destined to never be able to compete with the performance offered by a native platform?
> 
> <cite>*[Choosing performance](http://timkadlec.com/2015/05/choosing-performance/)* ([cache](/david/cache/69b464f86acf9f8fdb3250fadffc1be1/))</cite>

Si vous n’avez pas suivi le nouveau service de Facebook, vous pouvez consulter [l’excellente revue de blogs](https://www.baldurbjarnason.com/notes/media-websites-vs-facebook/) ([cache](/david/cache/92bdb2bb826299c4eb5a002dcdd1e42e/)) commentée de Baldur Bjarnason. C’est intéressant à plus d’un titre, surtout après ce que j’ai entrepris ici-même. Cela reflète bien les questionnements que j’ai sur la pérennité et l’accessibilité des contenus. Il y a une couche de monétisation bien sûr mais le problème est plus profond. Trop de rédacteurs acceptent que leurs contenus soient dégradés intentionnellement, trop de développeurs acceptent de dégrader des contenus intentionnellement.

Je me demande si des personnes préfèrent cliquer sur les liens en cache sur cet espace ? Pour la lisibilité ? Pour la performance ? Pour ne pas être profilé ? Pour d’autres raisons ?