title: Sans serveur

> You probably had this feeling already, when you write server code only to proxy client’s demands for the DB and pass the results back. It feels stupid. It feels redundant. All these trends — isomorphic code, compile-to-js languages, node.js — come from a desire to run the same code in two places. That very goal is wrong. You don’t *want* to run same code in two places. You may *need* to, but only to deal with the consequences of bad (old) architecture. Running exactly the same validation twice wouldn’t make data more valid.
> 
> <cite>*[The Web After Tomorrow](http://tonsky.me/blog/the-web-after-tomorrow/)* ([cache](/david/cache/34a79c7f0c1b3e0e53579efdf9d26410/))</cite>

Clochix pense qu’il n’y a [pas de futur sans serveur](http://esquisses.clochix.net/2015/06/16/no-future/) ([cache](/david/cache/ff174bf843c4340fb6ace98cd876c571/)) représentatif d’un Web acentré. Et pourtant la proposition de Nikita Prokopov est alléchante, les flux et les besoins de données évoluent, les technologies commencent à être prêtes, l’opinion publique se réveille doucement. Et si le futur était au *acentered-first* ? Quels impacts en terme d’usages, de vie privée, de performances ?