title: Rencontres de Lure

> Choisir un langage, une taille de papier, un logiciel… Ces opérations ne sont jamais neutres : elles délimitent un champ d’action et de pensée, elles structurent un contenu, elles en organisent l’échange et la circulation. Donner forme, c’est donner sens.  
> Nous définissons les formats en même temps qu’ils nous façonnent et nous entravent. Ils sont autant d’espaces de négociation où les rapports de force organisent la valeur et sa création. Rendus à leur nécessité, nous devons en prendre conscience sous peine de les subir. Quand le format est fermé, propriétaire, imposé par l’industrie ou l’État, il fait courir le risque de perdre le contrôle sur sa production. Quand il est libre et ouvert, il exige de son utilisateur une connaissance technique fine et lui donne la main, jusqu’au vertige.  
> Enracinés, hérités, les formats ont la commodité d’une injonction familière. Ils nous facilitent la vie, nous guident et orientent nos pratiques. En nous fournissant un langage commun, ils permettent la circulation des idées, des objets, des savoirs, des marchandises… et tissent les liens de nos sociétés. Pivots, messagers, dépositaires, ils fixent les règles du jeu d’un vivre ensemble auquel nous vous invitons à participer du 23 au 29 août 2015 à Lurs, Alpes de Haute-Provence.
>
> <cite>*[Rencontres de Lure 2015](http://delure.org/-Rencontres-2015-.html)*</cite>

Je ne vais malheureusement pas pouvoir aller aux *Rencontres de Lure* cette année. C’est très frustrant car c’est vraiment une source d’inspiration autant dans les formats que dans le contenu ou la présence tout au long de l’année que les organisateurs arrivent à entretenir. Si vous voulez découvrir une communauté et une ambiance particulières je vous invite à aller voir ce qui se fait dans ce petit village. Le thème de l’année devrait plaire à [Thierry](http://formats-ouverts.org/).