title: Sans mot de passe

> Every application developer and service provider should consider going passwordless. This design pattern, particularly when used in combination with two factor authentication, server-side data encryption, and SSL will help to prevent your app from being the next to suffer an embarrassing breach. And even if your app does get hacked, at least your breach will not expose user passwords that will go on to cause further breaches.
> 
> <cite>*[It is (Past) Time for Passwordless Login](https://medium.com/why-not/it-is-past-time-for-passwordless-login-4f468b812301)* ([cache](/david/cache/7ea22ac5b5dcdbc60f85c656aef38285/))</cite>

L’idée n’est pas nouvelle. Il serait intéressant de laisser le choix entre saisir un email et/ou un numéro de téléphone. Je me demande s’il y a des authentifications similaires pour des ouvertures de sessions : je débloque un accès en ligne avec mon email, je débloque mon ordinateurs avec mon téléphone, je débloque mon téléphone avec ma montre, je débloque ma montre avec mon empreinte digitale.

Je débloque.