title: Formes d’apprentissage

> Au terme de ce panorama des mécanismes et formes d’apprentissage, formes en partie partagées par l’animal et l’homme, quel bilan pouvons-nous dresser de l’apprentissage chez l’homme ? Nous avons tout d’abord rejeté l’idée que la simple transmission d’informations puisse constituer un apprentissage ; informer n’est pas plus synonyme de former que renseigner n’est synonyme d’enseigner. Si l’apprentissage par tâtonnement est commun à l’animal et à l’homme, seul l’apprentissage méthodique est propre à ce dernier, car il requiert une perception consciente des buts de l’apprentissage. Aux niveaux supérieurs de l’apprentissage, la compréhension et les connaissances antérieures de l’individu prennent une importance prépondérante, mais il s’agit là d’un facteur pas nécessairement positif. Un modèle de l’apprenant fondé sur les caractéristiques de l’apprentissage décrites ci-dessus serait donc un individu capable d’apprentissage méthodique, conscient de ses buts, et capable de construire son savoir en s’appuyant sur ses connaissances antérieures tout en modifiant ses représentations.
> 
> <cite>*[Qu’est-ce qu’apprendre ?](http://joseph.rezeau.pagesperso-orange.fr/recherche/theseNet/theseNet-1_.html)* ([cache](/david/cache/6b804bfbc0570cc78a16d42880fd583d/))</cite>

À garder en tête pour de futurs [cours](/david/pro/enseignement/), comment évaluer les capacités initiales pour être le plus pertinent ?