title: Core-stack developer

> […] when in doubt, focus on the core. When in doubt, learn CSS over any sort of tooling around CSS. Learn JavaScript instead of React or Angular or whatever other library seems hot at the moment. Learn HTML. Learn how browsers work. Learn how connections are established over the network.
>
> The reason for focusing on the core has nothing to do with the validity of any of those other frameworks, libraries or tools. On the contrary, focusing on the core helps you to recognize the strengths and limitations of these tools and abstractions. A developer with a solid understanding of vanilla JavaScript can shift fairly easily from React to Angular to Ember. More importantly, they are well equipped to understand if the shift should be made at all. You can’t necessarily say the same thing about an INSERT-NEW-HOT-FRAMEWORK-HERE developer.
>
> Building your core understanding of the web and the underlying technologies that power it will help you to better understand when and how to utilize abstractions.
>
> That’s part one of dealing with the rapid pace of the web.
> 
> <cite>*[The Fallacy of Keeping Up](http://timkadlec.com/2015/09/the-fallacy-of-keeping-up/)* ([cache](/david/cache/0d20d288153d6060c6cca86f4ca17b3c/))</cite>

À défaut d’être complet (*full*) en raison de l’effervescence technique difficile à suivre au quotidien, il me semble de plus en plus pertinent de miser sur le cœur (*core*) des technologies utilisées. Comprendre et maîtriser les bases avant tout pour pouvoir ponctuellement et rapidement se spécialiser en fonction du besoin. Connaître ES6 vous servira ces 10 prochaines années, savoir utiliser React sera obsolète l’année prochaine. [Sages développeurs](/david/stream/2015/10/01/), investissez.