title: POSSEssion et dignité

> L’idée d’un chez soi numérique est révolue. Cette idée d’avoir sa maison sur le Net n’était que le placage d’un concept issu de la géographie physique à celle du Net. Il faut imaginer les contenus comme des bateaux qui ne cessent de naviguer, sans connexion avec leur port d’attache.
> 
> <cite>*[Un chez soi numérique, c’est terminé](http://tcrouzet.com/2015/10/10/la-fin-des-medias-intermediaires-ou-la-necessite-denseigner-a-lecole-lhistoire-et-la-geographie-dinternet/)* ([cache](/david/cache/320921a0251cb25aef965887edd7fed8/))</cite>

L’approche [POSSE](https://indiewebcamp.com/POSSE) ([cache](/david/cache/5fc43f9c6c7f90b66e4ae248630f8f86/)) est conceptuellement intéressante mais je ne sais pas si je suis prêt à laisser mes bateaux [partir à la dérive](https://adactio.com/journal/9694) ([cache](/david/cache/cb7f3028da7f4c456f4a1b20a8c443bb/)) pour autant.

Il ne s’agit pas de monétisation, de popularité ou de paternité mais de respect des lecteurs. Je sais qu’en publiant ailleurs l’expérience va être altérée : par la lisibilité, par les performances, par le profilage, par les intermédiaires, par les choix élitistes de certaines plateformes, etc. Toutes ces modifications portent atteinte à la *dignité numérique* des visiteurs, celle d’avoir un accès universel à ce que je produis.

D’un autre côté, il faut savoir aller où se trouve la communauté et j’ai déjà fait ce choix [pour Slack](/david/stream/2015/03/25/) par exemple. Je ne perds pas non plus de vue l’importance d’avoir une redondance sur le Web mais il existe d’autres solutions techniques pour cela et j’y travaille.

Également [publié sur Medium](https://medium.com/@davidbgk/possession-et-dignit%C3%A9-312815bc68e5) histoire d’être en contradiction avec mes propres contradictions.