title: Sic-tations

J’ai un problème avec les citations qui contiennent des fautes (quatre dans les sept derniers extraits). Je ne peux pas contacter chaque auteur — c’est déjà suffisamment pénible de gérer la copie en cache — et je souhaite conserver l’original tel qu’il est dans mes mises en cache. Mais d’un autre côté mon éditeur me souligne la citation copiée en rouge et ça m’embête pour les lecteurs. Je pensais pouvoir utiliser *sic* qui fait [exactement ce que je voulais](https://fr.wikipedia.org/wiki/Sic) :

> En français et dans d’autres langues comme l’anglais, l’espagnol, l’italien, le portugais ou le suédois, sic est utilisé pour montrer que l’on cite, telle quelle, une phrase dont les termes ou le sens peuvent paraître étranges ou surprendre le lecteur, que ce soit par son contenu lui-même ou pour indiquer que le dactylographe a noté une erreur mais qu’il l’a transcrite littéralement pour rester fidèle aux propos tenus.

Malheureusement, il a une composante ironique qui se retrouve dans [la définition de la page anglaise](https://en.wikipedia.org/wiki/Sic) et qui peut froisser les auteurs :

> *Sic* may also be used derisively, to call attention to the original writer’s spelling mistakes or erroneous logic.

Du coup, vous êtes mieux placé que moi pour décider de la suite, est-ce que vous souhaitez :

1. laisser la faute dans la citation ;
2. corriger la faute dans la citation ;
3. signaler la faute avec un *[sic]* (qui fait un lien vers ce billet ?) ;
4. trouver autre chose ensemble :-)

Vous pouvez répondre par email, sur <a href="m&#x61;ilto:l&#x61;rletfr%40librelist&#46;com?subject=Discussion%20sur%20Sic-tations">la liste</a> ou sur [Twitter](https://twitter.com/davidbgk) (je lis mais ne réponds pas).
