title: Écriture et régularité

> Il n’y a qu’une seule règle pour le Projet Bradbury, du moins à mon sens : la **régularité**. C’est un point essentiel. Le but d’un Projet Bradbury est de s’engager sur le long terme. De fait, c’est un peu un anti-Nanowrimo, même si les nanoteurs ont toute mon admiration et mon respect : ceci n’est pas un sprint, mais un marathon. Il ne s’agit pas de battre un record, mais de transformer votre cerveau, vos mains, vos doigts, de vous forger une musculature intellectuelle, de façonner des habitudes, de vous obliger à écrire en somme (*je le comparais moi-même pour plaisanter à un séjour d’un an dans un monastère Shaolin*).
> 
> <cite>*[Faites votre propre Projet Bradbury](http://page42.org/faites-votre-propre-projet-bradbury/)* ([cache](/david/cache/e7028d4a4b0c035fe77e9aa3d0438815/))</cite>

Je découvre [via Éric](https://n.survol.fr/n/bref-jai-besoin-de-vous) le principe d’un Projet Bradbury :

> Écrire un roman, c’est compliqué: vous pouvez passer un an, peut-être plus, sur quelque chose qui au final, sera raté. Écrivez des histoires courtes, une par semaine. Ainsi vous apprendrez votre métier d’écrivain. Au bout d’un an, vous aurez la joie d’avoir accompli quelque chose: vous aurez entre les mains 52 histoires courtes. Et je vous mets au défi d’en écrire 52 mauvaises. C’est impossible.
>
> <cite>Ibid.</cite>

Et c’est marrant car je me disais la semaine dernière que cela pourrait être une suite à cette [écriture quotidienne](/david/stream/2015/) pour 2016 : **passer à un format de publication hebdomadaire** (en conservant une écriture quotidienne). Je voyais cela comme une suite de lettres ayant été assez fan du *Manuel d’écriture et de survie* de Martin Page. Peut-être à un jeune athlète, peut-être à un vieux photographe, peut-être à une développeuse en reconversion, peut-être aux trois à la fois, peut-être une concrétisation d’un [livremail](/david/blog/2015/livre-email/), peut-être…