title: Remerciements et Open-Source

> There is also simply telling someone involved with open source you appreciate what they do. Whether this is by email or over IRC or in-person to some contributor of the project, having someone literally say "thank you" goes a long way. I know this might sound trivial, but realize that people contributing to open source over long periods are basically either dealing with negative people or people who are cordial but still want something from you. Having someone who doesn't explicitly want something from you and still feels like saying "thanks" shows that your hard work is appreciated in general and not in some specific instance where you fixed some bug someone needed help with. Think of it as the difference between when you do something for a loved one and then they give you a hug as thanks versus that same person simply giving you a hug out of the blue just because they care; the former hug is nice but the latter one is what makes you feel truly appreciated.
>
> <cite>*[How I stay happy making open source software](http://www.snarky.ca/how-i-stay-happy-making-open-source-software)* ([cache](/david/cache/a165b4cae56265f13f357b1798315867/))</cite>

Je dois pouvoir compter sur les doigts d’une seule main les remerciements reçus suite à mes publications en *open-source* au cours des dix dernières années. Ce n’est pas ce qui m’a décidé à ne plus libérer de code en mon nom mais cela a peut-être contribué indirectement à ma baisse de motivation. La principale raison étant la maintenance et toute la pression cognitive associée, bien souvent sur du code que je n’utilise plus. J’écrivais [il y a bientôt 4 ans](/david/stream/2012/#tw-167479801211396096) :

> Idea for @github: adding a “Thanks” tab, because sometimes you just want to thank developers and this is not an Issue ;)

Ce n’est malheureusement toujours pas le cas. Aujourd’hui j’ai envoyé des emails aux auteurs des bibliothèques que j’apprécie :

> Subject: Thanks for your work and energy
>
> Hello,
>
> Thank you for your contributions to open-source, I really appreciate your work and use it daily. You saved me a bunch of time, gave me new insights in my developments and made me feel part of a community of enthusiastic commoners. You simply rock, keep up!
>
> Cheers,  
> David  
> --  
> 🔐 https://larlet.fr/david/signature/

C’est un gabarit mais c’est déjà mieux que rien. Je vais essayer de le faire régulièrement.