title: Homepage

> With native content consumption on third-party platforms growing, will it still be relevant for media companies to invest significant resources on running and maintaining their websites and mobile apps?
>
> <cite>*[The rise of “homeless” media](https://medium.com/thoughts-on-media/the-rise-of-homeless-media-97e031c8b319)* ([cache](/david/cache/ef5fc207792c19197bd40e26a7a50f44/))</cite>

Lecture suite à ma réflexion sur la [possession des contenus](/david/stream/2015/10/20/) qui me confirme la dualité instantané vs. durée (*Voici* n’a peut-être pas besoin de site mais *Le Monde Diplomatique* si, pour caricaturer) et qui me fait également rebondir sur :

> Homepage.  
> Even the word sounds old.  
> Today the news lives where you live.
>
> <cite>*[NowThis](https://nowthisnews.com/)*</cite>

Cette remise en question de la page d’accueil n’est pas nouvelle et la récente refonte de [Quartz](http://qz.com/) en est une belle illustration :

> "The idea of a strictly traditional homepage that people bookmark to find stories is, we think, outdated," says Quartz Executive Editor Zach Seward, explaining the redesign. "But at the same time, we don't want to be defeatist about it. There's still a large number of people coming to the homepage each day. So we've asked ourselves, 'If you start throwing out the old conventions, what can you do instead?'"
>
> <cite>*[Traditional Homepages Are Obsolete, Says Quartz. Here’s What They Built Instead.](http://www.fastcodesign.com/3054334/traditional-homepages-are-obsolete-says-quartz-heres-what-they-built-instead)* ([cache](/david/cache/f2cea093947f13908d8d20a870e9f780/))</cite>

Cela fait un moment que je veux retravailler la page d’accueil de ce site et même avec [64 sources d’inspiration](https://medium.com/thelist/64-ways-to-think-about-a-news-homepage-223c01952d26) ([cache](/david/cache/b004d327e5e9f70a5003c91b6ebfb5ba/)) pour le faire j’ai encore du mal à trouver la bonne combinaison, surtout avec [l’incertitude de continuer à publier quotidiennement](/david/stream/2015/11/23/). Faute de statistiques et d’*interviews* (ou [pas](/david/blog/2014/running-lean/) ?), j’ai du mal à déterminer qui passe par la page d’accueil et pour quelles raisons. Peut-être que le dernier contenu publié en page d’accueil devient alors le plus pertinent…