title: Responsive API

> Le mot ” Responsive ” veut aujourd’hui dire beaucoup de choses. Dans son article [Responsive Strategy](http://bradfrost.com/blog/post/responsive-strategy/), Brad Frost nous explique la différence entre un site qu’il appelle ” **Responsive Retrofitting** ” et un site ” **Mobile First Responsive Design** “.
> 
> <cite>*[Illustration Stratégie Responsive vs Mobile First Responsive](http://blog.stephaniewalter.fr/freebies-illustration-strategie-responsive-mobile-first/)* ([cache](/david/cache/194c013e293e1c08db28b6c59918483e/))</cite>

Je retombe une fois de plus sur l’illustration de Stéphanie Walter et je ne peux m’empêcher d’appliquer cela aux API HTTP. Ce qu’à notamment introduit [GraphQL](http://graphql.org/) (et qui peut être [réalisé sans](http://flask-restplus.readthedocs.org/en/stable/mask.html)), c’est la faculté à avoir des données à la demande en fonction du besoin. De là à ne récupérer que les données affichées pour la résolution en cours il n’y a qu’un tout petit pas… qui permettrait de réduire le poids des échanges et la réactivité.