title: Constitution d’évènement

> Une constitution est une loi fondamentale ou un ensemble de principes qui fixe l'organisation et le fonctionnement d'un organisme, généralement d'un État ou d'un ensemble d'États. Son but est la préservation du bien commun par les principes et bénéfices reconnus de la séparation des pouvoirs, pour une justice au plus égalitaire, pour la préservation de la souveraineté nationale ; incitant aux qualités individuelles d'impartialité des représentants, plus surement, intrinsèquement évitant par ses règles des conflits d'intérêts et de collusions ; limitant, supprimant au mieux nombre des risques de dérives naturels des pouvoirs sans contrôles, sans modérateurs, sans contre-pouvoirs […]
>
> <cite>*[Constitution — Wikipedia](https://fr.wikipedia.org/wiki/Constitution)*</cite>

Inspiré par une discussion avec [Julia](http://juliabarbelane.com/) suite à ma note sur le [Code d’(in)conduite](/david/stream/2018/01/12/), peut-être qu’il faudrait rédiger les règles qui régissent un vivre ensemble — aussi court soit-il — dans un document prenant la forme d’une constitution. Établir ensemble les règles constitutionnelles qui vont régir la séparation des pouvoirs. Entre les participants et les orateurs, entre les organisateurs et les prestataires, entre les nouveaux-venus et les habitués, entre les oppressés et les oppresseurs, etc.

Je ne sais pas quel temps cela prendrait, ni si un/quel quorum serait nécessaire à son établissement. Mais imaginons. Peut-être que l’évènement aurait une saveur particulière ? Peut-être qu’une telle implication mènerait finalement à l’abandon ? Peut-être que cela motiverait l’expérimentation à une autre échelle ? (coucou [Étienne](https://www.youtube.com/watch?v=DROqR_7EKvs)) Peut-être que cela ne serait qu’une énième itération vers des évènements plus inclusifs ? Peut-être que la [reproduction](https://fr.wikipedia.org/wiki/Loi_de_Conway) d’un système complexe qui a montré ses limites est voué à l’échec ? Peut-être que des essais ont déjà été fait dans ce sens ?

Il reste tant de choses à tester. À [espérer](/david/blog/2018/cheminer-esperer-controler/).