title: Social software
lang: en

>  Writing social software is hard. And, as I said, the act of writing social software is more like the work of an economist or a political scientist. And the act of hosting social software, the relationship of someone who hosts it is more like a relationship of landlords to tenants than owners to boxes in a warehouse. 
> 
> […]
>
>  The patterns here, I am suggesting, both the things to accept and the things to design for, are givens. Assume these as a kind of social platform, and then you can start going out and building on top of that the interesting stuff that I think is going to be the real result of this period of experimentation with social software. 
>  
> <cite>*[A Group Is Its Own Worst Enemy](http://shirky.com/writings/group_enemy.html)* ([cache](/david/cache/2020/4d81a301bbb7936312cd16e6674f3ff6/))</cite>

Everything is here, since 2003. To sum up even if I encourage you to read the whole piece:

* How is a group its own worst enemy? Sex talk, identification and vilification of external enemies and religious veneration.
* Three things to accept: you cannot completely separate technical and social issues, members are different than users and the core group has rights that trump individual rights in some situations.
* Four things to design for: The first thing you would design for is handles the user can invest in. Second, you have to design a way for there to be members in good standing. Three, you need barriers to participation. And, finally, you have to find a way to spare the group from scale.

I kind of find these patterns in every group I joined. It should be taken into account within a [local constitution](/david/stream/2018/01/17/). Somehow reminds me [patterns I tried to identify](/david/thoughts/#communities) myself. *Oh my god*, re-reading that piece five years later I realize I already linked to that same page from there…

Am I really looping over my own thoughts indefinitely?
