title: Social systems
lang: en

> Designers are often good at understanding people’s goals and feelings. And these are important.
>
> But, to build on these concepts — *experimentation, reflection, wisdom, and practice spaces* — designers must turn their focus away from goals and feelings.
>
> Instead they need to see the *experimental* parts of people, the *reflective* parts, the things people are *practicing*, and their capacity for (and desire for) *wisdom*.
> 
> <cite>*[How to Design Social Systems (Without Causing Depression and War)](https://medium.com/what-to-build/how-to-design-social-systems-without-causing-depression-and-war-3c3f8e0226d1)* ([cache](/david/cache/3d31e0f6a8ec32f96625470af9cd776d/))</cite>

It all comes back to values. And Mark — besides his humanistic posts — does not look to have the same as yours:

> McGinn declined to discuss the results of his polling at Facebook, saying nondisclosure agreements prevented him from doing so. But he said he decided to leave the company after only six months after coming to believe that Facebook had a negative effect on the world.
>
> “I joined Facebook hoping to have an impact from the inside,” he says. “I thought, here’s this huge machine that has a tremendous influence on society, and there’s nothing I can do as an outsider. But if I join the company, and I’m regularly taking the pulse of Americans to Mark, maybe, just maybe that could change the way the company does business. I worked there for six months and I realized that even on the inside, I was not going to be able to change the way that the company does business. I couldn’t change the values. I couldn’t change the culture. I was probably far too optimistic.”
>
> <cite>*[Facebook hired a full-time pollster to monitor Zuckerberg’s approval ratings](https://www.theverge.com/2018/2/6/16976328/facebook-mark-zuckerberg-pollster-tavis-mcginn-honest-data)* ([cache](/david/cache/c4ff511b5ba35770ee429ba96112d9dd/))</cite>

Six months and a “very, very expensive” budget to realize that. *Slow clap.*