title: Prétendue violation

> TekSavvy a reçu ce que la Loi sur le droit d’auteur appelle un « avis de prétendue violation ». Cet avis indique une adresse IP et un temps précis. Nos systèmes indiquent que l'adresse IP évoqué dans l'avis était vraisemblablement affectée à votre compte à l'heure indiquée.
>
> Nous sommes donc légalement tenus de vous transmettre cet avis. Cet avis est reproduit, inaltéré, ci-dessous. Mais d'abord, voici quelques renseignements que vous devriez savoir:
>
> (a) Nous sommes un intermédiaire tenu de vous transmettre cet avis. Nous ne vérifions, et ne pouvons pas vérifier, son contenu, ni son expéditeur. Cependant, l’avis d’une partie privée ne correspond pas à une décision juridique. Seule une instance publique peut rendre celle-ci. Il n’y a cependant aucune obligation de payer le demandeur qui soumet une proposition de règlement.
>
> De nombreux avis sont générés automatiquement et contiennent du texte écrit qui prend compte d’une loi étrangère, donc non canadienne. Soyez alors particulièrement prudent lors de la lecture des revendications provenant d’un pays étranger, comme les États-Unis. Par exemple, les dommages-intérêts légaux maximaux sont beaucoup plus bas au Canada qu’aux États-Unis. Le régime d’avis et avis ne déclenche pas la suspension de vos services Internet, comme son équivalent américain (avis et retrait) peut le permettre.
>
> (b) Nous n’avons pas révélé à l'expéditeur qui vous êtes. Votre vie privée est primordiale pour nous. Nous ne surveillons pas ni ne savons ce que vous faites en ligne. Nous savons quelle adresse IP nous vous avons attribuée dans les 30 derniers jours, mais ne fournissons pas de renseignements personnels de ce type à quiconque, sauf si un tribunal nous l’ordonne, ce qui n’est pas le cas ici. Nous avons simplement reçu cet avis et vous l’avons transmis électroniquement.
>
> À moins que vous contactiez l’expéditeur, ou cliquiez sur un lien dans leur avis, ils ne savent probablement pas qui vous êtes. Pour avoir droit à cette information, ils doivent demander à un tribunal. Si nous apprenons que tel est le cas, nous ferons tout ce qui est en notre possible afin de vous communiquer cette information.
>
> (c) Il est judicieux de vous assurer de sécuriser votre compte. Votre routeur sans fil devrait être protégé par un mot de passe; celui-ci devrait être changé régulièrement et les utilisateurs devraient avoir une bonne protection antivirus. Votre compte TekSavvy (My Account) vous permet de vérifier l'utilisation de votre bande passante; assurez-vous que ce que vous pensez de votre utilisation correspond à votre utilisation réelle.
>
> (d) Nous conservons les informations d'une adresse IP pendant 30 jours. Si votre modem n'a pas été éteint pendant cette période, nous pourrions avoir des informations qui remontent à la dernière fois que vous l’avez fait. Or, en plus de nous obliger à transmettre cet avis, la Loi sur le droit d'auteur nous oblige également à conserver les renseignements reliant l'adresse IP et l'heure à votre compte pour une durée de six mois. Si le requérant de l’avis fait appel à un tribunal, celui-ci peut nous obliger à conserver l’information pour une durée prolongée.
>
> […]
>
> <cite>Courriel reçu de la part de mon fournisseur d’accès à internet.</cite>

C’est la seconde fois que je reçois un tel courriel et je le trouve plutôt bon, d’où sa reproduction ici. Le ton et le côté informationnel sont assez éloignés du message original transmis…

*Note : il faudrait que j’arrête de regarder des super-productions insipides.*