title: 8 80 web
lang: en

> Gil Peñalosa calls urban design like this [8–80 cities](https://www.880cities.org/). He believes that if everything we do in our cities is great for an 8 year old and an 80 year old, then it will be great for all people. And so he advocates for a design approach where you prioritise the needs of those people and measure their usage of the things you design and build. The 8 year old and the 80 year old, and other marginalised groups in our society like women, people with disabilities, queer people, and people of colour are considered to be indicator species who help us understand what is working in our cities and what is not. Instead of considering them edge cases, and designing for the majority of car-using urban dwellers, we design for them first.
> 
> […]
> 
> We need to design an 880 web. A web where our indicators for success are 8 year olds and 80 year olds and women and queer people and Māori people and people of colour.
>
> We need to start thinking about inclusivity the same way as we think about mobile design.
> 
> <cite>*[Be Kind, Design - Nat Dudley](https://medium.com/@natdudley/be-kind-design-d28324b7c348)* ([cache](/david/cache/f613e8e2b8915d987d1ec97b1a5b005e/))</cite>

I couldn’t agree more. Something to consider in my present and future works.