title: Temps de réflexions

> Dans son livre classique de 1963, *La femme mystifiée*, la journaliste féminine Betty Friedan a examiné ce que les technologies ménagères avaient fait pour les femmes et en concluait qu’elles avaient surtout créé plus de demandes. « Même avec tous les nouveaux appareils ménagers, écrivait-elle, la ménagère Américaine moderne consacre probablement plus de temps aux tâches ménagères que sa grand-mère. Quand les choses deviennent plus faciles, nous pouvons chercher à remplir notre temps avec des tâches plus faciles. Tant et si bien qu’à un certain moment, la lutte pour la vie devient la tyrannie des corvées minuscules et des décisions mesquines.
>
> Une conséquence fâcheuse de vivre dans un monde où tout est « facile » est que la seule compétence qui compte est la capacité de faire plusieurs choses à la fois. À l’extrême, nous ne faisons rien en réalité ; nous ne faisons qu’arranger ce qui sera fait, ce qui est une base bien fragile pour remplir une existence. »
>
> Pour Tim Wu, nous devons nous ouvrir aux inconvénients. Si nous n’avons plus besoin de fabriquer notre beurre ou de chasser notre propre viande, nous ne serons personne si la commodité devient la valeur qui transcende toutes les autres. « Lutter n’est pas toujours un problème. Bien souvent, elle est une solution. Et notamment la solution à la question qui sommes-nous ? »
> 
> <cite>*[La tyrannie de la commodité](http://www.internetactu.net/a-lire-ailleurs/la-tyrannie-de-la-commodite/)* ([cache](/david/cache/f33e6b263592725283a74547db24e04b/))</cite>

Je n’ai pas de lave-vaisselle. Cela peut paraitre incongru mais il s’agit des temps longs que je me réserve pour réfléchir (au même titre qu’aller aux toilettes, sous la douche ou faire une session de sport d’endurance). Ces moments — outre le fait d’être des lieux de *debugging* incroyables — sont nécessaires car ils participent à ma déconnexion physiquement. Transformant un flot continu en un courant de pensées alternatives : de l’augmentation par la machine à la capacitation par l’individu. Et vice-versa.