title: Intentional down-blogging
lang: en

> But what is lost by following big B blogging? By chasing audience we lose the ability to be ourselves. By writing for everyone we write for no one. Too often I read things otherwise smart people have written for places like Fast Company and my eyes glaze over. Personal identity is necessarily watered down. Yes those places have large audiences but they’re shallow audiences. They don’t care about **you** at all. Your writing washes through their feeds like water.
>
> Instead - I think most people would be better served by subscribing to small b blogging. What you want is something with YOUR personality. Writing and ideas that are **addressable** (i.e. you can find and link to them easily in the future) and **archived** (i.e. you have a list of things you’ve written all in one place rather than spread across publications and URLs) and **memorable** (i.e. has your own design, logo or style). Writing that can live and breathe in small networks. Scale be damned.
>
> When you write for someone else’s publication your writing becomes disparate and UN-networked. By chasing scale and pageviews you lose identity and the ability to create meaningful, memorable connections within the network.
> 
> <cite>*[Small b blogging](https://tomcritchlow.com/2018/02/23/small-b-blogging/)* ([cache](/david/cache/bb07dc2e00551ee360d6289a05ffe2c5/))</cite>

Seeking for an audience is a step toward a more centralized network. That blog is quite unpopular and I’m happy with that, it makes it cozy *to me*. I can’t even think of people having thousands of followers and knowing that each and every publication is read and (over)reacted by so many people. It would scare me. Well, it was [already scaring me](https://twitter.com/davidbgk).

That’s the true beauty of RSS, not knowing who subscribed to the feed proposed. No favorites, no retweets, no quick reaction. **Just plain HTML content made available.**