title: Writing and timing
lang: en

> Whenever someone asks me to do something that I think seems ill-conceived in some way, I ask them to write it down. That's it. Because writing is high effort. Making sentences is the easy bit, it's the thinking I want them to do. By considering their request it slows them down. Maybe 30% of the time or something, they come back and say ‘oh, that thing I asked you to do, I've had a think and it's fine, we don't need to do it’.
>
> This little method isn't about doing less. Well, actually it is. It's about doing *less important* things instead of important things. It's not about being obstructive. I certainly don't ask someone ‘why?’ five times (which is a shortcut to being called a smart-arse in my experience). This is about a light-touch way of asking someone to slow down.
> 
> <cite>*[Write it down](https://markboulton.co.uk/journal/write-it-down)* ([cache](/david/cache/627671da423ba9cc970d26b66917ae0e/))</cite>

This is something I try to apply to myself. When something gets too difficult to think about with too many options and implications I try to write it down. Following one lead and see what it produces once put into (digital) ink.

Sometimes, it allows me to trash the idea quicker than expected. Sometimes, it allows me to iterate with other people on a concrete thing. I found it quite effective, especially to calm down and breathe during tough times.