title: Blog for yourself
lang: en

> Talking to other ordinary bloggers (aka people who blog once in a full moon or less), it sounds like we’re holding ourselves to the unrealistic standard of published authors *who often work with an editor*. We try to be our own editor, but without any actual editorial review we end up doubting our words and our intent.
>
> So here’s the trick I’d like to try: publish unfinished drafts. I mean drafts where you haven’t even reached the end of your thoughts or message. Get it out, tweet or signal-boost it maybe, and finish tomorrow or next weekend.
> 
> <cite>*[Blogging with public drafts](https://fvsch.com/articles/public-drafts/)* ([cache](/david/cache/c14e13977628f73b6bffba87c3eca568/))</cite>

I like that advice. I often consider myself blogging only drafts, hoping my thoughts to be a stream rather than something static. My tip to complement that one is to **blog what has a meaning to you**. I am lucid that writing about a [road trip](/david/blog/2017/sur-la-route/) or [my forest’s adventures](/david/bushcraft/) is barely understandable and far from regular technical point of views. I publish it mainly to keep a (public) log. And that is what I love about blogging, you are free to share whatever you want! That is part of the magic/unclassifiable representation of human nature.

*Note: the place where you publish your stuff has an impact on what you allow yourself to say. This is not only a matter of ownership and silos but something [related to intimacy](/david/stream/2018/03/20/)…*