title: Open-source et éthique

Il y a la version romantique de l’open-source où tous les développeurs du monde se donnent la main pour contribuer à un bien commun. Et puis il y a la réalité :

* que se passe-t-il si un [outil de traçabilité de parcours de drones](https://framagit.org/drone) est réutilisé pour tracer des humains ?
* à quoi est-ce que je contribue lorsque [j’aide l’armée américaine](https://github.com/Code-dot-mil/code.mil/issues/172#issuecomment-377734765) à corriger leurs liens cassés ?
* quelle responsabilité avoir si un [framework performant](http://roll.readthedocs.io/en/latest/) auquel je participe est utilisé pour faire des transactions à haute fréquence ou autres joyeusetés ?

Et de repenser à [ce tweet de Tim Berners-Lee](https://twitter.com/timberners_lee/status/976623318941003776) :

> I can imagine Mark Zuckerberg is devastated that his creation has been abused and misused. (Some days I have the same feeling #justsaying)

Comment réduire l’échelle afin de diminuer la responsabilité et la culpabilité associées ? Quelles [licences](https://wiki.p2pfoundation.net/Peer_Production_License) ([cache](/david/cache/e0011ef1600cc4b439d215cfea7bef17/)) pour s’en protéger ? Avec quels effets de bord ?