title: Seasonal structures
lang: en

> Another example were the indigenous hunter-gatherers of Canada’s Northwest Coast, for whom winter – not summer – was the time when society crystallised into its most unequal form, and spectacularly so. Plank-built palaces sprang to life along the coastlines of British Columbia, with hereditary nobles holding court over commoners and slaves, and hosting the great banquets known as potlatch. Yet these aristocratic courts broke apart for the summer work of the fishing season, reverting to smaller clan formations, still ranked, but with an entirely different and less formal structure. In this case, people actually adopted different names in summer and winter, literally becoming someone else, depending on the time of year.
> 
> <cite>*[Rethinking the balance between equality and hierarchy: 2) New insights into the evolution of hierarchy and inequality throughout the ages](https://blog.p2pfoundation.net/rethinking-the-balance-between-equality-and-hierarchy-2-new-insights-into-the-evolution-of-hierarchy-and-inequality-throughout-the-ages/2018/03/15)* ([cache](/david/cache/be02c631c25b61aab458579a3cd860fd/))</cite>

Interesting to see how weather conditions can affect (temporary) the hierarchy within a community. Maybe capitalism is a controlled way to stay in hard conditions hence maintain the hierarchy even if there are no obvious risks so far. [Apophenia](https://en.wikipedia.org/wiki/Apophenia) stroke again.

> Egalitarian cities, even regional confederacies, are historically quite commonplace. Egalitarian families and households are not. Once the historical verdict is in, we will see that the most painful loss of human freedoms began at the small scale – the level of gender relations, age groups, and domestic servitude – the kind of relationships that contain at once the greatest intimacy and the deepest forms of structural violence. If we really want to understand how it first became acceptable for some to turn wealth into power, and for others to end up being told their needs and lives don’t count, it is here that we should look. Here too, we predict, is where the most difficult work of creating a free society will have to take place.
>
> <cite>*Ibid.*</cite>

What if we start to focus on achieving equality within families for once?
