title: Adaptation & Transformation
lang: en

> One last piece we want to attach to this practice is the idea of transformation. We have noticed that even if we sit and share findings after a project or write them down in a document, often times that doesn’t actually transform the way we do things. We want to answer questions like; how can we focus on a few key learnings we truly want to activate? How do we go from transparency and observation to next steps, adaptation and transformation?
> 
> <cite>*[Work & Learn Out Loud](https://medium.com/weseek/work-learn-out-loud-bf86dda1cb3c)* ([cache](/david/cache/cb8c275817ff5b4f570792dd65a408f4/))</cite>

These are the next steps for governments, transparency is not enough. What matters is the process to get to the current status, documenting bottlenecks and hesitations, decisions with reservations, failures and regrets. Humility. Documenting the past still matters but explaining the present allows to look forward knowing why we are taking that path together *now*.