title: Speed of usefulness
lang: en

> What we need is a metric called **speed of usefulness**. Jeffrey calls this *Content Performance Quotient* (CPQ) …because business people love three-letter initialisms. It’s a loose measurement: How quickly can you solve the customer’s problem? It’s the shortest distance between the problem and the solution. Put another way, it’s a measurement of your value to the customer. It’s a new way to evaluate success.
>
> […]
> 
> Otherwise we end up with what Jeffrey calls “pretty garbage.” It’s aesthetically coherent and visually well-designed …but if the content is wrong and doesn’t help anyone, it’s garbage. Garbage in a delightfully responsive grid is still garbage.
> 
> <cite>*[Beyond Engagement: the Content Performance Quotient by Jeffrey Zeldman](https://adactio.com/journal/13663)* ([cache](/david/cache/686c595085ae552c87bb6aa54fb91e75/))</cite>

I wonder if usefulness is not the main reason that killed blogs. Because it quickly became tied to monetization: if what I produce is useful, let’s turn it into something valuable. And if I am what I produce, let’s turn *me* into a valuable asset. Hence social networks.

Let’s not forget to publish absurd stuff sometimes.