title: Issues & labels
lang: en

> The number and diversity of issues and pull requests that Maintainers receive can sometimes be overwhelming. Both Maintainers and contributors have said that better issue labeling would make it easier to maintain and contribute to lessons. Being able to categorize contributions would help Maintainers to think through the type of issues being reported, and allow them to identify suitable next steps to address them. Issue labels are also useful for facilitating communication among Maintainers.
> 
> <cite>*[Developing GitHub labels for The Carpentries lessons](https://software-carpentry.org/blog/2018/04/github-labels.html)* ([cache](/david/cache/44d3835f51fb30798e01393928cbc718/))</cite>

Interesting how they chose to split the labels across [status and types](https://docs.carpentries.org/topic_folders/maintainers/github_labels.html) ([cache](/david/cache/544479c8eb56a822775056c9d4e928b7/)), it is very close to the need we had recently to report both the progress of the work and the kind of task to perform. I am looking forward to try these out, do you have a constrained number of labels in your team?