title: Résilience locale

> La résilience est le leitmotiv du mouvement de la Transition. De fait, ce dernier s’emploie à construire de manière anticipée « le monde d’après » afin de limiter les effets catastrophiques de l’épuisement des énergies fossiles, des événements climatiques extrêmes et plus généralement de l’Anthropocène. Les chemins de la transition ne garantissent pas une issue pacifique et démocratique. Il est tout à fait possible que nos régions sombrent brusquement dans les guerres, les famines et les graves pandémies comme cela est arrivé aux civilisations passées. Personne ne peut garantir une transition pacifique vers un monde postindustriel.
>
> Néanmoins, le concept de transition a le mérite de pousser à l’action, et surtout de rassembler. Il ne perturbe pas totalement l’imaginaire de progrès continu, tout en laissant s’épanouir la lucidité catastrophiste. Il permet de retrouver des pratiques communes et des imaginaires positifs partagés, ce qui est en soit remarquable. Les transitionneurs n’attendent pas les gouvernements, ils inventent dès à présent – et dans un souci d’idéal démocratique – des manières non tragiques de vivre cet effondrement. À travers une attitude à la fois catastrophiste et optimiste, ils ne sont pas dans l’attente du pire, mais dans la construction du meilleur. Ni *business as usual*, ni fin du monde, juste un monde à inventer, ensemble, ici et maintenant.
>
> <cite>*[Petit traité de résilience locale](http://www.eclm.fr/ouvrage-372.html) ([PDF, 429Ko](/static/david/stream/petittraitederesiliencelocale.pdf))*</cite>

Cette introduction ressemble à ma [récente conclusion](/david/blog/2018/commodite-effondrement/) ce qui s’avère être très prometteur pour le cheminement de ma pensée. Je sens que ce petit livre va accompagner mes réflexions lors de ma prochaine [ballade en forêt](/david/bushcraft/) <3.