title: The next position
lang: en

> Ever wondered what the best position to sit in is? It’s always the next one! An ergonomic chair is one that follows you naturally into your next seating position. It should heed the body’s movements, both small and large, and stay still when the body wants it to. With a chair that follows the body, the user can focus on work while the body supplies the needs of the muscles that are activated. You move your whole body without even thinking about it. Good blood circulation is fundamental to a healthy body and clarity of thought. 
> 
> <cite>*[HÅG Capisco](http://www.haginc.com/products/hag-capisco/)* ([cache](/david/cache/3b6c1febae7b9d86dfbd119d48ee94ce/))</cite>

I have used the HÅG Capisco chair for the last three months and I am really happy with it so far, a bit of feedback:

* *earn*: no more lower back pain at all after two weeks, quite remarkable!
* *learn*: I chose the model with the highest seat height and I had to change my desk accordingly with a BEKANT sit/stand desk from Ikea
* *earn*: I use both the classic position and the reversed position (with the back on top of me), I very rarely use the side except during video conversations
* *learn*: the first weeks were quite intense for my adductors and it was hard to combine with sports, especially running, probably because of the saddle design, now it is way more comfortable though
* *earn*: speaking of sports, recuperation looks to be better, I guess it is because the saddle allow my legs to be better irrigated during working sessions
* *learn*: it is hard to spend more that ten hours on the chair and that is a feature, when my upper back becomes painful it is time to disconnect!
* *earn*: the design of the chair really encourages mobility, even over lengthy periods of time which is a big win
* *learn*: it is definitely expensive — or a long term investment — in my case even maybe a short one if I consider how it eradicated some long standing pains
* *earn*: the back is really useful to stretch my upper body with my arms around each sides, it is hard to describe but pleasant to experience :-)

Overall, it is better to test the chair before you buy, I have the chance to have a showroom in my city with a [very sympathetic seller](http://www.bluecony.com/) allowing me to try the chair extensively. It made the difference after a few years looking for the best chair for my use and never making the final move.