title: Traces

> We have all heard about Leave No Trace, but it is important to realize that it’s more than just a set of rules to drag down your experience outside.  It is rather just a shift in attitude towards our wilderness and an ethic.  It is about respect and care for a sensitive environment and doing your part to preserve and protect the limited resources we have and areas where future generations can enjoy as much as you do now.  With this shift of attitude, it simply becomes common sense to abide by the ethical techniques outlined by Leave No Trace
> 
> <cite>*[How To: Leave No Trace](http://mtwaddingtons.com/leave-no-trace/)* ([cache](/david/cache/17bbfca65bd513c3a513abcb771340a9/))</cite>

À force de passer du temps en forêt, je réalise à quel point les traces laissées par les animaux me sont utiles, que ce soit pour me frayer un chemin ou pour identifier la présence de la faune locale. Je réalise aussi à quel point je peux être silencieux comparé à d’autres espèces et savoir me servir de leurs avertissements, que ce soit un rapace qui défend son aire ou un chipmunk qui annonce un intrus.

La pression touristique là où je chemine est très faible. Et pourtant il y a quand même de vieux déchets ici et là, de cette constatation germe une idée de partir physiquement léger afin de pouvoir revenir chargé (de détritus). L’inverse de la démarche psychologique en quelque sorte…

Cela m’interroge aussi sur [l’approche bushcraft](/david/bushcraft/) consistant à acquérir certains savoirs au détriment de l’environnement. De la construction d’un abri semi-permanent à l’élaboration d’un foyer abrité du vent, tout cela laisse des traces. Et dans quelle mesure ces traces sont pires qu’[un morceau de titanium](/david/stream/2018/04/28/) provenant d’une extraction et de nombreux traitements ?

*À quoi renoncer pour être en accord avec ses principes ?*