title: Économie et entropie

Passionnant [entretien de Gaël Giraud](https://iri-ressources.org/video-736.html) sur le capital, le vivre ensemble, la déprolétarisation, les communs et pas mal d’autres choses difficiles à résumer car elles sont déjà bien condensées ! Merci [Christian](http://www.christian-faure.net/).

Pas encore lu mais si vous vous intéressez aux communs, il y a l’ouvrage collectif *Neuf essentiels pour penser la culture en commun(s)* ([cache PDF (850Ko)](/static/david/stream/9essentiels_Commun_WEB.pdf)) qui vient de sortir.

>  Envisagés comme manière spécifique de gérer une ressource, comme principe politique offrant une alternative au capitalisme ou encore comme l’ensemble des activités citoyennes fondées sur la participation, les communs interrogent les modèles dominants. Ce « Neuf essentiels » se propose d’éclairer les différentes représentations, pratiques et enjeux attachés à cette notion, et se penche plus particulièrement sur leur inscription dans le champ culturel. On y trouvera des balises claires pour comprendre le cadre théorique et pratique dans lequel ils s’inscrivent aujourd’hui, ainsi qu’une série de réflexions plus ciblées sur leur dimension juridique, leur articulation à la notion de droits culturels, leur mise en pratique en contexte artistique, mais aussi dans le champ du savoir ou du numérique.
>
> Quelques points d’achoppement – autour de l’importance de la créativité des juristes, du rôle de l’État dans un contexte néolibéral répondant aux logiques de marché ou encore de la difficulté de trouver un langage critique accessible et appropriable autour de la notion de commun ­– émergent de plusieurs contributions : autant de réflexions à approfondir, mais dont ce « Neuf essentiels » se veut l’amorce.
>
> <cite>*[Neuf essentiels pour penser la culture en commun(s)](http://www.les-communs-dabord.org/neuf-essentiels-pour-penser-la-culture-en-communs-ouvrage-collectif/)* ([cache](/david/cache/67b37c7d548a7c13907d2b9a61e89048/))</cite>