title: Effondrement et récit(s)

> La thèse n’est pas récente. Déjà le père Claude-Pierre Lagrange, fondateur de l’École biblique et archéologique française de Jérusalem, au début du XX<sup>e</sup> siècle, avançait qu’une large part des récits bibliques étaient fondés sur des événements ensuite interprétés, mais dans un dessein pédagogique et analogique, transmis via des « fiches » facilement mémorisables pour un public analphabète. Ce n’est pas tant la véracité d’une preuve historique qui fonde la foi, bien au contraire, c’est le lien que le croyant établit entre une histoire, voire une légende, et le sens qui lui est donné de comprendre à partir de cette légende.
>
> <cite>*L’urgence et l’essentiel*, Claude-Henry du Bord</cite>

[Interview](https://www.youtube.com/watch?v=Gtw3VfBRzpk) très apaisée de la part de Cyril Dion, notamment au sujet de l’importance du récit pour une prise de conscience globale. Pour ma part, j’accorde plus d’importance aux transmissions et aux réflexions qui suivent le récit « initial ».

Je mets des guillemets car le récit donne l’idée d’une création là où tout n’est qu’adaptation itérative et j’ai de plus en plus de mal avec cette culture artistique de l’ascendance. Il y aurait beaucoup à dire ici sur l’égo, le droit d’auteur et la société patriarcale.

Le récit a aussi une dimension de mise en spectacle d’une situation que l’on est pourtant bien en train de vivre. Comment réduire la distance pour transformer ces histoires en implications ?
