title: Luddites
lang: en

> That which makes the Luddites so strange, so radical, and so dangerous is not that they wanted everyone to go back to living in caves (they didn’t want that), but that they thought that those who would be impacted by a new technology deserved a voice in how it was being deployed.
>
> Of course, we know that today the Luddites are not viewed particularly kindly. And the “why” of this brings us back to an earlier point: when we talk about the Luddites, we aren’t talking about the real Luddites, we’re talking about ourselves. Or, as Theodor Roszack once put it: “if the Luddites had never existed, their critics would have to invent them.”
> 
> […]
> 
> What an honest consideration of the Luddites allows is for us to see ourselves as active forces within the technological world. We can choose what to use. We can choose what not to use. We can choose how we use things. We can unite with other people to push for certain things, to push against other things. We can reclaim our ability to recognize that technology is not a neutral force in our lives or in our society. In the midst of recent years that have shown the sorts of racist and misogynistic biases that are often endemic in the tech world, we would be well advised to accept some Luddite skepticism about the values embodied in new technologies.
>
> […]
> 
> The Luddites were not “anti-technology.” They were skilled craft workers who believed that the new machinery being deployed by factory owners would impoverish, disempower, and immiserate them.
> 
> <cite>*[Why the Luddites Matter](https://librarianshipwreck.wordpress.com/2018/01/18/why-the-luddites-matter/)* ([cache](/david/cache/5fe80f554500939836cd94620723570d/))</cite>

Where are contemporary Luddites? What do we have to break to raise a concern from public opinion? Privacy scandals do not look to be effective. Which alternatives?

*Oh, and proposing an alternative is [NOT looking for a cave](https://librarianshipwreck.wordpress.com/2018/05/18/why-dont-you-go-live-in-a-cave-when-technophiles-cry-troglodyte/) ([cache](/david/cache/9d949a448de357728948d577d56bd1f3/)).*