title: Make it
lang: en

> I always interpreted this phrase in terms of business needs, not coding standards.
>
> 1. Meet the minimum requirements for the business to call project a success. (Make it work.)
>
> 2. Add bells and whistles to make the program less prone to error and more feature rich. (Make it right.)
>
> 3. Find and eliminate waste in the process. Some assumptions from the start will have been incorrect. Remove unnecessary business logic. Included in this step is to improve code for better performance. (Make it fast.) 
> 
> <cite>*[Make It Work Make It Right Make It Fast](http://wiki.c2.com/?MakeItWorkMakeItRightMakeItFast)* ([cache](/david/cache/c6bac30b5d99b04a2291f538da7252c0/))</cite>

0\. Understand the ethical implications of your work and your responsibilities acting for a future you believe in. (Make it for good.)