title: Commun·e

> Mais la relation entre le commun et la commune ne se limite pas à une ressemblance sémantique ou terminologique. Il y a bien une parenté réelle entre le commun comme institution socioéconomique et la commune comme forme d’organisation politique et territoriale. Sur le plan conceptuel, les deux idées renvoient à des principes communs de partage, d’accès, d’usage, de participation, de collaboration et d’autogestion. Sur le plan pratique, nous verrons que les communes constituent des lieux propices pour accélérer la transition et favoriser l’éclosion des communs de toutes sortes. Dans tous les cas, l’idée est de construire un véritable pouvoir social par la participation directe, inclusive et active des citoyens et citoyennes aux affaires publiques, afin de favoriser l’appropriation collective des institutions, l’autogouvernement et la souveraineté populaire.
>
> […]
> 
> Le municipalisme est inséparable d’un développement de la conscience territoriale, c’est-à-dire d’un nouveau rapport au territoire qui ne se limite pas à « l’approche fonctionnaliste ou la théorie de l’écocompatibilité de la croissance économique » ni à « l’approche environnementaliste ou biocentrique » qui mise exclusivement sur la protection des écosystèmes. Le fait de ne pas miser sur « l’évangile de l’écoefficience » ou sur la seule préservation des espaces verts permet d’envisager sous un angle nouveau la question écologique pour lui apporter une solution originale et intégrée, basée sur les activités humaines enracinées dans des communautés locales. Selon le philosophe italien Alberto Magnaghi, il s’agit de penser un développement local autosoutenable ancré dans l’étude des milieux humains.
> 
> <cite>*À nous la ville ! Traité de municipalisme*, Jonathan Durand Folco</cite>

Je suis toujours en pleine réflexion sur l’échelle adaptée à un mode de vie que je considère être sain. J’ai l’intuition qu’il s’agit de quelque chose entre la communauté intentionnelle et la petite ville, structure étant elle-même en réseau avec ses voisines. Ce qui me rend la tâche vertigineuse c’est le temps requis à l’établissement d’un tel maillage reposant sur d’autres valeurs que celles du capitalisme.

*Avons-nous encore ce luxe ?*