title: Culture du quotidien

> Le mouvement écologique est né bien avant que la détérioration du milieu et de la qualité de vie pose une question de survie à l’humanité. Il est né originellement d’une protestation spontanée contre la destruction de la culture du quotidien par les appareils de pouvoir économique et administratif. Et par « culture du quotidien », j’entends l’ensemble des savoirs intuitifs, des savoir-faire vernaculaires (au sens qu’Ivan Illich donne à ce terme), des habitudes, des normes et des conduites allant de soi, grâce auxquels les individus peuvent interpréter, comprendre et assumer leur insertion dans ce monde qui les entoure. La « nature » dont le mouvement exige la protection, n’est pas la Nature des naturalistes ni celle de l’écologie scientifique : c’est fondamentalement le milieu qui parait « naturel » parce que ses structures et son fonctionnement sont accessibles à une compréhension intuitive ; parce qu’il correspond au besoin d’épanouissement des facultés sensorielles et motrices ; parce que sa conformation familière permet aux individus de s’y orienter, d’interagir, de communiquer « spontanément » en vertu d’aptitudes qui n’ont jamais eu à être enseignées formellement. La « défense de la nature » doit donc être comprise originairement comme défense d’un monde vécu.
> 
> <cite>*Écologica*, André Gorz</cite>

En perdant cette compréhension on devient facilement contrôlables car dépendants de ceux qui savent et qui alimentent. Peut-être que [ma démarche](/david/blog/2018/bushcraft-retrospective/) est plus écologique que ce que je ne le pensais jusqu’alors.