title: Maintenance and responsibility
lang: en

> To distill a maintainer’s responsibilities into core facets, I have borrowed from Asimov’s Three Laws. Perhaps it feels like a dramatic summary of the rather mundane task of pushing to a public git remote. But if you feel that way, I’ve likely already lost you. That’s fine. These laws have my name on them, not yours.
> 
> 1. A maintainer may not harm a user or, through inaction, allow users to come to harm
> 2. A maintainer must shepherd their project and empower the community to do the same
> 3. A maintainer must protect their own existence as long as such protection does not conflict with the First or Second Laws
> 
> <cite>*[I, Maintainer](https://www.brianmuenzenmeyer.com/i-maintainer)* ([cache](/david/cache/928949d86d90302d00f320cb827bfcb9/))</cite>

Something to remember before pushing the first lines of open-source code out there.

*Been there, felt that.*
