title: The Future of Opendata
lang: en

> [Datasette](https://github.com/simonw/datasette) ([previously](https://simonwillison.net/tags/datasette/)) is my open source tool for exploring and publishing structured data. There are a lot of ideas embedded in Datasette. I realized that I haven’t put many of them into writing.
> 
> <cite>*[The interesting ideas in Datasette](https://simonwillison.net/2018/Oct/4/datasette-ideas/)* ([cache](/david/cache/c55f3b229f95e1195003697beba95fe4/))</cite>

I am following the work of Simon Willison since the beginning and it really shapes how I envision the future of Opendata on a technical side. With each and every CSV file collected on portals spawning their own instance of datasette: a browsable, faceted, exportable tabular data. The article is about inspiring ideas behind the project, most notably the read-only choice and how it allows to use SQLite in production + heavy cache.

*Opinionated and pertinent.*