title: Confédération communale

> Le sentiment d’être privé de pouvoir est devenu le malaise populaire de notre époque ; voilà qui pourrait aussi devenir la source d’un pouvoir parallèle dans les grands États-nations du monde occidental. On voudrait voir naître des mouvements conscients qui se demanderaient comment aller d’un *aujourd’hui* centralisé et statique à un *demain* décentralisé et confédéral sur le plan civique, mouvements qui défendraient la confédération communale en tant que solution de rechange à l’actuelle centralisation de pouvoir. À moins d’essayer — mais cette tentative semble vouée à l’échec — de faire revivre les mythes que sont devenus l’insurrection prolétarienne et la confrontation (faiblement) armée avec un État-nation moderne doté d’un puissant arsenal nucléaire, nous n’avons d’autre choix que de chercher à établir des *contre-institutions* qui s’opposent au pouvoir de l’État-nation.
> 
> […]
> 
> J’aimerais insister sur le fait que cette approche suppose que nous parlions bien d’un véritable mouvement, et non de cas isolés où les membres d’une seule communauté prendraient le contrôle de leur municipalité et la restructureraient sur la base d’assemblées de quartier. Elle suppose d’abord l’existence d’un mouvement qui transformera les communautés l’une après l’autre et établira entre les municipalités un système de relations confédérales, un mouvement qui constituera un véritable pouvoir régional. Il est impossible de savoir jusqu’où cette approche municipaliste libertaire peut être poussée sans connaître en détail les traditions de chaque région, ses ressources civiques et les problèmes auxquels elle est confrontée.
> 
> <cite>*Une société à refaire*, Murray Bookchin</cite>

Quelles sont les autres options à une crise globale et majeure pour initier ce « véritable mouvement » ? Il y a des étincelles ici et là mais pour aller vers la confédération j’ai l’impression qu’il faut un grand coup de vent à un moment donné. Quel niveau de violence (légitime ou non) est-on prêts à accepter afin de pouvoir y accéder ? Si la brutalité initiale est nécessaire, quel récit enthousiasmant pour s’en libérer au plus vite ?

*De plus en plus de mal à croire au Grand Soir non-violent.*