title: Hygiène et numérique


> Chacun de ces exemples appelle une réponse particulière, des réponses qui sont parfois contradictoires. Par exemple, GMail offre un bon niveau de protection des correspondances contre les attaques de gens de notre entourage, employeur, conjoint·e, etc. Par contre, il sera obligé de répondre aux demandes de la justice. Héberger ses courriels chez des potes peut-être une bonne idée si on participe à une ZAD. Par contre selon leurs compétences en informatique, la sécurité sera peut-être moindre. Et en cas d’embrouille avec elleux, iels pourraient accéder à nos informations.
>
> Donner de fausses informations en ligne peut relativement nous protéger des tentatives d’influencer nos actes. Mais peut aussi nous nuire le jour où des décisions nous concernant seront prises en se basant sur ces informations.
>
> Et pour protéger son intimité, il faut adopter quelques règles d’hygiène.
> 
> <cite>*[Hygiène et écologisme numérique](https://clochix.net/marges/181014-cvp2018-10-14)* ([cache](/david/cache/7fed10e51622e3e4f28b861beb814a52/))</cite>

Superbe billet de Clochix sur la notion d’intimité en ligne et ses multiples facettes.

Je vous invite aussi à aller lire la tribune de Laurent Chemla :

> Il y a plus d'un milliard d'utilisateurs de Gmail, largement contraints souvent parce qu'il faut une adresse Gmail pour activer un téléphone Android. Google s'en fiche bien si quelques dizaines de millions vont voir ailleurs : ceux-là continueront forcément à échanger avec la très grande majorité qui sera restée. Et donc à fournir des données à Google. Or c'est de données que se nourrit Google, pas d'utilisateurs. Google s'en cogne, que tu « portes tes données » ailleurs, soyons sérieux.
> 
> <cite>*[Un tiers médiaire](https://www.laquadrature.net/fr/un_tiers_mediaire)* ([cache](/david/cache/b8d71bdba7cc9c53edaa6b16e00b7d1d/))</cite>