title: Cost-cutting
lang: en

> Disintermediation matters because it inverts the control structure of the network, but cost-cutting matters too. Cost-cutting matters because the society of computers isn’t going to work if participation costs money. That’s how wealth translates into power. Coders should not have to front the cost of hosting their own work – the network should.
> 
> <cite>*[Why bother with P2P when you still need to guarantee uptime?](https://pfrazee.hashbase.io/blog/why-bother-with-p2p)* ([cache](/david/cache/1c4afad2d73e0c0309069520213f2f09/))</cite>

I’m all for reducing costs but only if we consider the global cost for the planet. P2P is more resilient but not efficient when it comes to energy and here is the paradox: developing more decentralized and resilient practices will make the efficiency drop and as such consume even more energy. So we have to both decentralize *and* reduce (bandwidth, connections, etc in that particular case). It’s like a [rebound effect](https://en.wikipedia.org/wiki/Rebound_effect_(conservation)) but somehow reversed.

*Let’s call it “bound effect”.*
