title: Éthique et culture

> Les auteurs de l’étude en pointe néanmoins plusieurs limites. Ceux qui ont répondu à leur enquête en ligne sont un public qui n’est pas sans biais, avertissent-ils : principalement des gens au statut social élevé et connecté. L’étude pointe néanmoins des différences de préférences, qui laissent à penser que les décisions implémentées dans les véhicules pourraient être très différentes d’un pays l’autre. Même dans les groupes culturels qui peuvent paraître proches, il existe parfois des différences d’appréciations fortes : les Japonais ont plutôt tendance à préférer des véhicules qui épargnent les piétons alors que d’autres cultures, comme la culture chinoise, préfèrent des véhicules qui épargnent les passagers par exemple. 
> 
> <cite>*[De la relativité de l’éthique](http://www.internetactu.net/a-lire-ailleurs/de-la-relativite-de-lethique/)* ([cache](/david/cache/f24c4c6fd4cb2fa45f5861b53f0b9dfa/))</cite>

Intéressant de constater les différences de réponses sur le dilemme du tramway en fonction des pays ou pourquoi une intelligence artificielle ne peut être que propre à une culture donnée. Et donc incompréhensible pour des développeurs qui ne soient pas de cette culture. Peut-être un moyen de décentraliser/relocaliser le développement de produits numériques.

*Ou d’uniformiser les cultures.*