title: Limiter les dégâts

> — Chez les peuples tribaux, on ne trouve pas de lois interdisant un comportement perturbateur. Selon l’esprit tribal, ce serait une ineptie. Mais il existe des règles visant à limiter les dégâts provoqués par tel ou tel comportement perturbateur. Par exemple, aucun peuple tribal ne concevra jamais une loi interdisant l’adultère, mais il prescrira des mesures à suivre en cas d’adultère, limitant les dégâts causés par cet acte d’infidélité qui offense non seulement l’époux ou l’épouse, mais la communauté toute entière en dépréciant le mariage aux yeux des enfants. De nouveau, l’objectif n’est pas de punir, mais de réparer et d’apaiser les esprits, de sorte que tout retourne à la normale autant que faire se peut. Il en va de même pour l’agression. Selon l’esprit tribal, il ne sert à rien de dire aux gens : « On ne doit jamais se battre. » Ce qui n’est pas vain, en revanche, c’est de savoir précisément quelle est la meilleure chose à faire lorsqu’il y a eu combat, de sorte que chacun s’en tire sans trop de dommages. Je voudrais que tu comprennes à quel point cette démarche et ses effets sont différents de ceux de vos propres lois qui, au lieu de limiter les dégâts, les augmentent et les multiplient, et cela, à travers tout le paysage social, détruisant les familles, ruinant les vies et laissant aux victimes le soin de panser leurs blessures.  
> — […]  
> — […] Selon l’esprit tribal, il est stupide de formuler une loi dont on sait qu’elle sera transgressée. Cela ne ferait que discréditer l’idée même de loi. Or, de toute loi qui se présente sous la forme *Tu ne feras pas cela*, on sait qu’elle sera transgressée, peu importe ce qui suit. Tu ne tueras point, tu ne mentiras point, tu ne commettras pas l’adultère, tu ne voleras point, tu n’offenseras pas… Comme les peuples tribaux ne perdaient pas de temps à concevoir des lois dont ils savaient pertinemment qu’elles ne seraient pas respectées, la désobéissance ne leur posait pas de problème. La loi tribale ne proscrivait pas la méchanceté ni la tromperie, elle établissait des manières de réparer les torts qui en résultaient, de sorte que les gens étaient content de lui obéir. Pourquoi violer une loi qui leur était bénéfique ? Mais depuis le tout début, la loi de Ceux-qui-prennent est une accumulation de règles dont on sait qu’elles seront violées, et elles l’ont été immanquablement jour après jour pendant dix mille ans.
>
> <cite>*Professeur cherche élève ayant désir de sauver le monde*, Daniel Quinn</cite>

Je trouve que le dialogue est une forme de transmission des réflexions internes extrêmement pertinente, il faut que j’expérimente cette façon d’écrire. Peu à peu, le mode de publication pour l’année prochaine prend forme.

Comme [pressenti](/david/stream/2018/11/13/), ce livre est une petite pépite.