title: Moitié de vie

> *Les irremplaçables* est un livre sur la non­ linéarité de la vie, les seuils qualitatifs invisibles, un livre de moitié de vie. Mais tous les livres de moi­tié de vie sont des livres de fin de vie. La mort nous a cernés depuis longtemps, et avant la fin de l’enfance, chacun d’entre nous a fait connaissance avec elle. Peut­-être est­-ce cela la définition de la fin de l’enfance ? Mais une nouvelle occurrence de la mort surgit, au milieu de la vie. Rien n’alerte sur le fait que ce soit le milieu. Arithmétiquement, cela ne l’est sans doute pas. Mais cela devient le milieu, car dès lors, l’intuition du che­min qui reste à parcourir, du temps restant, pour chacun d’entre nous, prend forme.
> 
> <cite>*Les irremplaçables*, [Prologue](http://www.espritcivique.org/index/wp-content/uploads/2016/01/Prologue-_-les-irremplacables.pdf) ([cache](/static/david/stream/cynthia-fleury-les-irremplacables-prologue.pdf), PDF 500 Ko), Cynthia Fleury</cite>

Au-delà de ce passage [qui fait violemment écho](/david/stream/2018/10/31/), la densité de ce prologue est incroyable. Il est rare que j’ai une telle appréhension à lire un livre car je l’envisage comme trop vertigineux sur ce qu’il pourrait ouvrir en terme de réflexion… et je n’en suis qu’à la page 50 !

> Chacun s’est surpris, un jour, à rire seul. C’est d’ailleurs la vérité du milieu du rire, la solitude. On ne rit pleinement que seul.
>
> Partager un rire c’est déjà autre chose. Ce n’est plus de l’indifférence. Cela peut être précisément l’inverse, la solidarité, la complicité ; mais déjà le début de la stigmatisation d’un autre homme si le rire est perverti, flirtant de trop près avec la vexation. Un rire trop majoritaire et c’est le début de la fin.
> 
> […]
> 
> Et rire, c’est toujours inventer, au sens où rire préfigure une pensée, une échappée, une liberté. Inventer des âmes, n’est-ce pas là l’objet de l’œuvre ? Et entendons l’œuvre au sens large : l’œuvre d’art certes, mais l’amour, l’amitié, et la Cité. Que vaut une Cité dans laquelle les âmes ne s’inventent pas ?
>
> <cite>*Ibid.*</cite>