title: Métaphores

*Une semaine de reprise avec un gros projet de couture qui me prends beaucoup de temps. L’ambition est grande pour un débutant puisqu’il s’agit d’ajouter des poches à un sac, si ça pouvait au moins être fonctionnel ce serait déjà pas mal. C’était aussi le début de la saison de ski de fond sur le Mont-Royal !*

> Je veux démontrer que les zombies sont la parfaite illustration de ce que Marx nomme « pulsion enrichissement » et « pulsion d’accumulation », toutes deux se résumant par ce qui pousse au « toujours plus ».
>
> <cite>*[Pourquoi les Zombies sont-ils si affamés ? Des mort-vivants entre psychanalyse et économie politique](http://www.jcdardart.net/index.php?article10/pourquoi-les-zombies-sont-ils-si-affames-des-mort-vivants-entre-psychanalyse-et-economie-politique-i)* ([cache](/david/cache/faef70fbb381be0520ff80f334e0920e/))</cite>

Du sens des mots, notamment pour les traductions. Où l’on en vient à voir des loup garous capitalistes dans les écrits de Marx qui ont faim de surtravail. Et de le transmettre à leur tour. Ce qui me fait rebondir sur un tweet. J’ai lu ce gazouillis de Tara Vancil pendant mes vacances et il ne cesse de résonner (au passage, elle [cherche du boulot](https://twitter.com/taravancil/status/1080574783077658633)) :

> I can’t stop thinking about the dude who said all the best coders he knows spend the holidays hacking
>
> I’ve spent the past few days busting my butt preparing for Christmas. Cooking, baking, etc. Haven’t had time to touch my computer.
> Meanwhile @pfrazee’s been busy hacking...not bc he doesn’t want to help, but he doesn’t know how. He wasn’t taught to cook, clean, or wrap gifts
>
> Maybe those programmers have time to hack over the holidays because their mothers, wives, sisters, and girlfriends are busy making sure they have a nice holiday?
>
> <cite>*[Tara Vancil sur Twitter](https://twitter.com/taravancil/status/1077267641881055233)*</cite>

L’open-source cacherait-elle surtout un travail effectué par des femmes de l’ombre ? Le graphe des contributions Github est forcément l’anti-graphe d’une attention (non) portée ailleurs. Aider ses pairs, négliger ses paires. N’est-on pas condamnés à reproduire le même schéma avec les communs ?

En parlant d’aider ses pairs, deux petite pépites cette semaine avec ce [gabarit pour créer un livre papier ou numérique](https://gitlab.com/cestabrupt/gabarit-abrupt) et un moyen de [raconter des histoires de manière cartographiée](http://cartodb.github.io/odyssey.js/) (voir aussi [StoryMap](https://storymap.knightlab.com/) à ce sujet).

Il en est une autre d’histoire qui m’intéresse en ce moment :

> La politique indigène des États-Unis, bien que souvent qualifiée de raciste ou discriminatoire, est rarement présentée pour ce qu’elle est : un cas d’école d’impérialisme et d’une forme particulière de colonisation — la colonisation de peuplement.
>
> […]
>
> Écrire l’histoire des États-Unis telle que les peuples indigènes la vécurent requiert de penser à neuf le récit national. Ce récit est faux ou déficient, non dans le détail des dates et des faits, mais dans son essence même.
>
> <cite>*Contre-histoire des États-Unis*, roxanne dunbar-ortiz</cite>

Revoir ses [croyances](/david/stream/2018/09/08/) aux yeux des oppressés. Christophe Colomb ou Jacques Cartier non pas comme des héros mais comme les fers de lances de génocides passés sous silence. La où le capitalisme passe, l’altérité trépasse.

> Finally, I believe that the core of this bio/socio/psycho/spiritual collapse is a metacrisis of **relationship**, it’s about *how I relate to* the different parts of myself, to other people, and to all the other creatures, life, spirit, etc on this planet. If that’s true, then **my response must be relational first**. This article is written in the first person singular: it’s all I, I, I. That’s a stylistic choice for creative freedom. However, that language obscures the reality that all of this action is conducted in the first person *plural*: there is always a “we” acting together, me and others.
>
> <cite>*[Courage Before Hope: A Proposal to Weave Emotional and Economic Microsolidarity](https://medium.com/enspiral-tales/courage-before-hope-a-proposal-to-weave-emotional-and-economic-microsolidarity-87bc81372a09)* ([cache](/david/cache/c997bceee5ec9f0de30b06d43d66510f/))</cite>

Comment faire le moins de dégâts possibles lorsqu’on possède un handicap relationnel ? Peut-être que cela réside dans l’absence de *faire* justement. Prendre encore davantage de recul. Ou abandonner, se retourner et avancer pour une fois. Aller [s’enfermer volontairement](https://walking-on-red-dust.com/), [loin](https://marslablanche.com/). [Seul ?](https://www.youtube.com/watch?v=46axxqmu6HA)

> Le jour où l’effondrement aura lieu, d’où qu’il vienne, il faudra commencer par donner à manger à tout le monde. Un supermarché classique dispose d’environ trois jours de stock alimentaire, et ce jour-là, on sera bien contents d’avoir cultivé les friches encore disponibles en zone rurale. Et si la catastrophe n’arrive pas, rejouons le pari de Pascal : au pire, ces journées passées face à la montagne à couver du regard de jeunes plants, à tisser la serre de fils solides en prévision des pluies, à partager quelques amandes et des astuces de jardiniers les pieds dans la gadoue, n’auront pas été vains. Ces moments rincent l’âme, et nous rappellent que nous sommes des Terriens.
>
> <cite>*[Les jardins nourriciers coopèrent pour surmonter l’effondrement](https://reporterre.net/Les-jardins-nourriciers-cooperent-pour-surmonter-l-effondrement)* ([cache](/david/cache/adb0bd434e38e71fce7ad689536f5657/))</cite>

*Mais avant il faut que je termine de lire tous ces onglets…*
