title: Mots-serrures

*Semaine de récupération après un gros rhume qui s’est soldée par la fin de mon projet de couture (super content et j’en ai déjà un autre !). Il faudra que je m’en vante de manière illustrée un de ces jours. Ou pas.*

> Quand est-ce qu'une personne use d'un privilège de parole ? Quand elle dit "je voudrais *juste* ajouter…", "rapidement 2-3 points", "j'en profite pour dire que…", etc.
>
> <cite>*[Ralentir, se taire et écouter](https://oncletom.io/2019/ralentir-se-taire-et-ecouter/)* ([cache](/david/cache/e5410880dc227f60764d5163a4946826/))</cite>

De [« just »](http://bradfrost.com/blog/post/just/) ([cache](/david/cache/82d155c59c84c669832f40bbcfa64052/)) à [« it turns out »](http://jsomers.net/blog/it-turns-out) ([cache](/david/cache/35f8119708aea7bafec0dc806014572e/)), il y a des mots qui activent certaines défenses. Et la [liste des expressions](https://twitter.com/ImmyKaur/status/1091994316698980352) ([cache, image 50 Ko](/static/david/stream/toxic-positivity.jpg)) peut être longue. Je ne cache pas que j’ai parfois du mal à m’en séparer, par habitude et facilité. J’essaye de faire un effort dans ma transmission familiale avec plus ou moins de succès.

J’aime le HTML pour son côté Pierre de Rosette, à la fois en terme de format pivot et de support d’apprentissage.

> I like to think of Basecamp as a teaching hospital. The care of our users is our first priority, but it’s not the only one. We also take care of the staff running the place, and we try to teach and spread everything we learn. Pledging to protect View Source fits right in with that.
>
> The web is just a marvel of a platform. So unique. So empowering. It’s easy to just fall into the trap of “what can the web do for me, for my business, for my customers”. Some times it’s worth taking a step back and ask yourself: What can I do for the web? One answer: Protect and promote View Source.
>
> <cite>*[Paying tribute to the web with View Source](https://m.signalvnoise.com/paying-tribute-to-the-web-with-view-source/)* ([cache](/david/cache/7c01c71a611c823d0d863a79b8fd4676/))</cite>

Là aussi j’essaye de faire mon possible pour commenter la syntaxe afin qu’elle soit compréhensible. Que le fond *et* la forme permettent de s’enrichir et de redistribuer. Une somme de petites attentions isolées permettra peut-être à ce monde d’être un peu plus beau.

> Pour la France, les données de la Banque mondiale montrent que 62 % des Français appartiennent aux 10 % les plus riches du monde.
>
> […]
>
> Au-dessus des 3 % les plus pauvres en France, la situation s’améliore rapidement, de sorte que 97 % des Français appartiennent aux 30 % les plus riches du monde. Puis, 90 % des Français font partie des 20 % les plus riches au monde.
>
> <cite>*[« Gilet jaune » ? La majorité des Français fait partie des 10 % les plus riches au monde](https://theconversation.com/gilet-jaune-la-majorite-des-francais-fait-partie-des-10-les-plus-riches-au-monde-110665)* ([cache](/david/cache/86e4ad550c27506c3098c649a00896c5/))</cite>

Quelques chiffres qui donnent une certaine perspective quant à la richesse, à son ruissellement et à [la pauvreté](http://partage-le.com/2019/02/bill-gates-affirme-que-la-pauvrete-est-en-baisse-il-ne-pourrait-pas-se-tromper-davantage-par-jason-hickel/) ([cache](/david/cache/a3d2e4613445beeda0b50946ea385671/)). Nous sommes les 10 % qui abreuvent les 1 %. Quelle est la légitimité à se battre pour avoir plus ? L’espoir d’être le fer de lance d’un ruissellement social ? Une histoire d’égoïsme, d’ascenseur en panne et de [mesures inespérées](https://www.novethic.fr/fileadmin/user_upload/Comment_s_aligner_sur_une_trajectoire_1_5_C__1_.png) ([cache, image 700 Ko](/static/david/stream/trajectoire.png)). Voir [aussi](http://www.yousustain.com/footprint/howmuchco2?co2=620).

En ce moment j’essaye de lire tous les articles mentionnant « réchauffement climatique » en lisant « extinction humaine », ça donne une autre perspective à notre aveuglement. Ce n’est pas très gai mais c’est peut-être ça les gilets jaunes : prendre conscience du fait que ses enfants vont vivre moins vieux que soi. Perdre confiance dans un système qui promettait cela. Ne plus accepter de telles inégalités sans garder cet espoir.

Je suis les 10 % et je suis aussi les 18 000 :

> La décision vient d’être annoncée par le ministre de l’Immigration du Québec, Simon Jolin-Barrette, et elle risque de ne pas faire plaisir aux 18 000 candidats qui avaient déposé une demande d’immigration sous l’ancienne plateforme appelée Mon Projet Québec qui avait été mise en place par l’ancien gouvernement.
>
> <cite>*[Élimination de tous les dossiers d'immigration déposés avant le 2 août 2018](https://www.immigrer.com/elimination-de-tous-les-dossiers-dimmigration-deposes-avant-le-2-aout-2018/)* ([cache](/david/cache/a67000f8e2409049ccae01a5c709c2e1/))</cite>

Douche froide avec ce [projet de loi n°9 : Loi visant à accroître la prospérité socio-économique du Québec et à répondre adéquatement aux besoins du marché du travail par une intégration réussie des personnes immigrantes](http://www.assnat.qc.ca/fr/travaux-parlementaires/projets-loi/projet-loi-9-42-1.html) ([cache, PDF 137 Ko](/static/david/stream/projet-loi-immigration-quebec.pdf)) qui ne tient plus compte des demandes en cours. Après deux années d’attente et ce retour à la case départ, il se pourrait que cela mette un terme à cette incursion en milieu québécois et son [immigration de plus en plus choisie](http://www.immigration-quebec.gouv.qc.ca/fr/informations/actualites/actualites-2019/nouveau-projet-immigration.html) ([cache](/david/cache/fc9e6e56acf682d7ec7fa4f2d0919056/)). Un [« Tinder de l’immigration »](https://twitter.com/RaquelGlobal/status/1093589442953007104) 😱.

En accord avec un nomadisme lent…

> L’autorité organise le temps plus que l’espace. Elle ne relève pas du pouvoir mais de la transmission. L’autorité est une vitesse parce qu’elle rend le temps efficace, elle confère au temps sa force opérationnelle. Dès lors, écouter l’autorité, c’est prendre conscience d’un temps propre, d’une temps qui joue pour soi. Si une société a besoin de l’autorité, c’est parce qu’elle lui permet d’assurer sa pérennité. Elle est ce qui assure la continuité des générations, dans la famille, dans la société […] En ce sens, l’autorité est moins ce qui ordonne notre vie ensemble que la condition même de sa possibilité. C’est un « milieu de vie » au sens placentaire du terme.
>
> <cite>*Les irremplaçables*, Cynthia Fleury</cite>

*Cette semaine j’ai aussi découvert le [kulning](https://www.hypothermia.fr/2019/01/longing-for-a-calling/) ([cache](/david/cache/9fb532ea0d9f93e3b24ff3fc2764e606/)) et les [tardigrades](https://fr.wikipedia.org/wiki/Tardigrada) <3.*
