title: Acceptation

*Accepter d’avancer et assumer les dommages collatéraux. Accepter de déménager pour réduire. Accepter de vivre dans un monde de ronds alors qu’on se sent une famille de carrés. Accepter d’être dans le cliché du sportif blessé et chiant. Accepter de prendre soin de son corps lorsqu’on a les télomères qui raccourcissent.*

> Peut-être aussi la catastrophe écologique, de plus en plus visible, a-t-elle diminué le prestige et le pouvoir d’intimidation de la société technicienne, levant les inhibitions à s’affirmer sorcière. Quand un système d’appréhension du monde qui se présente comme suprêmement rationnel aboutit à détruire le milieu vital de l’humanité, on peut être amené à remettre en question ce qu’on avait pris l’habitude de ranger dans les catégories du rationnel et de l’irrationnel.
> 
> <cite>*Sorcières*, Mona Chollet</cite>

Une question de cycle vis-à-vis de la technique dont ont ne trouvera probablement jamais le rapport juste. On a tôt fait de mettre à l’index les *FakeMed* sans remettre en question toutes les *FakeTech* qui nous entourent par exemple. Dans un système capitaliste, les explorateurs d’aujourd’hui sont-ils inévitablement les charlatans de demain ?

*Accepter l’irrationnel.*

> Ils ne sont pas corrompus, ils sont la corruption.
> 
> <cite>*[L’illusion de la démocratie en France ?](https://www.youtube.com/watch?v=yEtmZKE5jhw)* par Juan Branco (bientôt sur [leur instance peertube](https://thinkerview.video/) ?)</cite>

J’aurais envie de paraphraser : *Juan Branco n’est pas un lanceur d’alerte, il est l’alerte.* Dé-construction très claire de l’oligarchie qui gouverne la France. Je n’ai pas trop de doutes sur le fait que ça soit le cas à d’autres endroits. En bonus, l’interlocuteur Thinkerview parle moins.

*Accepter que ce soit inhérent au régime démocratique ([ochlocratique](/david/stream/2018/12/25/) ?) tel qu’il est implémenté.*

> We cannot absolve ourselves of culpability merely because we failed to conceive such evil use cases when we built it. While we very well might not have created these platforms with the explicit intent to help Nazis or imagined it would be used to spread their hate, the reality is that our platforms *are* being used in this way.
>
> As product creators, it is our responsibility to protect the safety of our users by stopping those that intend to or already cause them harm. Better yet, we ought to think of this *before* we build the platforms to prevent this in the first place.
>
> <cite>*[Canary in a Coal Mine: How Tech Provides Platforms for Hate](https://alistapart.com/article/canary-in-a-coal-mine-how-tech-provides-platforms-for-hate)* ([cache](/david/cache/8f5102470f34c284dc56896640a6a8c7/))</cite>

Après bientôt un an à travailler sur un [outil pas forcément très démocratisant](/david/stream/2018/04/25/), je m’interroge encore et toujours sur le sens de tout ça. Est-ce que je serais quand même en paix avec ce que je produis si c’était un régime autoritaire ? Est-ce que l’on n’est pas déjà dans cette situation ? Est-ce que je suis vraiment en train d’avoir une position pour faire le moins de dégâts possibles ?

*Accepter de ne pas avoir toutes les réponses.*

> In countries like the US or Canada, the political power of the fossil fuel industry is still considerable. Barack Obama boasted to a Texas audience last year that during his administration the US had passed Russia and Saudi Arabia as the biggest producer of hydrocarbons; even the progressive Canadian prime minister Justin Trudeau recently spent billions in tax dollars to finance a pipeline designed to increase exports from the country’s environmentally ruinous tar sands.
>
> That’s why the most important aspect of the decline of fossil fuel companies might be a corresponding decline in their political influence. The coal, oil, and gas industries have been the architects of the disinformation campaigns that kept us from responding earlier to scientists’ warnings about climate change, and they are using every trick they know to keep us from making a quick transition.
>
> <cite>*[A Future Without Fossil Fuels?](https://www.nybooks.com/articles/2019/04/04/future-without-fossil-fuels/)* ([cache](/david/cache/ee7dde7d07810eece83a58342d2f182f/))</cite>

[Jouer avec le feu](/david/stream/2018/11/26/), encore et encore. Je ne suis même pas sûr que les personnes impliquées aient le niveau de conscience suffisant pour éprouver une quelconque culpabilité. Une fois coupé du monde, quelle empathie peut-on encore ressentir ? Et ne serais-je pas moi-même un [apprenti pyromane](https://www.alternatives-economiques.fr/marie-duru-bellat/es-ecolo-es-connecte/00088783) ([cache](/david/cache/878ae93335b28c0fbbb50b520b0f156c/)) ?

*Accepter de vivre un effondrement intentionnel.*

> If what we broadly want is for power to be redistributed from the hands of large centralized corporate interests and back into the hands of individual people and small groups, then we already have the technical protocols to do this. No one protocol will enable this shift in power; each protocol has its strengths and weaknesses. What is needed is software that utilizes these protocols for their strengths, which is to say what is needed is developers and designers who are willing to act as bridges between the communities of practice surrounding the protocols.
> 
> <cite>*[Three protocols and a future of the decentralized internet](https://blog.datproject.org/2019/03/22/three-protocols-and-a-future-of-the-decentralized-internet/)* ([cache](/david/cache/091cdca3ad27ec0f1e89abfad78d6e94/))</cite>

Article passionnant sur des [domaines que j’ai exploré](/david/blog/2017/confiance-transparence/), une forme d’[agnosticisme technologique](/david/stream/2018/10/09/). Heureusement qu’il y a des « personnes-ponts » entre les communautés. Bientôt dans [votre navigateur](https://sammacbeth.eu/blog/2019/03/22/dat-for-firefox-1.html) ([cache](/david/cache/f8debee9c305a9fb2da16ac87f87a371/)) ?

*Accepter les compromis et promouvoir l’hybridation.*

> While Cloudflare uses industry-grade random number generators for its servers, it also decided to incorporate the backbone of its encryption into its office design. Inspired by an idea from engineers at Sun Microsystems, who thought that lava lamps could help generate randomness since modeling how fluid moves within the lamps is incredibly difficult, Prince decided to create an entire wall of lava lamps. Cloudflare calls it the “Wall of Entropy.”
>
> <cite>*[The Hardest Working Office Design In America Encrypts Your Data–With Lava Lamps](https://www.fastcompany.com/90137157/the-hardest-working-office-design-in-america-encrypts-your-data-with-lava-lamps)* ([cache](/david/cache/6b031cc0e79c23574bf3f0554c88acba/))</cite>

Je trouve assez fabuleux qu’il soit toujours aussi difficile d’obtenir de l’aléatoire à partir d’une machine. Je m’interroge en revanche sur le fait de ne pas arriver à générer de l’aléatoire à partir de tant de visites humaines qui doivent bien fournir une forme d’entropie.

*Accepter le beau pour ce qu’il est.*

> Pour Freire, la finalité de la pédagogie consiste dans la lutte contre la déshumanisation de l’être humain, ou réification. Le capitalisme, le colonialisme ou encore le patriarcat sont des systèmes qui produisent la chosification de l’être humain. Les techniques pédagogiques n’ont donc de valeur que dans la mesure où elles permettent de viser cette finalité qui est la lutte contre les inégalités sociales et les discriminations.
> 
> <cite>*[Contre le technicisme en pédagogie](https://lecourrier.ch/2019/03/15/contre-le-technicisme-en-pedagogie/)* ([cache](/david/cache/fa2f14ade4ac21863e7deb4deab4479e/))</cite>

Au moment où je m’interroge pas mal sur ce que signifie le fait de prendre le temps de pratiquer l’enseignement en famille, je me demande aussi dans quelle mesure elle accroîtrait de fait les inégalités. On peut difficilement montrer une voie alternative sans s’être par définition marginalisé.

*N’accepter un chemin que si nous sommes plusieurs à pouvoir l’emprunter.*
