title: Apaisement

*Un besoin de nature. Du temps pour se rassurer. Du temps pour se sentir à nouveau canadien. Du temps pour accepter les changements à venir.*

> Je suis celui dans le cerveau duquel ils déversent toutes leurs sanies, leurs ordures, pour s’alléger… Puis ils repartent tout propres, prêts à recommencer à la première occasion.
> 
> Je suis l’égout, Brodeck.
> 
> Ils savent que l’égout ne parlera jamais à personne… ça leur permet de dormir tranquilles. Moi, je déborde sous le trop-plein, ça me pourrit l’espoir, leurs secrets…
> 
> Je crèverai sous le fardeau dégueulasse qu’ils m’ont confié, c’est sûr… et ça me terrifie.
> 
> <cite>*Le rapport de Brodeck*, Manu Larcenet</cite>

Ça fait longtemps que je n’avais pas été aussi remué par une bande dessinée.

---

Est-ce qu’un vidéo de feu visionnée sur Youtube consomme plus de carbone qu’un vrai feu en prenant en compte l’ensemble des coûts ? De quel ordre de grandeur ?

---

> Nous sommes aveugles à nos dépendances, complaisants pour nos vulnérabilités.
>
> <cite>*[Risque systémique mondial, défaillance systémique et réactivité de la…](https://medium.com/@jmj.fanpage/au-del%C3%A0-de-la-r%C3%A9silience-risque-syst%C3%A9mique-mondial-d%C3%A9faillance-syst%C3%A9mique-et-r%C3%A9activit%C3%A9-de-la-2469402d18fe)* ([cache](/david/cache/673ecb0f5cc3d07c77bead0b011f69f8/))</cite>

Jean-Marc Jancovici a le sens de la formule.

---

> Just so we are clear. Medium takes your content, rolls it up into a pretty SEO friendly package for themselves and sells it. Oh, and turns us all into seals waiting for someone to throw us a fish in the process. If you are lucky, you might even get a cut. You know. Like the sort of cut artists get on Spotify. Profit share I think the cool kids call it.
>
> <cite>*[Can we all please stop using Medium now?](https://www.webdistortion.com/2019/05/16/can-we-all-please-stop-using-medium-now/)* ([cache](/david/cache/12e8bfe1dad7d997b40647251af7b8e8/))</cite>

Juste après un lien vers un article publié sur Medium pour la cohérence.

---

> To test the limits of his right to peacefully demonstrate in Kazakhstan, Aslan Sagutdinov, 22, stood in a public square holding a blank sign, predicting he would be detained. He was right.
> 
> <cite>*[Dans un monde de bruit, le vide devient un symbole puissant](https://desequilibres.net/2019/05/13/dans-un-monde-de-bruit-le-vide-devient-un-symbole-puissant/)* ([cache](/david/cache/775aab2b9aa297926040fb30de6a7285/))</cite>

Sans commentaire.

---

> La satire a pour but de ridiculiser le pouvoir. Si vous vous moquez des gens qui sont déjà blessés, ce n'est pas de la satire, c'est du harcèlement.
>
> <cite>Terry Pratchett via [sebsauvage](https://sebsauvage.net/links/?PI5x1g)</cite>

Oui je suis dans ma période citations.

---

J’ai regardé la mini-série [Survivre](https://www.youtube.com/watch?v=9b5IwqSSJV8&list=PLUDzuI7to_hBUkQy-w5goPZRCBz8q4vJv). Un panel intéressant. Il y a un angle que je trouve un peu dissonant tout de même sur le fait que tout cela devienne un business… tout en faisant un reportage pour en bénéficier.

---

> Alors on expérimente, on détourne des usages, on crée des choses, on tire profit d'APIs pas prévues pour ça à la base, on délivre des applications capables de choses qu'on n'imaginait pas possible sur le Web il y a quelques années. Grâce à toutes ces approches, et en s'enlevant le poids de règles obsolètes, on le fait plus vite, on le fait mieux, on le fait plus proprement.
>
> Et vous savez quoi ? Ça ne casse pas le Web. Ça ne casse pas vos pages. Ça n'est pas moins accessible.
>
> <cite>*[Tradeoffs](https://putaindecode.io/articles/tradeoffs/)* ([cache](/david/cache/ddbc12228363a8540674f3e8edff47ec/))</cite>

Tristesse.

---

> Je soutiens volontiers que le point faible de notre démocratie, c’est le modèle communal. Les gens font le choix aujourd’hui d’acheter un terrain qui corresponde à leur budget, à une certaine distance de leurs emplois respectifs, pas pour être dans telle ou telle commune dont ils ne connaissent pas le maire. D’ailleurs, les « gilets jaunes », ça aurait dû être les maires ! Mais la mairie n’a pas été le lieu envisagé pour une réunion politique. Alors, le rond-point est devenu une mairie sans toit servant à renouveler l’agora locale car les mairies ne jouent plus ce rôle.
>
> <cite>*[Jean Viard : « Le point faible de notre démocratie est le modèle communal »](https://www.lagazettedescommunes.com/620015/le-point-faible-de-notre-democratie-est-la-commune-jean-viard-sociologue/)* ([cache](/david/cache/cb58f82bc7724d98cccffae4c4df11c3/))</cite>

Je vois une certaine ironie à aller publier cela… dans la gazette des communes :-). Blague à part, la réflexion alimente ma propre réflexion actuelle sur le [municipalisme](https://fr.wikipedia.org/wiki/Municipalisme_libertaire).

---

Souvent au Québec les rabais sont de l’ordre du « On vous offre les taxes » (~15%). Je réalise en discutant avec [Thomas](https://oncletom.io/) que c’est ce qui devrait être la norme pour les femmes considérant [les inégalités dont elles font l’objet en terme de salaire](https://www.inegalites.fr/Les-inegalites-de-salaires-entre-les-femmes-et-les-hommes-etat-des-lieux) ([cache](/david/cache/4835a222535084666a9b4445e84653d5/)). Ça donne des idées.

---

> En collaboration avec 23andMe, Airbnb vous invite à voyager pour retrouver vos racines.
> 
> <cite>[Des voyages uniques, tout comme votre ADN](https://www.airbnb.fr/b/heritagetravel)</cite>

Euh, non rien.

---

Ramin Djawadi compose de [jolies](https://www.youtube-nocookie.com/embed/OCqMDeD6Fmc) [choses](https://www.youtube-nocookie.com/embed/MFwbkDbDoZ8). Je suis assez fan de ces partitions verticales qui me donnent à la fois l’impression que la musique me tombe dessus et d’avancer à travers elle.

*Est-ce qu’il faudrait que je monte une instance [PeerTube](https://en.wikipedia.org/wiki/PeerTube) pour avoir ces vidéos en cache ? Est-ce que le risque en terme de copyright ne devient pas insoutenable ?*

---

Les personnes qui aiment la nature pour son silence aiment-elles les natures mortes ?

*En forêt je suis seul sans me sentir esseulé.*