title: Anxiété

*Citation de la semaine : “Not only is my glass half empty, it’s not what I ordered.” — Catherine Tate (Traduction libre : « non seulement mon verre est à moitié vide mais ce n’est même pas ce que j’avais commandé. »)*

Cela fait plus d’un an que je ressens cette [solastalgia](/david/stream/2018/05/16/). Bon en vrai ça doit faire plus de trente ans et le fait d’être en couple puis de devenir parent n’arrange pas les choses dans ce qui est aussi appelé éco-anxiété.

> En arrière-plan, toujours : l’effondrement, la catastrophe, le jugement. Le mur qui s’approche. Godzilla, qu’on voit arriver à l’horizon, extrêmement lentement, et du coup on est tous posés sur la plage avec des jumelles pour le regarder avancer, et les plus entreprenants vendent des glaces aux badauds, et les plus finauds font des projections et magouillent dans l’espoir de tirer leur épingle du jeu au bout du compte, d’autres font du jetski ou je ne sais quelle absurdité pour profiter de l’instant, chacun s’arrange comme il peut avec ce qui vient, mais en tout cas je pense qu’on a tous admis la réalité de ce qui nous attend, même si on ne peut pas encore en prendre pleinement conscience – tant mieux, sans doute.
>
> <cite>*[Le silence](http://nologos.net/le-silence/)* ([cache](/david/cache/80cea9c4b6867a24cf3eddec83f4edf2/))</cite>

Peut-être qu’il faut faire péter le bunker de filtre qui m’entoure ou tout simplement ne plus y aller.

Peut-être qu’il faut créer son [propre bonheur](https://www.youtube-nocookie.com/embed/2TSgU6Vjfqw). Réussir à oublier le reste.

Peut-être qu’il faut se taire et regarder des bâtiments s’effondrer avec la [bonne musique](https://www.youtube-nocookie.com/embed/90Fpjwctqlw).

Peut-être qu’il faut arrêter les vidéos en *streaming*.

> Parce qu’il est de bon ton désormais de dégainer sa paille métallique, son tote bag à légumes, sa brosse à dent en bambou et son bout de charbon dans sa gourde (disclaimer : j’en possède également). J’achète trois fois plus cher des œufs de poules élevées en plein air qui ont à peine moins souffert que les autres, je constate que les magasins bio du coin vendent des fruits exotiques importés du Pérou, et j’ai l’impression que la responsabilisation écologique à l’échelle individuelle n’est qu’une vaste blague. J’aime clamer que les quelques comportements écoresponsables que j’entretiens sont avant tout pour laver ma conscience, tout en sachant qu’au fond je me réfugie dans le défaitisme qui m’ôte toute notion de culpabilisation. Alors je jette des objets encore fonctionnels et j’en consomme d’autres parce que ça me rassure, parce que ça me remplit, et j’essaie fort de me dire que je ne suis pas une si mauvaise personne.
>
> <cite>*[Remplir le vide](https://www.hypothermia.fr/2019/07/remplir-le-vide/)* ([cache](/david/cache/97b622a941044548711e165738fed0a0/))</cite>

Mais s’exclure c’est perdre le fil. Se perdre. Perdre contact avec une réalité. Celle des [riches toujours plus riches](https://www.bloomberg.com/news/articles/2019-07-01/france-s-richest-people-get-richer-faster-than-everyone-else) ([cache](/david/cache/6cbbd778b50966266f7a0ae223dcb378/)). Des un peu moins riches [toujours plus excluant](https://www.francetvinfo.fr/economie/immobilier/prix-immobilier/on-a-cree-des-ghettos-de-vieux-riches-en-bretagne-les-habitants-ne-font-pas-de-quartier-avec-les-residences-secondaires_3494271.html) ([cache](/david/cache/580c8ba61a4494df6f19a9a777027b0a/)). De l’armée qui va devoir [se reconvertir en pompiers](https://ici.radio-canada.ca/nouvelle/1197001/rechauffement-climatique-forces-armees-canada-jonathan-vance-etat-major-inondations-feux-forets-arctique) ([cache](/david/cache/c348df4128c1922a9f706d3d818e0702/)).

> To come back to the theme of this thread, I think we should not let the overarching question be “When would the climate catastrophe happen?”, but “Until when can we guarantee that we would avoid major risks to people & the environment?” (20/n)
>
> <cite>[Thread Twitter](https://twitter.com/SISeneviratne/status/1142867128867049478)</cite>

De plus en plus convaincu qu’il y aura juste de plus en plus d’esclaves pour servir de moins en moins de riches. J’aime cette métaphore de la chute qui fait de plus en plus mal en fonction de la hauteur (en nombre de degrés). Il suffit d’avoir suffisamment de personnes empilées/mourantes au moment de sa propre chute pour ne pas y laisser sa peau. En attendant un cygne noir combiné à de la [bêtise humaine](https://en.wikipedia.org/wiki/Goi%C3%A2nia_accident#Theft_of_the_source).

> Remember:
>
> 1. The Ocean is suffocating.
> 2. Forests are being annihilated.
> 3. Pollinators are being wiped out.
> 4. Billions need climate chaos help.
> 5. Large mammals won't survive.
> 6. Our crops will soon fail.
> 7. Extinction is accelerating.
> 8. Plastic is in our lungs.
> 9. Arctic Ice is disappearing.
> 10. Antarctica is collapsing.
> 11. The Amazon is dying.
> 12. Rivers are toxic.
> 13. The Air is poisonous.
> 14. Coral reefs are doomed.
> 15. Millions - mostly black and brown children, women & men - are dying due to the Ecological Catastrophe, every year.
> 16. Greenland ice is melting.
> 17. Heatwaves will kill billions.
> 18. Mass Starvation has begun.
> 19. BILLIONS, yes, mostly black & brown children, women & men, seem set to die in the Ecological and Global Warming Catastrophe - unless all systems are revolutionised towards justice.
> 20. The seasons are forever broken.
> 21. Permafrost is collapsing. 😱
> 22. Mega-storms are getting worse.
> 23. Bees are critically endangered.
> 24. Corporate capitalism has wrecked our natural world, but it is never be too late to organise fairer societies based on real cooperation.
> 25. Insects are vanishing.
> 26. The Ocean is acidifying.
> 27. Seabirds are starving.
> 28. Sea levels are rising.
> 29. Fertile soils are disappearing.
> 30. Scientists see that, alongside fossil fuel burning, animal agriculture is a major cause of this ecological and climate nightmare.
> 31. The jet stream is fractured.
> 32. Glaciers are melting.
> 33. Orangutans face annihilation.
> 34. Sharks are being wiped out.
> 35. Butterflies are in danger.
> 36. Fish are disappearing.
> 37. Plankton are dying.
> 38. Deserts are expanding.
> 39. Mountains are being destroyed.
> 40. Trees are diseased.
> 41. Beaches are being washed away
> 42. Lakes are shrinking.
> 43. Waterfalls are dry.
> 44. Giraffes will soon be gone.
> 45. Starfish are being massacred.
> 46. Frogs are near extinction.
> 47. Whales are committing suicide.
> 48. Worms are struggling to live.
> 49. Tropical diseases will explode.
> 50. Plant extinction is out of control.
>
> <cite>[Un autre thread sur Twitter (ça va aller jusqu’à 100)](https://twitter.com/ClimateBen/status/1145016602150219776)</cite>

Une Terre que l’on recouvre d’une couche de plastique, [héritage du bref passage de l’Humanité](https://www.theguardian.com/us-news/2019/jun/23/all-the-plastic-ever-made-study-comic) sur ce bout de caillou. La tête dans un sac jusqu’à l’asphyxie.

Je regarde mes voisins avec leur SUV de deux tonnes par personne. Leurs [maudites tondeuses](https://blog.monolecte.fr/2019/06/30/maudits-gazons/) ([cache](/david/cache/ff0897f15e27d197f46ed1a64b226467/)). Leurs barbecues de bœuf quotidiens. Et je pleure.

<figure class="unsquared">
    <a href="/static/david/stream/urban-rafting.jpg">
      <img src="/static/david/stream/urban-rafting.jpg" alt="Raft urbain" />
    </a>
  <figcaption>
    Se laisser glisser. Emporté par le flux. Jusqu’au barrage.<br>
    Broyé par ce monde en besoin d’énergie.
  </figcaption>
</figure>

*J’en ai plein le dos de ce monde. Et il me le fait bien comprendre chaque matin. Je ne peux même plus [criser tranquille dans mon coin](https://elemental.medium.com/extreme-athleticism-is-the-new-midlife-crisis-d87199a18bed) ([cache](/david/cache/883b64b3ccd364314a36dd6fc1602eac/)).*
