title: Exemplarité

*J’ai reçu deux courriels coup sur coup cette semaine qui m’ont rappelé pourquoi est-ce que je publiais ici. Ce n’est pas de l’exemplarité au sens de vouloir être exemplaire — ce qui serait à la fois prétentieux et anxiogène — mais de montrer que la voie que j’emprunte est un des multiples possibles. Libre à chacun et chacune de s’en inspirer. Et de documenter d’autres voies.*

---

Quelques jours dans la forêt à être plus cueilleur que pêcheur. Pas vraiment par choix. Encore que. Je me suis même mis à la pêche à la mouche pour être sûr de prendre encore moins de poissons.

Il faut bien s’occuper.

<figure>
  <img src="/static/david/stream/cueillette-bleuets.jpg" alt="Des bleuets dans une Kuksa" loading="lazy" width="500" height="500" />
  <figcaption>
    Piètre consolation ? C’est quand même plus intéressant de bon matin :-).
  </figcaption>
</figure>

J’ai aussi pris le temps de faire quelques photos de vacances. Tenter des trucs. Essayer d’échapper aux [bibittes locales](https://www.nytimes.com/2019/07/27/opinion/sunday/mosquitoes-malaria-zika-history.html) ([cache](/david/cache/dcc621eef806ee43778f034869e7637f/)). Fuir des idées noires. Dormir de façon suffisamment inconfortable pour ne plus avoir mal qu’au dos.

Du bonheur.

<figure>
  <img src="/static/david/stream/egoportrait-foret.jpg" alt="Mon reflet dans mes lunettes" loading="lazy" width="500" height="500" />
  <figcaption>
    En vrai c’est juste une excuse pour montrer mon avancée en terme de couture. Cette sacoche va être exceptionnelle.
  </figcaption>
</figure>

Et aussi éviter les tiques qui sont [un sacré fléau dans le coin](https://www.theglobeandmail.com/canada/article-lyme-infected-ticks-are-so-common-in-parts-of-canada-testing-no-2/) ([cache](/david/cache/9158d6f02528c42bc9ad94ae5906b416/)). Je me retiens de faire une blague à base d’éthique.

*Faites attention à vos slugs.*

---

> I cannot deny my son or myself the ease of modern life, and I have no wish to isolate him from friends and family by insisting on radical changes. A carbon-free life seems a solitary one: no travel to see grandparents, awkward refusals of invitations, precious time with friends replaced by gardening, canning, mending, building, working. I search for political solutions, an advocacy muted by the cowardice of my personal choices. In the end, I am responsible for the gases that are changing the climate and, in raising my son in comfort and convenience, am passing on that responsibility and guilt to him.
>
> <cite>*[We Should Never Have Called It Earth](https://onbeing.org/blog/kate-marvel-we-should-never-have-called-it-earth/)* ([cache](/david/cache/d597c2b18cf09903a4412cdb791d7fed/))</cite>

Comment se déculpabiliser ? Quel intérêt y a-t-il a dépasser un seuil tolérable ? Peut-être celui de [se radicaliser](/david/stream/2018/11/28/) ? Ou juste bloguer en <strike>bonne</strike> mauvaise conscience ?

*Quels sont les exemples accessibles ?*

---

Je me suis mis à cartographier les poubelles sur OpenStreetMap dans le Parc d’à côté au cours de mes promenades matinales. Je me suis demandé si l’information accessible par Internet ne rendait pas la connaissance caduque. Et si la crise actuelle n’était pas justement de se limiter à l’information pour délaisser la transmission. Et donc le rapport à l’autre.

Lorsque j’indique un chemin à quelqu’un, il y a tout un contexte qui vient avec. Et celui-ci sera différent pour chaque personne. Un tracé sur une carte n’a pas d’odeur. Enfin maintenant si, celui des poubelles.

À la base, ces promenades ont pour but de faire le vide. *Perdu.*

---

Citation de la semaine :

> Pour que les rapports sociaux soient placés sous le signe de l'équité, il faut qu'une société limite d'elle-même la consommation d'énergie de ses plus puissants citoyens.
>
> <cite>*[Énergie et équité, notes de lecture de Thomas sur l’ouvrage d’Ivan Illich](https://oncletom.io/reading-notes/energie-et-equite/)* ([cache](/david/cache/9d2a230719124b98043e67c0013b1db8/))</cite>

Je ne vois pas comment aboutir à cette limite sans une révolution.

*Une prise de conscience et [le bonheur](/david/blog/2014/ecriture-bonheur/) s’échappe…*
