title: Manifester

*Je me rends compte que je raconte souvent mes balades en forêt mais rarement lorsque c’est en famille. Comme si ces sorties étaient plus intimes, ou moins portées sur la réflexion. L’expérience acquise seul me permet d’être en confiance une fois à plusieurs.*

---

> Je vais manifester pour dire que ce sujet est important. Comme le dit Alex Steffen, une personne qui n’a pas démérité depuis 15 ans pour faire avancer les choses, “The climate emergency is not an issue, it’s an era.” C’est notre ère, c’est notre vie. Nous devons être là pour demander des gestes dont nous savons qu’ils seront désagréables, dans un premier temps. J’irai manifester pour dire que je suis prêt aux changements nécessaires pour être en phase avec notre ère; que certes, il y aura des conséquences à ces changements, mais que les conséquences de l’inaction seront de loin plus lourdes. Il est temps d’agir.
> 
> <cite>*[Pourquoi je vais manifester vendredi](http://dataholic.ca/2019/09/21/pourquoi-manifester-vendredi-27-septembre/)* ([cache](/david/cache/53ec5c1b25138ab218922edeac52d267/))</cite>

Y aller ou ne pas y aller. Avec violence ou pas. Déguisé en clown ?

> Les clowns rebelles adoptent une position en rupture avec cette attitude jugée inutilement sérieuse, voire puriste : « Nous sommes des *clowns*, car que peut-on être d’autre dans un tel monde stupide. Parce qu’à l’intérieur de toute personne se trouve un clown sans loi qui essaie de s’évader. Parce que rien ne mine l’autorité comme de révéler son ridicule. »
>
> […]
>
> L’approche des clowns permettrait de « rester imprévisible. À la confrontation et à la négociation, les clowns choisissent d’opposer la confusion. »
>
> <cite>*Les nouveaux anarchistes*, Francis Dupuis-Déri</cite>

Toujours empli de doutes quant à [la radicalisation](/david/stream/2018/11/28/).

---

> Alors nous ne ferons pas barrage. L’histoire jugera. « Antifasciste pour antifasciste, un jour on comptera les points », disait François Bégaudeau, sommé sur France Culture de se prononcer sur le fameux barrage. L’histoire nous jugera, oui, et surtout l’histoire vous jugera. Elle jugera quelles étaient les puissances à l’œuvre, quels étaient les rapports de force de l’époque, qui avait le pouvoir d’agir dessus, qui ne l’a pas fait et, surtout, qui l’a fait pour favoriser le désastre. Nous ne transpirons pas à cette idée. Et vous ?
>
> <cite>*[Nous ne ferons pas barrage](https://grisebouille.net/nous-ne-ferons-pas-barrage/)* ([cache](/david/cache/dfdecdcd31497a0c1d3d76cba554b2b8/))</cite>

Les cartes locales sont constellées d’initiales *B.C.* pour *Barrage Castor*. Manifestement rien à voir, sauf qu’il s’agit d’une piste : troquer un gros barrage quinquennal contre une multitude de barrages au quotidien.

*Il manque un emoji de castor.*

---

> However, it is clear that checks and balances have not provided relief to the fundamental issues of the policies in question. Chef, as well as other companies, can take stronger positions against these policies that violate basic human rights.  Over the past year, many of our employees have constructively advocated for a change in our position, and I want to thank them.
>
> After deep introspection and dialog within Chef, we will not renew our current contracts with ICE and CBP when they expire over the next year.  Chef will fulfill our full obligations under the current contracts. 
>
> <cite>*[An Important Update from Chef](https://blog.chef.io/2019/09/23/an-important-update-from-chef/)* ([cache](/david/cache/8de6b9f239e7c39346f8a0612686c302/))</cite>

Que faire lorsqu’on collabore avec un exécutif qui semble très éloigné de ses valeurs ? Je me suis beaucoup posé cette question ces dernières années.

Je lisais aussi par ailleurs :

> The software may not be used by individuals, corporations, governments, or other groups for systems or activities that actively and knowingly endanger, harm, or otherwise threaten the physical, mental, economic, or general well-being of underprivileged individuals or groups.
>
> <cite>*[The Hippocratic License](https://firstdonoharm.dev/version/1/0/license.html)* ([cache](/david/cache/96978eb78e30d032d92e50f58c0ca684/))</cite>

Non seulement son application me semble impossible à tenir mais je suppose qu’il y a beaucoup de produits où la limite est bien plus grise que ça.

À rapprocher de :

> The canonical horrible, no good, very bad example of this is the JSON license, an MIT-family license plus “The Software shall be used for Good, not Evil.”. This kind of thing might be “very Crockford”. It is definitely a pain in the ass. Maybe the joke was supposed to be on the lawyers. But they laughed all the way to the bank.
> 
> <cite>*[The MIT License, Line by Line](https://writing.kemitchell.com/2016/09/21/MIT-License-Line-by-Line.html)* ([cache](/david/cache/4310fe172fcd8cf9dfecd8e991d3d675/))</cite>

---

> La lecture en arpentage consiste à partager les pages d’un livre et à les distribuer à un collectif. Il s’agit d’une pratique issue de l’éducation populaire et ouvrière qui offre la possibilité de mettre en mouvement l’intelligence d’un groupe. À l’origine, elle a été pratiquée par les ouvriers pour s’approprier des textes législatifs ou politiques. En ce sens, elle représente une forme d’autogestion et d’autodidactie collective qui permet de se passer de la glose de l’expert, quel qu’il soit. C’est une pratique qui vise à l’autonomie du collectif concerné. Dans les maquis du Vercors, les résistants, conscients de la nécessité de lutter aussi par la pensée, ont repris cette pratique de lecture. Elle permet un partage de la culture, « légitime » autant qu’ouvrière. Ce partage prend la forme d’un échange de points de vue et permet aux membres du groupe d’affermir leur pratique argumentative mais aussi de questionner le sens, la structure ou encore la portée de l’œuvre. En somme, c’est un outil d’accès à la culture par le partage et par la réflexion critique.
> 
> <cite>*[La culture en partage](http://www.lettresvives.org/2019/09/22/la-culture-en-partage/)* ([cache](/david/cache/56d463b169644b98a01a692b9be591c5/))</cite>

Arpenter des programmes politiques plutôt que de battre le pavé ? Arpenter des publications scientifiques plutôt que de rafraîchir des *timelines* ?

---

> “The past keeps changing,” the historian Margaret MacMillan has said, “because we keep asking different questions of it.”
> 
> <cite>*[post-modern late-capitalism or late-capitalist post-modernism?](https://www.aaronland.info/weblog/2019/04/08/post/#mw19)* ([cache](/david/cache/13d7a83861f503c01493dcd8c8d459cb/))</cite>

Quelles questions pourra-t-on poser à notre époque ? Quelle est la légitimité des injonctions à avoir des actions historiques en (ne) sachant (pas) cela ?
