title: Privilèges

*Une nuit en forêt avec pour challenge de ne pas faire de feu. S’adapter petit à petit au manque de luminosité, décider de dormir à la belle étoile même avec des températures négatives. Se sentir chanceux.*

---

> Mes privilèges sont nombreux et me permettent d’apprécier ma vie, de mieux comprendre ce que peut être la vie des autres, et de relativiser les quelques épreuves qui j’ai pu rencontrer jusqu’ici ainsi que le mérite que je pourrais penser avoir en les ayant dépassées.
>
> <cite>*[Mes privilèges](https://boris.schapira.dev/2019/10/privileges/)* ([cache](/david/cache/35cfc2b07ef96bf0e3aa1d5f7ca02e98/))</cite>

Merci Boris de partager cette liste, je ne me sens pas suffisamment stable émotionnellement pour assumer une telle liste pour l’instant. J’aime prendre connaissance des sommets que je pourrais gravir ultérieurement. J’apprécie les personnes qui me montrent l’un des chemins possibles pour y accéder.

*Les montagnes techniques ne m’intéressent plus.*

---

> I prefer coding everything by hand, because I don’t like the huge piles of garbage that the automated generators create. These programs that generate a website, app, or file for you spit out thousands of lines of unnecessary junk when really only 10 lines are needed. Then people wonder why their site is so slow, and they think it’s their phone or connection’s fault. 
>  
> <cite>*[Digital pollution](https://sivers.org/polut)* ([cache](/david/cache/a56645e827e2793eb3e079f2c5ba71a5/))</cite>

Je réfléchis beaucoup à ce que signifie l’auto-suffisance en matière de développement (web). La différence entre aller cueillir des poires dans le verger du voisin et en acheter une caisse chez Monsanto.

*Une excellente façon de prendre conscience du coût caché de l’open-source.*

---

> Wendat jette un regard tout aussi critique sur les habitudes de conversation des Français. Sagard a été surpris et impressionné par l’éloquence et la capacité de raisonnement de ses hôtes, des compétences affinées par des discussions quasi quotidiennes sur les affaires communes ; ses hôtes, en revanche, lorsqu’ils ont pu voir un groupe de Français réunis, ont souvent remarqué la façon dont ils semblaient constamment se bousculer les uns les autres et s’entretuer dans la conversation, utilisant des arguments faibles, et surtout (le sous-texte semblait être), ne se montrant pas très intelligents. Ceux qui essayaient de s’emparer de la scène, refusant aux autres les moyens de présenter leurs arguments, agissaient à peu près de la même manière que ceux qui s’emparaient des moyens matériels de subsistance et refusaient de les partager ; on a l’impression que les Américains considéraient les Français comme vivant dans une sorte de guerre hobbésienne de tous contre tous.
> 
> <cite>*[La sagesse de Kandiaronk : la critique indigène, le mythe du progrès et la naissance de la Gauche](http://journaldumauss.net/?La-sagesse-de-Kandiaronk-la-critique-indigene-le-mythe-du-progres-et-la)* ([cache](/david/cache/fc2bf94da2dcee9adf3386bc6edf5c41/))</cite>

Peut-être que les européens ont décimé une vérité qui leur était trop insupportable à admettre ?

*Cet article est incroyable.*

---

Citation de la semaine :

> Ton écran peut être selon ton vouloir ou bien ta fenêtre ou bien ton miroir ! 
> 
> <cite>*L’apprenti sage*, Gilles Vigneault</cite>

---

*L’un de mes nombreux privilèges est de pouvoir échanger avec des personnes qui alimentent ma façon de pousser. Merci à vous.*