title: Merci

*Combien de mots cette année, combien de liens ? Assez pour me sentir bien (mieux).*

Merci d’avoir été là pour une année qui a été compliquée de mon côté. Conserver cet espace comme exutoire à mon mal-être m’a été il me semble bénéfique. Mais comment cela pourrait-il être votre cas ?

Merci d’avoir passé du temps à lire mes productions, d’avoir suivi une forme d’éditorialisation différente. Subjective mais au moins vous savez quel est l’individu derrière cet algorithme.

Merci à celles et ceux qui m’inspirent par leurs propres analyses, partages et révoltes. J’apprécie de voir qu’il n’y a pas un unique chemin pour tisser sa toile. J’espère que cela sera encore le cas longtemps.

Merci aux individus et collectifs qui me semblent être dans un [archipel proche](https://framablog.org/2019/12/10/archipelisation-comment-framasoft-concoit-les-relations-quelle-tisse/) ([cache](/david/cache/ef5bbfde106a3477ff728bf27413672d/)) et qui alimentent mes réflexions sur le travail et la collaboration.

Merci aux personnes qui ont pris le temps de démarrer un échange au cours de cette année. N’étant plus sur les réseaux sociaux, c’est vraiment appréciable d’avoir des (allers-)retours qui gagnent en consistance.

Merci à tou·te·s les inconnu·e·s qui passent sur la pointe des pieds et dont je n’ai pas conscience. Cela me soulage d’un poids certain.

Merci à celle et celui qui me supportent au quotidien.

> Nous pensons souvent que ce que nous avons fait est bien, mais en fait cela peut ne pas l’être. En vieillissant, nous sommes souvent très fiers de ce que nous avons fait. Ceux qui écoutent quelqu’un raconter avec fierté ce qu’il a fait ressentent une impression bizarre, sachant que ce souvenir est partial. On sait que ce qu’il dit n’est pas exactement ce qu’il a fait. De plus, s’il est fier de ce qu’il a fait, cette fierté lui créera un problème. À force d’évoquer ainsi ses souvenirs, il déformera de plus en plus sa personnalité et finira par devenir quelqu’un d’assez désagréable et obstiné.
> 
> C’est un exemple de ce que notre pensée peut laisser comme trace. Il ne faut pas oublier ce que nous avons fait, mais ce devrait être sans trace superflue. Ce n’est pas pareil de laisser une trace ou de se rappeler quelque chose. Il est nécessaire de nous rappeler ce que nous avons fait, mais nous ne devrions pas nous y attacher d’une manière particulière. Ce que nous appelons « attachement » est simplement cette trace de notre pensée et de notre activité.
> 
> Afin de ne laisser aucune trace, quand vous agissez, vous devriez le faire de tout votre corps et de tout votre esprit, vous concentrer sur ce que vous faites. Vous devriez le faire à fond, comme un bon feu de joie. Vous ne devriez pas être un feu qui fume. Vous devriez vous consumer totalement. Si vous ne vous consumez pas totalement, une trace de vous-même restera dans votre activité. Il vous restera quelque chose de non totalement consumée. L’activité zen est l’activité totalement consumée, sans autre reste que des cendres.
>
> <cite>*Esprit Zen, esprit neuf*, Shunryu Suzuki</cite>
