## Ambivalence

> Comme l’a montré Gramsci, les crises sont toujours des moments ambivalents pour le capitalisme. D’un côté, elles représentent un risque pour la survie du système. Mais, de l’autre, elles sont aussi des occasions de générer de nouvelles opportunités de profits. La crise environnementale n’échappe pas à cette ambivalence. L’ouragan Katrina a par exemple détruit des volumes colossaux de capital. Mais il a aussi permis l’expulsion et la rentabilisation de quartiers jusque-là populaires et donc peu rentables, ainsi que la privatisation massive des services publics, notamment les écoles. Il en va de même du tsunami de 2004 en Asie, qui a conduit à l’enclosure de nombreuses régions côtières et suscité l’installation de chaînes internationales d’hôtellerie et de restauration.
>
> <cite>*[La nature est un champ de bataille](/david/2020/12/21/#la-nature-est-un-champ-de-bataille)*, Razmig Keucheyan</cite>

Après avoir dépeint un [univers numérique](/david/2020/02/07/) relativement triste, j’aimerais rappeler que des technologies sont porteuses d’espoirs. Le choix dépend de nous, de nos usages, de ce que l’on promeut à nos proches, des possibilités que l’on est capable de montrer.
