## Approche

Nous avons commencé par analyser l’existant, il y avait les [précédentes interviews](https://github.com/etalab/user-research) réalisées par [Thomas](https://oncletom.io/), une équipe d’éditorialisation en interne qui fait [état des sorties mensuelles](https://www.data.gouv.fr/fr/posts/) que nous avons interviewée, l’[API](https://doc.data.gouv.fr/api/reference/) avec laquelle nous avons commencé à jouer et les [statistiques](https://stats.data.gouv.fr) que j’ai toujours du mal à appréhender. 

*Note : Il peut paraître étonnant de commencer par se soucier des données avant de réinterviewer les utilisateur·ice·s, dans ce cas cela nous a semblé pertinent car nous ne savions pas ce que nous allions être en mesure de pouvoir leur proposer.*

À partir de ces différentes sources, on a commencé un [prototype sous la forme d’une page statique](http://recherche.etalab.studio/) à ce jour. Le [code est bien sûr ouvert](https://github.com/etalab/recherche.etalab.studio) si vous voulez aller voir de quoi il retourne. Cette page constitue une base de discussion pour interviewer des utilisateur·ice·s et identifier leurs frustrations actuelles.

L’objectif n’est pas de faire un produit qui nous convienne ou qui soit dirigé par l’équipe d’Etalab mais de proposer une interface qui soit motivée par les besoins des personnes utilisant le site régulièrement.

**Et pour cela, il faut déjà les trouver !**
