## Jour 3 (7 mai) : Doutes techniques

> [en] What is clear: right now, if you’re using a framework to build your site, ==you’re making a trade-off in terms of initial performance==—even in the best of scenarios.
>
> *Some* trade-off may be acceptable in the right situations, but it’s important that we make that exchange consciously.
>
> <cite>*[The Cost of Javascript Frameworks](https://timkadlec.com/remembers/2020-04-21-the-cost-of-javascript-frameworks/)* ([cache](/david/cache/2020/be8e81e9337d81e7a31a5cc1f4d38435/))</cite>

Beaucoup d’interrogations relatives aux performances et à la complexité que l’on souhaite déléguer dans ce domaine. On s’attend à avoir potentiellement une charge non négligeable à encaisser. On évalue plusieurs solutions mais aucune ne nous satisfait pleinement, aussi on décide de faire un premier jet avec une succession de vues en JavaScript à la main qui reprennent des éléments `template` pré-chargés dans le HTML. Lorsqu’on fait un compromis, il s’agit toujours de tenter de trouver la solution la moins pire *pour un contexte donné*.

> [en] But I think there are a lot of problems that are better solved some other way.
> 
> <cite>*[Second-guessing the modern web](https://macwright.org/2020/05/10/spa-fatigue.html)* ([cache](/david/cache/2020/ebaa216561b046ae17b29b399305b294/))</cite>

En parallèle, on commence à implémenter l’algorithme. Il est décrit dans des fichiers du genre `Copie de algo_deconf_final_V3.xlsx` (véridique) et mis à jour par un comité d’experts médecins qui se l’échangent par courriel. On reçoit plusieurs versions par jour !

On fait une première démo à l’équipe rapprochée.
