## Cristal

> Pour Guédon, il faut au contraire remettre en question l’article et tendre vers des formats plus petits, afin de fluidifier « la Grande Conversation [scientifique] » telle qu’elle s’est institutionnalisée dans le format éditorial de l’article. Pour visualiser sa pensée, Jean-Claude Guédon introduit le concept de « cristal de connaissance », une forme éditoriale dynamique et éphémère, résultant de l’agrégation de formes courtes.
> 
> […]
>
> Il imagine ainsi que des *fragments* de connaissance soient entraînés dans un processus de cristallisation similaire à la fixation du discours scientifique, mais de manière temporaire ou transitoire. Associés ensemble de manière synchrone ou asynchrone, ==les fragments rentrent en conversation entre eux==, pour produire autour d’une problématique donnée de nouveaux éléments de connaissance.
>
> <cite>*[Thèse « De la revue au collectif » : La revue format](https://these.nicolassauret.net/1.0/revueformat.html#du-fragment-au-cristal)* ([cache](/david/cache/2020/b323b5128788c3b70fc0488d9ada3856/))</cite>

Nicolas m’invite à lire sa thèse et je prends du plaisir à me rappeler de moments comme les [ENMI](/david/blog/2015/enmi/) ou des choses [plus anciennes](/david/biologeek/archives/20060119-open-articles-liberez-votre-savoir/) (enfin [presque](https://lejournal.cnrs.fr/articles/science-ouverte-la-revolution-necessaire) ([cache](/david/cache/2020/41703d38c7acf11c750bfa04dad106fe/)) !) mais cet extrait m’a en particulier interpellé, ayant démarré les publications de cette année sous le signe du [fragment](/david/2020/01/03/#fragments).

Parfois, le <q>cristal de connaissance</q> a besoin d’une pression extérieure pour se (dé)former.
