## Drapeau

Le 22 avril, après quelques itérations internes, le code est déployé en production mais restreint à une partie des utilisateur·ice·s *via* un *feature flag*. Il faut connaître l’<abbr title="Uniform Resource Locator">URL</abbr>, à savoir `https://www.data.gouv.fr/fr/?flag=recherche` pour avoir accès à une nouvelle interface lorsqu’on s’apprête à effectuer une recherche. Les outils sont en place pour pouvoir mesurer les différences de comportements lorsqu’on active ou désactive ce petit drapeau.

Voilà ce que ça donne lorsqu’on <em>focus</em> sur l’<em>input</em> de recherche :

![Capture d’écran de la page d’accueil de data.gouv.fr avec les cartes par défaut.](/static/david/2020/datagouv_recherche.png "Les 6 jeux de données les plus populaires sont affichés par défaut.")

Et voilà ce qui apparait dynamiquement lorsqu’on renseigne le champ avec un mot-clé particulèrement populaire sans qu’aucune requête ne soit faite vers le serveur (une centaine de cartes est pré-chargée par défaut) :

![Capture d’écran de la page d’accueil de data.gouv.fr avec une recherche en cours.](/static/david/2020/datagouv_recherche_covid.png "Cette fois avec les résultats sur le mot-clé <q>covid</q>.")

Il y a des faux positifs car la recherche est assez *fuzzy* mais dans l’ensemble ça remonte ce qui est pertinent et sur d’autres mots-clés moins normalisés c’est davantage pertinent.
