## Maximalist assemblage

> [en] Similarly, we might be able to hold the iPhone in our hands, but we should also be aware that the network of its consequences is vast: server farms absorbing massive amounts of electricity, Chinese factories where workers die by suicide, devastated mud pit mines that produce tin. It is easy to feel like a minimalist when you can order food, summon a car or rent a room using a single brick of steel and silicon. But in reality, it is the opposite. We are taking advantage of a maximalist assemblage. Just because something looks simple does not mean it is; the aesthetics of simplicity cloak artifice, or even unsustainable excess.
> 
> <cite>*[The empty promises of Marie Kondo and the craze for minimalism](https://www.theguardian.com/lifeandstyle/2020/jan/03/empty-promises-marie-kondo-craze-for-minimalism)* ([cache](/david/cache/2020/73a689d4932b2952affd040014e9b85b/))</cite>

Cela résonne fort avec [À côté de nous le déluge](/david/2020/12/21/#a-cote-de-nous-le-deluge) où il est question d’externalisation du travail et de pillage des ressources. Facile d’avoir bonne conscience avec une [écologie de privilégié·e](/david/stream/2019/06/14/) lorsqu’on réduit en esclavage une bonne partie de la planète.
