## Moderne

> [en] What? I just want to get my blog online. When did this become rocket science? I am done for the night. Going to bed. I will try again tomorrow.
>
> <cite>*[Publishing a Website the Modern Way](https://www.jpatters.com/the-modern-way/)* ([cache](/david/cache/2020/c6b58ee70bb07534a3679661787bd702/))</cite>

On pourrait croire que cette description est caricaturale et pourtant elle rejoint pas mal de mes expériences avec de tels outils. J’apprécie le fait de lancer une seule commande compréhensible pour déployer cet espace. Cette commande se lance grâce à [minicli](https://github.com/pyrates/minicli) dont je peux rapidement lire le code s’il y a un *bug*. Une fois sur le serveur, ça fait `git archive --remote={repository} master | tar -x -C larlet-fr` avec `repository` qui est le chemin local vers un des dépôts *git* qui me sert à versionner ce site. C’est probablement optimisable mais pour une publication hebdomadaire c’est bien suffisant.

S’il y a un souci, je peux me connecter à la main sur le serveur en SSH pour tenter de comprendre ce qu’il se passe, il n’y a aucune action automatique réalisée sur l’ordinateur de quelqu’un d’autre. Si c’est hors de mes compétences, je peux me faire accompagner sur IRC par le support [AlwaysData](https://www.alwaysdata.com/) qui est toujours présent et efficace. C’est certain qu’un *bucket S3* est moins cher mais en vrai — en tranquillité d’esprit et en simplicité — je gagne tellement que ça équilibre très largement.

Pour rendre les choses encore plus légères et flexibles, je pourrais m’astreindre à un dépôt [par an](/david/2020/01/03/#arborescence). C’est en cours de réflexion pour 2021.
