## Obsolescence

Après [cinq ans](/david/stream/2015/07/19/) de bons et loyaux services, j’ai remis une somme conséquente dans une machine pour personnes pommées. C’est ce que ça demande [d’utiliser de l’outillage JS](/david/2020/05/26/#jour-25-29-mai-peaufinage-et-outillage) et je sais à quel point c’est [ridicule](https://www.theolognion.com/unreal-engine-5-is-meant-to-ridicule-web-developers/) ([cache](/david/cache/2020/23b142e6e8edf164de61e003291e4619/)).

C’est encore une fois l’occasion de voir ce que je peux éviter d’installer. [Homebrew](https://docs.brew.sh/) reste toujours mon outil de choix pour ce qui est système et j’essaye pour l’instant de m’en tenir au shell par défaut de macOS (zsh) avec un [fichier de configuration](https://gist.github.com/davidbgk/7511af13629a16c67d4b7083bbdf0e54) relativement court.

Au passage, si vous avez besoin de transférer des fichiers critiques entre deux machines localement, [wormhole](https://magic-wormhole.readthedocs.io/en/latest/welcome.html) fonctionne plutôt bien. Si vous avez besoin d’installer un *gist* comme un module python, j’ai sauvé un [gist à ce sujet](https://gist.github.com/davidbgk/bc842e20d7b30961bfefa65e2070c8b0) (*how meta!*). J’ai résisté à [transformer ma maison en dépôt git](https://martinovic.blog/post/home_git/) ([cache](/david/cache/2020/4be675592f4f6dcf636812263e9e1233/)) et j’ai renoncé à [définir des identités distinctes](https://www.micah.soy/posts/setting-up-git-identities/) ([cache](/david/cache/2020/4218c8b3332d61d6702bb2bd73ea9944/)) pour chacune de mes forges (trop complexe pour mon usage).

Et enfin, j’ai découvert [via Hugo Soucy](https://hugo.soucy.cc/note/2019/11/shell-script-compiler-et-surveiller-le-scss.html) une façon simple d’écouter les modifications sur les fichiers *markdown* avec [entr](http://eradman.com/entrproject/) pour reconstruire ce site (vs. [livereload](https://github.com/lepture/python-livereload)) :

```
$ ls david/2020/fragments/*.md | entr -r python site.py pages
```

Là c’est encore plus *meta*. Mais trêve de technique.

> [en] It’s kind of funny, how ==commercial apps have feature bloat but don’t have power mode==. You can do more different things, but can’t configure them to your liking.
> 
> <cite>*[Computers as I used to love them](https://tonsky.me/blog/syncthing/)* ([cache](/david/cache/2020/154a7a62b2eb5b0fbe17673fd7cbcf42/))</cite>