## Post vitam

(Désolé pour les latinistes, si vous avez mieux pour l’inverse d’un *post mortem*…)

Six mois après [la mise en ligne](/david/2020/05/26/), le gouvernement français considère enfin [notre travail](https://mesconseilscovid.sante.gouv.fr/) et se met à communiquer dessus. Je n’ai pas de fierté mais j’avais des frustrations et je vais tenter de les exprimer ci-dessous, probablement avec maladresse.

*Le service est apprécié.* Je ne m’en remet toujours pas mais on a plus de 90 % d’avis positifs de manière relativement constante dans le temps. Associée à cette mesure, on a les messages envoyés qui sont apaisés et aidants (presque aimants parfois !). Lorsque j’observe ce qui se passe côté TousAnti<strike>Stop</strike>Covid, je me dis qu’un tel accueil est plutôt rare. Ou que ce produit est vraiment utile.

*Le site est léger.* Au fil du temps on adapte, on enrichit, on arbitre mais on reste sur une approche économique en terme de bande passante et de ressources, surtout pour une page qui doit rester utilisable sans connexion. Sachant que le site est utilisé à plus de 80 % sur des terminaux mobiles, cela me semble être critique pour une bonne adoption.

*Les données sont protégées.* Principalement car on a fait le choix de ne pas les collecter. Tout reste dans le navigateur et peut être effacé en un clic/touch. C’est une contrainte forte et c’est aussi un moyen de *nous* protéger d’une éventuelle récupération de ces données à des fins moins vertueuses. Le modèle de menace pouvant être externe et/ou interne.

*Les contenus sont statiques.* [L’effet Capital](https://effetcapital.tumblr.com/) est toujours là mais il est tout de même bien amoindri lorsque on sert quelques fichiers HTML/CSS/JS sans aucun travail côté serveur. Les statistiques sont collectés avec [Plausible](https://plausible.io/) que l’on a installé chez nous et que l’on appelle avec du [code compréhensible](https://github.com/Delegation-numerique-en-sante/mesconseilscovid/blob/master/src/scripts/plausible.js).

*Le code est ouvert.* Cela permet aux citoyens de faire un audit (sécurité, respect de la vie privée, etc) et de [participer](https://github.com/Delegation-numerique-en-sante/mesconseilscovid/pull/478) pour pallier nos failles/oublis. Cela permet aussi [aux médecins](https://github.com/Delegation-numerique-en-sante/mesconseilscovid/issues?q=author%3Ayann-mael+) de proposer des mise en conformité à la doctrine gouvernementale directement sur les contenus qui sont en Markdown.

Alors voilà, c’est aujourd’hui devenu un peu moins confidentiel et je m’en réjouis car c’est *notre* [petit caillou](https://mesconseilscovid.sante.gouv.fr/) pour informer dans une situation atypique et anxiogène.
