## Préparation

> Early in the lockdown, when the future of the supply chain was uncertain and everyone was panic shopping, ==I imagined all the doomsday preppers out there must have been feeling pretty smug==. While the rest of the world freaked out, I pictured them calmly swinging their bunker doors shut and gazing fetishistically at their stockpiles of food, fuel, and ammunition, secure in their self-sufficiency. But how self-sufficient are they really? Did they grow and can that food? Did they smelt the steel and fashion their firearms from it? Did they mix the gunpowder? Did they build the internal combustion engines that power their generators? Did they extract and refine the oil that powers those engines?
> 
> <cite>*[On dependency](https://v7.robweychert.com/blog/2020/06/v7-on-dependency/)* ([cache](/david/cache/2020/959add1c9fe6dc27e1ee1ee8960b930b/))</cite>

Je crois que le fait d’être un peu plus préparé/confiant permet de moins céder à la panique et donc de ne pas avoir des actions (trop) irréfléchies. Que ce soit dans la gestion de son capital — au sens large — ou de l’évaluation du risque et de son évitement.

Dans ces situations, j’ai la croyance que de prendre des décisions un peu moins « instinctives » que son voisin peut faire la différence. Ne pas se protéger des autres mais de ses propres réactions en somme.

> But the ritual of counting and stacking and sorting the cans—like so many rituals of faith—offered something more abstract than physical sustenance: peace of mind, a sense of hope, something to grip while the world is unraveling.
>
> <cite>*[How to Stockpile Food](https://www.theatlantic.com/politics/archive/2020/03/stockpile-food-my-garage/608290/)* ([cache](/david/cache/2020/0a6f84ae641abbb6a46cbe9ebaec4a8c/))</cite>
