## Religion

> Le caractère social a une fonction significative autre que celle de fournir à la société le type de caractère dont elle a besoin et de satisfaire la partie du comportement des individus conditionné par le caractère : le caractère social doit encore satisfaire les besoins religieux inhérents à tous les êtres humains. Pour que les choses soient claires, je précise que le mot « religion », tel que je l’emploie ici, ne se réfère pas à un système nécessairement en relation avec un concept de Dieu ou avec des idoles, ni même avec un système perçu comme religion, mais à *n’importe quel système de pensée et d’action commun à un groupe, qui offre aux individus un cadre d’orientation et un objet de dévotion*. En effet, dans ce sens large du mot, aucune culture du passé ou du présent et, semble-t-il, aucune culture de l’avenir, ne peut être considérée comme étant sans religion.
> 
> <cite>*[Avoir ou être](/david/2020/12/21/#avoir-ou-etre)*, Erich Fromm</cite>

Cette formulation me pousse à me re-questionner là-dessus. À tenter d’identifier des *patterns* qui pourraient être les religions des cultures que je côtoie. À quoi est-ce que je me dévoue ? Quel cadre conduit mes pas ? Vers quelle étagère ¿

> Une religion donnée, pourvu qu’elle motive efficacement le comportement, n’est pas une somme de doctrines et de croyances ; elle est enracinée dans une structure de caractère spécifique de l’individu et, en tant que religion de groupe, dans le caractère social. Ainsi, notre attitude religieuse peut être considérée comme un aspect de notre structure de caractère, car *nous sommes ce à quoi nous nous vouons et c’est ce à quoi nous nous vouons qui motive notre conduite*.
> 
> <cite>*Ibid.*</cite>



