# Statu quo

> Le *statu quo* n’a rien de passif. C’est même très actif. Dire “c’est comme ça”, “on n’y peut rien” ; ==c’est faire un choix actif== en se protégeant, par la validation d’une norme, d’un regard silencieux qui cautionne ce choix actif.
>
> <cite>*[Statu quo](https://oncletom.io/2021/01/05/statu-quo/)* ([cache](/david/cache/2021/aeb0a60038b91bf1fbbbd39b358366fb/))</cite>

Précieux rappel de Thomas. J’associe le *statu quo* à l’expression de la culture locale. On peut l’accepter, la quitter ou être en opposition. Il s’agit bien souvent d’une combinaison des trois qui s’exprime et s’étouffe en chaque individu. Une fois que l’on a mis le doigt dessus, c’est difficile à ignorer.

C’est comme lorsqu’on m’indique qu’un outil (technique) est a-politique. Rarement, toutes nos productions et nos usages sont politiques. Le [gain de notre attention](/david/2020/12/13/#gemini) est politique. Un format et un protocole [sont politiques](https://jcs.org/2021/01/06/plaintext) ([cache](/david/cache/2021/9e5d68c7459c77716c44dd1463be36d8/)). **Dès que vous êtes en capacité d’inclure/exclure quelqu’un, vous êtes dans une in·action politique.**

> La technique moderne est insécable ; il est devenu impossible de parler de bonnes ou de mauvaises techniques, puisque qu’==il existe une interdépendance entre les différents processus qui rendent possible l’existence des objets== qui nous entourent.
>
> C’est pourquoi il nous est désormais impossible de considérer les objets techniques, les machines produites par l’industrie comme des moyens. À vrai dire, aucune d’entre elles ne peut être isolée et détachée de l’ensemble du système des machines produites de manière industrielle. On a toujours affaire à des produits et à des objets techniques qui n’ont aucune existence indépendante, qui ne sont pas des objets insulaires, ni des outils neutres.
> 
> <cite>*[L’emprise de la machine : une critique décroissanciste de la domination technique](https://polemos-decroissance.org/lemprise-de-la-machine-une-critique-decroissanciste-de-la-domination-technique/)* ([cache](/david/cache/2021/b19c86fa9c66389e26495165b442d0c0/))</cite>

#technique #sociologie
