# Blancheur

> Maints moments du quotidien pourvoient également un retrait hors des exigences de la communication sociale : rêverie, méditation, lecture, écoute de la musique, sommeil, etc., conduire sur une longue distance, effectuer un travail répétitif… mille activités sont propices à un relâchement intérieur susceptible de se rompre instantanément en situation d’alerte. Echappées belles hors du quotidien et de ses mailles qui enserrent dans des rôles malaisés à quitter mais lourds à assumer plus longtemps. Cette dissociation est une donnée élémentaire de la vie courante, un bref oubli de l’environnement et une plongée dans l’intériorité aboutissant à une sorte de détente de la volonté, un flottement de soi pour rompre l’ennui d’une tâche et/ou trouver une diversion. Nul n’est jamais tout à fait présent à ce qu’il fait.
>
> Au fil de ce livre, ==j’appellerai blancheur cet état d’absence de soi== plus ou moins prononcé, le fait de prendre congé de soi sous une forme ou sous une autre à cause de la difficulté ou de la pénibilité d’être soi.
> 
> <cite>*Disparaître de soi*, David Le Breton</cite>

Le terme choisi est ambigu et c’est dommage mais alors le simple passage du <q>Seuil</q> de ce livre a été douloureux de réalité. J’hésite à rentrer plus avant, ce qui donne une consistance toute particulière à l’intitulé de cette introduction. **Il faut parfois savoir renoncer pour ne pas se faire trop mal.** Ou au moins attendre de se trouver dans un équilibre psychologique moins instable.

À ce sujet, j’ai de plus en plus envie d’aller construire des cabanes dans les bois. Il y a tellement de [belles choses à (re)faire](https://www.youtube.com/playlist?list=PLPVw8wSyPZsKc1v76FD6NgZzzArj3a2TY) (les sous-titres sont pertinents).

> If we gave up, this experience would only show us another thing we didn’t want to do with our lives. Or worse: ==that maybe our jobs hadn’t been the problem, but we were==; that the empty feeling that had been bubbling up inside us at our nine-to-fives would follow us wherever we went. We’d get over the money we’d lose, but the dream would be harder to let go of. The cabin fantasy had buoyed our spirits through all those years behind a desk. If we quit, we’d would lose our vision of another, happier life. 
> 
> <cite>*[We Quit Our Jobs to Build a Cabin-Everything Went Wrong](https://www.outsideonline.com/2415766/friends-diy-cabin-build-washington)* ([cache](/david/cache/2021/78f2e167938eb4bfa6747503aefe45c1/))</cite>

#lecture #vidéo #anxiété
