# Finesse

> Une **espace fine insécable** est un caractère typographique dont l’espace est un peu plus fine que l’espace insécable (une espace que l’on intercale entre deux parties qui ne doivent pas être séparées par un éventuel retour à la ligne automatique). Le code typographique français recommande une espace fine insécable devant les signes de ponctuation doubles sauf deux-points (point-virgule, point d’interrogation, point d’exclamation), et à l’intérieur des guillemets français pour les séparer du texte mis en exergue. Pour les nombres de quatre chiffres, l’espace fine insécable est préférable. On ne sépare pas les chiffres en tranches de trois pour un ordinal ou un numéro.
> 
> <cite>[Espace fine insécable](https://fr.wikipedia.org/wiki/Espace_fine_ins%C3%A9cable), sur Wikipedia</cite>

Il y a depuis peu des espaces insécables *fine* sur cet espace (en plus des insécables classiques lorsque j’y pensais). C’est un détail mais j’arrive à faire la distinction entre les deux maintenant que j’ai pris conscience de cette différence.

**Un petit pas de plus dans ma compréhension de ce domaine.** Limite *snob* mais j’assume. Le plus difficile étant de faire la part des choses entre les différentes ressources à ce sujet qui ont tendance à se contre-dire (et je ne parle même pas des différences au sein de la francophonie…). Des choix — futiles donc indispensables — à faire, des affirmations à défaire, des raisonnements à refaire. C’est peut-être la définition de mon activité !

> L’hypothèse selon laquelle le fonctionnement d’un système peut être amélioré par une intervention brutale sur ses éléments conscients traduit une ==dangereuse ignorance==. Cette attitude fut trop longtemps celle des esprits qui se qualifient des épithètes de « scientifique » et de « technologues ».
>
> <cite>*Le Jihad Butlérien*, par Harq al-Ada ([Dune](/david/2020/12/21/#dune) III. Les enfants de Dune)</cite>

#incompétence #web #design
