# Questionnements

> Parfois, l’individu ne trouve jamais sa place dans le monde, il se sent différent et peu concerné par les mouvements autour de lui. Immergé dans l’exil intérieur, retranché de la sociabilité même s’il accepte d’y participer sous une forme minimale, il est séparé de l’univers des autres et existe dans son propre monde. Le poids de l’individualisation, la nécessité de toujours fournir l’effort d’être soi et de produire les apparences d’une présence au sein de la sociabilité sont toujours menacés par la dépression mais également par une forme plus discrète, celle de l’impersonnalisation qui consiste à ne plus se prêter à la comédie de la disponibilité aux autres en occupant un angle mort au sein de la sociabilité. L’individu est détaché, indifférent, mais il est toujours là sans se sentir tenu de participer. ==Face aux mouvements du monde qu’il n’arrive plus à suivre==, il revendique un droit à l’abstention, au silence, à l’effacement, au retrait.
>
> <cite>*Disparaître de soi*, David Le Breton</cite>

Je me rappelle à la même période il y a un an, je faisais déjà le hamster en ski de fond sur l’île d’à côté. Je tournais en me posant des questions sur mon implication dans la visibilité/popularité de l’État français et de son gouvernement actuel. À l’époque, il s’agissait de savoir s’il était vraiment [pertinent](/david/2020/04/18/) de le rendre en capacité d’encaisser un <abbr title="Distributed Denial of Service attack">DDoS</abbr> d’amendements de la part de *La France Insoumise* (pour rappel, 42 000 amendements à traiter en une même séance pour le Projet de loi sur les retraites, 49.3, etc.).

Aujourd’hui, tout a changé et rien n’a changé. La situation est [bien différente](/david/2020/05/26/) mais je me pose pourtant les mêmes questions de fond (sans skis, enfin si, bref). Dans quelle mesure est-ce que je cautionne une doctrine en essayant de la rendre intelligible par le plus grand nombre ? À qui profite *vraiment* la réactivité dont mon [équipe](/david/blog/2019/faire-equipe/) peut faire preuve ?

**De plus en plus tenté de passer du coq à l’arbre…**

#pandémie #produit #transformation
