# Pistage

> Quant à le définir : d’abord il faut comprendre que le pistage est pour moi complètement désarticulé de la chasse : cela n’a rien à voir. Le « pistage philosophique » qui m’intéresse est plutôt de se rendre sensible à la manière dont les autres vivants habitent avec nous ce monde, pour inventer des formes de cohabitation plus riches et plus vivables pour tous. Je le définirai donc comme une manière renouvelée d’==être attentif aux vivants==. […] Ce que j’aime dans cette affaire, c’est qu’il s’agit d’une pratique dans laquelle on est sorti de l’opposition entre pensée et sensibilité, entre théorie et pratique : dans le pistage, pour interpréter les indices laissés par un cerf, une panthère des neiges ou un loup, on tisse de manière très serrée les sens, l’intuition, l’imagination, et le raisonnement, le tout pour chercher un état d’attention très aiguisé, vibratile, à ce qui se passe autour.
>
> <cite>*[Baptiste Morizot : « L’animalité est constitutive de notre identité dans ce qu’elle a de sain »](https://www.humanite.fr/baptiste-morizot-lanimalite-est-constitutive-de-notre-identite-dans-ce-quelle-de-sain-658797)* ([cache](/david/cache/2021/9d1a6e44ba8805d53071ba461df238b0/))</cite>

C’est une piste que j’aimerais suivre : être en capacité d’apprendre de simples [traces](/david/stream/2018/05/18/), d’imaginer des interactions, des scénarios à partir des éléments laissés, remonter un cheminement pour tenter d’en comprendre les intentions. C’est ce que j’avais [commencé](/david/stream/2019/10/08/) à [faire](/david/stream/2018/12/04/) avec les [Programmes Coyote](https://fr.programmescoyote.com/) mais ils sont maintenant un peu trop éloignés (sans compter que c’est compliqué en ce moment…). Or, c’est un apprentissage qui demande à être accompagné — à moins peut-être d’habiter la forêt à plein temps.

Encore et toujours une question de temps.

#traces #forêt #accompagnement
