# Arrivant·es

> [en] Here’s the problem: ==how do you make a space that feels right for beginners== when you have thousands of experts in the group who also want to join in?
>
> […]
> 
> Experts are very good at occupying these spaces. They are comfortable speaking, and eager to share their knowledge. How do we ensure that they don’t monopolize the discussion?
>
> Beginners can be shy, and reluctant to speak. They may feel like they don’t know enough to even ask a question. They don’t want to appear dumb. They hear the experts around them, and feel even more certain that this is not for them.
>
> The experts could have the best intentions: they want to help the beginners. They are interested in the subject, and have useful bits of information to contribute.
>
> <cite>*[Beginners in a sea of experts](https://nedbatchelder.com/blog/202103/beginners_in_a_sea_of_experts.html)* ([cache](/david/cache/2021/5c20cd102357c0140e36a902ca400c8f/))</cite>

Trois nouvelles personnes sont arrivées au sein de [Scopyleft](http://scopyleft.fr/) ces derniers mois. J’apprécie le fait que l’on transmette les précédentes pratiques en précisant régulièrement que celles-ci peuvent être transformées par ce nouvel état. L’expérience permet bien souvent d’aller plus vite, mais potentiellement dans une direction qui n’est *plus* la bonne. Je trouve sain que la croissance ne soit pas synonyme d’accélération mais de transformation, ce n’est pas à l’arrivant·e de s’adapter mais à toutes les personnes du groupe d’accepter un nouvel équilibre.

J’aime me rappeler de cette métaphore technique :

> [en] Teams are immutable. Every time someone leaves, or joins, you have a new team, not a changed team.
> 
> <cite>*[Richard Dalton sur Twitter](https://twitter.com/richardadalton/status/569275411508682752)*</cite>

#coopérative #transformation #accompagnement
