# Maximiser

> [en] When we simplify a system of interactions to a certain minimalism, we often trade choices for reductionism. We maximize the simplicity to the point of dumbing everything down. But do we always help? Creativity, emergence of patterns often lie in the hackability of a system. When we reduce the options for someone to use the system in unexpected ways, ==we remove the possibility for people to own a craft, a skill==. We make them serve the system, instead of the system serving them.
>
> We should try to create simple interfaces that maximize the possibility for people to create (creative entropy), being empowered, being autonomous.
>
> <cite>*[Maximizing Possible Outcomes In Simple Interfaces](https://www.otsukare.info/2021/03/29/dumb-down-danger)* ([cache](/david/cache/2021/8bef65b7167873d697f665dab2fdbb8b/))</cite>

Je me pose beaucoup de questions <del>en ce moment</del> sur ce que l’on essaye de rendre plus efficace et pourquoi. Parfois pour qui. Souvent à quoi bon.

Par exemple : qu’est-ce qui permettrait à chacun·e de publier quelque chose sur le web tout en ayant une part de contrôle sur ce qui est partagé ? Lorsqu’on démêle cette pelote, elle s’avère être très longue. Les connaissances à acquérir — autant sur le fond que sur la forme — sont assez gigantesques et ne cessent de l’être un peu plus chaque année. Et à force de tirer sur ce fil, on (je m’inclus dans ce mouvement) ne se rend pas compte que l’on perd pas mal de personnes qui ont la motivation pour être autonomes mais se cassent de plus en plus les dents au point de vouloir abandonner.

Au point de ne *pouvoir* continuer.

En rendant le Web inaccessible, sauf pour quelques élu·es, on sera tous perdant·es à moyen terme. Car ça signifie un Web de spécialisation et d’expertise qui nécessite(ra) d’être rémunéré pour être encore en mesure de publier quelque chose.

Cela me rend profondément triste. **Impuissant.**

> Je souhaite que rien ne marche, que rien ne fonctionne, que tout soit cassé, qu’il y ait plein de bugs. Je voudrais des designers capables de concevoir des outils compliqués, contre-intuitifs et mal fonctionnant.
>
> ==Le non fonctionnement est la condition de la pensée critique.==
>
> <cite>*[ Ce qui pourrait être autrement : éloge du non fonctionnement](http://blog.sens-public.org/marcellovitalirosati/cequipourrait/fonctionnement.html)* ([cache](/david/cache/2021/9de00d1e64540434735417d59f2570fe/))</cite>

#accessibilité #web #publication
