# Conversions

Lorsque je capte les vidéos lors d’une sortie en forêt, je sélectionne le format `MOV` en `C4K/10bit/150M/24p` ce qui signifie une résolution de 4096x2160 pixels à 23,98 images par seconde (150 Mpbs de bit rate) en `4:2:2/10 bit` avec compression `Long GOP`. Beaucoup de jargon pour dire que j’essaye de capter l’une des meilleures qualités proposées par le capteur. Je pourrais aller encore plus haut mais ça me consommerait 400 Mo par seconde sur la carte et pour une carte de 128 Go je passe de 1 h 48 min de captation disponible à seulement 41 min en choisissant ce format.

Lors de ma ballade, je suis revenu avec 1 h 45 min de prises de vue pour un total de 124 Go. Or, je suis obligé de les convertir en un format moins compressé pour pouvoir procéder au montage avec DaVinci Resolve, j’utilise la commande suivante pour les convertir en `ProRes` :

```
for f in *.MOV; do ffmpeg -i "$f" -c:v prores -profile:v 3 -c:a pcm_s16le "../prores/${f%.*}.mov"; done
```

Cela signifie que je prends tous les fichiers avec l’extension `.MOV` dans le répertoire en cours et que je les convertis dans un dossier `prores` un cran plus haut en gardant le nom du fichier. Cette opération m’a pris 3 h 30 min avec 4 cœurs i7 à 2,3 GHz : le résultat de la conversion fait l’astronomique 903 Go !

Autant dire que j’ai dû faire ça sur un disque externe, ce qui me contraint une fois dans DaVinci Resolve à utiliser des média sous forme de proxy (cache local) qui sont en moindre qualité mais qui font en sorte que l’ordinateur ne souffle (ni souffre) pas trop pendant le montage. Ça aussi, ça prend un temps/CPU non négligeable…

Tout ça pour dire qu’*avant même* d’agencer deux morceaux de vidéos j’ai déjà consommé une énergie assez considérable. Le plus frustrant étant que Vimeo me fasse parfois une bouillie de pixels, quand ça n’est pas juste à l’export car je ne maîtrise pas encore très bien ce qu’il se passe dans cette boîte noire.

Bon, au moins j’apprends des trucs 🤷.

#vidéo #technique #transformation
