# Politique

> **No more societal and political discussions on our company Basecamp account.** Today’s social and political waters are especially choppy. Sensitivities are at 11, and every discussion remotely related to politics, advocacy, or society at large quickly spins away from pleasant. You shouldn’t have to wonder if staying out of it means you’re complicit, or wading into it means you’re a target. These are difficult enough waters to navigate in life, but significantly more so at work. It’s become too much. ==It’s a major distraction.== It saps our energy, and redirects our dialog towards dark places. It’s not healthy, it hasn’t served us well. And we’re done with it on our company Basecamp account where the work happens. People can take the conversations with willing co-workers to Signal, Whatsapp, or even a personal Basecamp account, but it can’t happen where the work happens anymore.
> 
> <cite>*[Changes at Basecamp](https://world.hey.com/jason/changes-at-basecamp-7f32afc5)* ([cache](/david/cache/2021/c6a317213165bc069aabb49c53184a7f/))</cite>

Voilà une décision assez surprenante et qui a produit pas mal de réactions dans ma bulle. J’ai tendance à penser que tout peut devenir politique, de l’endroit où on choisit (parfois) de respirer notre air à l’eau plus ou moins embouteillée et propre que l’on boit, en passant par le bruit que l’on supporte/endure, etc. L’ensemble de nos stimuli et choix est politique si l’on en a conscience. Si l’on en *prend* conscience.

Ce à quoi l’on consacre notre force de travail est de fait éminemment politique. Autant dire que pour ne pas se laisser <q>distraire</q> par la politique, il faudrait ne plus rien faire au travail. Et encore, même ceci est une contre-action motivée. Le rêve du libertarien est probablement cet ingénieur a-politique, a-cérébré, qui n’est qu’un pion analytique dans cette immense machine à fric.

Et en même temps, je conçois que l’on ne puisse pas être en accord avec de trop nombreuses personnes. Et si cela affecte la productivité d’une équipe, il reste à définir ce que l’on souhaite *produire* en travaillant ensemble. Pour ma part, la réponse actuelle est simple :

Une pensée critique. **Et donc politique.**

==Note avant publication :== je choisis finalement de publier ce billet après de nombreux doutes au cours de la semaine, notamment car les [récents](https://marker.medium.com/the-pyramid-of-hate-that-brought-down-basecamp-838b63ca27e) ([cache](/david/cache/2021/c92f91f646dd606f81a329fe2c91d733/)) [rebondissements](https://www.platformer.news/p/-how-basecamp-blew-up) ([cache](/david/cache/2021/413c4ae36b9d7f577768dcc991561268/)) sont [extrêmement](https://www.baldurbjarnason.com/2021/you-are-what-you-do/) ([cache](/david/cache/2021/a52987d5a3fe3c1e6f3a267a20d43d52/)) préoccupants.

#sociologie #incompétence
