# Avihonte

> Mais ce sont surtout les voyageurs qui ont assumé le plus gros de la facture. Ils ont injecté, ==malgré eux==, près d’un demi-milliard de dollars dans l’industrie hôtelière des régions aéroportuaires de Montréal, de Toronto, de Calgary et de Vancouver en raison de l’obligation de passer trois nuits à l’hôtel à leur arrivée au pays, indique une compilation de données de l’Agence de la santé publique du Canada.
>
> <cite>*[Près d’un demi-milliard en quarantaines à l’hôtel](https://www.ledevoir.com/societe/611013/coronavirus-pres-d-un-demi-milliard-en-quarantaines-a-l-hotel)* ([cache](/david/cache/2021/fe86338cdff8eadf86f65708a4f19ebd/))</cite>

Je suis bien parti pour prendre un vol transatlantique fin 2021, report d’un précédent voyage annulé à cause de/grâce à la pandémie. Je ne sais pas trop comment est-ce que j’arrive encore à monter dans un avion. La dernière fois j’ai eu mal au dos pendant 6 mois, principalement en raison de la culpabilité que j’éprouvais à étaler ma richesse sous forme de CO<sub>2</sub> aux narines de tou·tes. Salir pour mieux s’ap·propre·ier le monde aurait dit Michel Serres.

Finalement, cette quarantaine imposée à l’arrivée au Canada est peut-être l’impôt le plus juste et vert qui ait jamais existé… s’il avait *atterri* dans les caisses de l’État. Ou peut-être encore mieux, dans le financement de la préservation d’espaces réservés aux chauves-souris.

Cynisme, quand tu nous tiens…

> Pour mettre ces chiffres en perspective, le voyage aérien c’est autour de [5% des émissions de l’humanité](https://core.ac.uk/download/pdf/30987495.pdf) ([attention à bien compter tous les effets et pas seulement le kérosène brulé](https://theconversation.com/impact-du-transport-aerien-sur-le-climat-pourquoi-il-faut-refaire-les-calculs-116534)), alors que [90% des humains n’ont jamais pris l’avion](https://www.alternatives-economiques.fr/faut-arreter-de-prendre-lavion/00089449). Les émissions des pays pauvres en forte croissance démographique sont ==négligeables== aujourd’hui par rapport à celles des pays riches. C’est tout aussi vrai pour l’historique des émissions passées, celles qui ont déjà réchauffé le climat et continuent à le transformer aujourd’hui : [la grande majorité est due aux pays développés](https://ourworldindata.org/co2-and-other-greenhouse-gas-emissions#the-long-run-history-cumulative-co2).
>
> <cite>*[Démographie et climat](https://medium.com/enquetes-ecosophiques/d%C3%A9mographie-et-climat-5a6ef5be37ed)* ([cache](/david/cache/2021/b3cc2d11841a4042ce64d51e5eb1a687/))</cite>

---

Karl a répondu avec : [quarantaine mobile](https://www.la-grange.net/2021/06/22/quarantaine) ([cache](/david/cache/2021/34b646fb73c36f9fa7255986e0b85db3/)).

#anxiété #climat #pandémie
