# Contribution

> [en] Similar to SQLite, Litestream is open source but closed to code contributions. This keeps the code base free of proprietary or licensed code but it also helps me continue to maintain and build Litestream.
>
> As the author of BoltDB, ==I found that accepting and maintaining third party patches contributed to my burn out== and I eventually archived the project. Writing databases & low-level replication tools involves nuance and simple one line changes can have profound and unexpected changes in correctness and performance. Small contributions typically required hours of my time to properly test and validate them.
>
> I am grateful for community involvement, bug reports, & feature requests. I do not wish to come off as anything but welcoming, however, I've made the decision to keep this project closed to contributions for my own mental health and long term viability of the project.
>
> <cite>[Open-source, not open-contribution](https://github.com/benbjohnson/litestream#open-source-not-open-contribution)</cite>

Je ne crois pas avoir déjà croisé une annonce du genre. Je ne suis pas sûr de savoir quoi en penser. Toujours [cet entre-deux](/david/2021/06/04/) incertain entre les différentes échelles et prises de soins respectives.


==Note après publication :==

Mathieu m’indique que le [langage Elm](https://elm-lang.org/) a un mode de contribution un peu similaire par « paquets » :

> [en] The major benefit of batching is that the review process is *structured* for coherent design. By allowing time for folks to share their experiences and suggestions, it becomes possible to consider them all together and better balance their needs. Shifting towards real-time responses on everything would necessarily degrade the overall design quality.
> 
> <cite>*[Batching](https://github.com/elm/expectations/blob/master/batching.md#batching)* ([cache](/david/cache/2021/34dbd7a73608c6cde4adf12c4a7084c0/))</cite>

#open-source #sociologie
