# Voûte

> Sommes-nous à ce point envoûtés par le possible de nos mots, par la facilité de la transmission, qu’il nous faille croire à l’immortalité de la prose ? Les mots et encore plus les histoires autour des mots survivent dans les bouches qui manœuvrent les sons, et les tympans qui entrent en transe. La mémoire d’une légende est bien plus riche dans sa multitude que dans le texte fossilisé.
>
> ==Peut-être qu’il ne faut pas tant se soucier de l’existence posthume d’un site Web.== Il suffit qu’une personne ou une communauté de personnes pour réaliser la copie d’un site Web. Et si les enfants ou les grands-enfants avaient un quelconque désir de sauvegarde, ils reprendront le labour des mots. Ils garderont la chandelle vacillante dans la tempête.

> <cite>*[Web envoûté](https://www.la-grange.net/2021/06/02/envoutement)* ([cache](/david/cache/2021/8809cdb7b9693d1edff1f6627eeaae83/))</cite>

J’accepte progressivement cette idée aussi. Je suis déjà suffisamment bruyant de mon vivant pour pouvoir imposer cela à d’autres. Il faudra que je mette à jour mon [testament numérique](/david/blog/2013/testament-numerique/) pour expliciter cela.

C’est peut-être la *clef*, ne plus prétendre combler un vide. Celui de sa [disparition](/david/2021/06/09/).

> [en] As I wrote in January, silence is effectively impossible on the contemporary internet, where “==voids are just filled by other people’s content==, and thus vanish instantly.” The illusions that enable social media to feel like a primary reality (rather than a medium that supplements that reality) have become increasingly seamless and less likely to be broken, but as Venkatesh Rao has observed, many users are sacrificed at the altar of this reality, slipping through the cracks and becoming “digitally homeless.”
>
> <cite>*[#162: Minimum Viable Self](https://kneelingbus.substack.com/p/162-minimum-viable-self) ([cache](/david/cache/2021/5a89944a64394da98512ea35a64bafdc/))*</cite>

#traces #partage
