# Ambivalence

> [en] This is just what I’m used to nowadays – not using a technology because it’s the best-in-class or makes my life easier, but because it meets some high-minded criteria about how I think software should be: privacy-respecting, open-source, controlled by the user, etc.
> 
> […]
>
> For the time being, though, ==I’m going to keep acting like technology is an enemy== I need to subdue rather than a purveyor of joys and delights.
>
> <cite>*[My love-hate affair with technology](https://nolanlawson.com/2021/08/26/my-love-hate-affair-with-technology/)* ([cache](/david/cache/2021/67a6372e0d7e2b65224262106e8318b0/))</cite>

Toujours ce tiraillement très bien exprimé par Nolan Lawson entre l’insouciance des choses qui marchent (mais [on ne décide pas de la direction dans laquelle](https://edwardsnowden.substack.com/p/all-seeing-i) ([cache](/david/cache/2021/9a458e7f3ad00b45d36511666ee29021/)) elles vont) et la friction répétée d’outils qui ne prennent pas suffisamment soin des personnes trop éloignées — à différents niveaux et parfois de manière légitime — de l’équipe qui développe.

Ces deux modèles encouragent des modèles de société différents et aucun des deux ne me convient. D’un côté des multi-milliardaires qui bousillent la planète, de l’autre des *tech bro* qui acquièrent un pouvoir soci·ét·al non négligeable (je caricature, #NotAllDevs, toussa). Ce n’est probablement pas le même ordre de grandeur mais ça me questionne pas mal quand même. Au milieu de tout ça, il y a probablement [des archipels](https://framablog.org/2019/12/10/archipelisation-comment-framasoft-concoit-les-relations-quelle-tisse/) ([cache](/david/cache/2021/ef5bbfde106a3477ff728bf27413672d/)) où il fait bon grandir, de manière un peu isolée pour se protéger, un peu entre-soi pour pouvoir se reposer. Ces endroits-refuges sont géniaux et j’ai de bons échanges sur Masto une fois mes interlocuteur·ices choisi·es, trié·es pour être acceptables. Mais peut-on rester insulaire indéfiniment ?

J’ai beaucoup de doutes vis-à-vis de tous ces choix en ce moment. Quels sont les modèles les moins toxiques que je puisse encourager par mon attention ? Et potentiellement mon argent ?!

Par ailleurs, je tombais aujourd’hui (via [cette vidéo](https://www.youtube.com/watch?v=ZdWx9_YfxFU)) sur cette citation :

> L’histoire n’est pas quelque chose que l’on peut regarder en se disant « c’est inévitable », elle arrive parce que des gens ont pris des décisions […]
> 
> <cite>Marsha P. Johnson</cite>

![Un geai bleu qui se tient à une branche, à l’envers (pour attraper des bleuets).](/static/david/2021/geai-bleu-envers.jpg 'Peut-être faut-il prendre le problème à l’envers : de quoi ai-je besoin ? Vaste sujet.')

#open-source #technique #misanthropie
