# Elfes

> [en] The second (“Elvish”) strategy may sound passive, and in that way inferior or defeatist, but it isn’t. Allowing the problem to solve itself is frowned upon and not even considered to be “real solving” by most humans: “And what did you do? What was your role? How did you save the world?” Humans (at least, us in the modern West) are obsessed with their own sense of agency. ==Everybody wants to save the world these days, but nobody seems to be interested in doing it slowly, by allowing the world to save itself, even if it is the most effective and efficient solution.== Hesse’s Siddhartha isn’t joking when he is saying that all he can do is “think, wait and fast” and it is quite enough to accomplish almost anything. Slow is good, not just because it takes less effort (often it doesn’t), but because it achieves what it was meant to achieve.
>
> <cite>*[Towards a more Elvish vision for Technology](https://essays.georgestrakhov.com/elvish/)* ([cache](/david/cache/2021/d314c611a907c9273ac48dfbfd940a8d/))</cite>

Ça peut sembler un peu perché au début mais en fait il y a des choses inspirantes dans cette lecture. Je suis toujours fasciné par ce qui pourrait se produire si on vivait beaucoup plus longtemps. Quels changements dans nos sociétés deviendraient enviable ? Quelles actions deviendraient naturelles ? Quels seraient alors les crimes reconnus comme tels ?

---

En parallèle, je tombe sur cette citation sous forme de mème :

> [en] When people travel to the past, they worry about radically changing the present by doing something small.  
> Few people think they can radically change the future by doing something small in the present.

---

==Le lendemain==, la voisine qui doit avoir la soixantaine et qui vient de s’acheter une voiture électrique :

> — C’est probablement ma dernière alors il faut bien se faire plaisir…

Que répondre.

---

> Après une rupture biographique — un deuil, une maladie grave, une rupture amoureuse dévastatrice —, on attend avec impatience le retour à la vie « normale ». Nos proches aussi guettent les signes d’un « mieux ». Mais on ne revient pas à la vie d’avant. Comme nous l’enseigne le philosophe et médecin Georges Canguilhem, dans son analyse sur le normal et le pathologique, il n’y a pas, après la maladie, de *restitutio ad integrum*, de retour à l’état antérieur. ==Ce qui est vrai pour la maladie l’est sans doute pour d’autres types de ruptures.== Il y a des séquelles, des traces, des stigmates, il reste l’empreinte, la marque de l’arrachement, de la perte. Quelque chose s’est brisé, qui empêche le même type de projections, d’enthousiasme, de confiance.
> 
> […]
>
> On ne recommence pas de zéro, on est marqué par une certaine gravité, grevé par le vécu douloureux. Le retour à la vie normale ne va pas de soi. « Comment puis-je commencer quelque chose avec tout cet hier à l’intérieur de moi ? » s’interroge Leonard Cohen dans *Beautiful Losers*.
>
> <cite>*Rupture(s)*, Claire Marin</cite>

#rythme #anxiété
