# Pouvoir

> [en] Within an organization, there are three kinds of power structures: **role power**, **relationships**, and **expertise**.
>
> Understanding these kinds of power — how they’re built; how they’re wielded; ethically and otherwise; what they can and can’t accomplish — is key to understanding organizations at a systemic level and maximizing your effectiveness at work.
>
> <cite>*[The Three Kinds of Organizational Power](https://jacobian.org/2021/mar/15/organizational-power/)* ([cache](/david/cache/2021/231eb74b73be464d2cd8fc8e3a128e55/))</cite>

C’est toujours intéressants, dans [certains contextes](/david/2021/09/01/), d’analyser qui a du pouvoir et sous quelle forme. Ça en dit parfois long sur ce que l’on a choisi de soigner en tant que société et avec quels moyens de rétro-action, en écoutant quelles boucles de *feedback*, on est en capacité de rééquilibrer certaines situations.

En parallèle, il en est de même lorsqu’un groupe (de parents) se crée, avec différents rôles, expertises et relations passées. Tout cela nécessite du temps. Encore une [question de temps](/david/2021/08/30/).

> *[Dialogue entre deux gholas : Miles Teg et Duncan Idaho]*  
> — Il ne faut pas que je fasse confiance à ma Mère… Supérieure ?  
> — Seulement à l’intérieur de certaines limites que tu apprendras à évaluer. En attendant, permets-moi de te signaler que le Bene Gesserit fonctionne selon le principe de *défiance* organisée. T’ont-elles enseigné la démocratie ?  
> — Oui, monsieur. C’est lorsqu’on vote pour…  
> — ==C’est lorsqu’on se défie de tous ceux qui sont situés plus haut sur l’échelle du pouvoir.== Les Sœurs connaissent très bien ce principe. Ne jamais être trop confiant.
> 
> <cite>*[Dune](/david/2020/12/21/#dune) VI. La maison des mères*, Frank Herbert</cite>

#sociologie
