# Lutte

> [en] “From an Indigenous perspective, when we are confronting the climate crisis we are inherently confronting the systems of colonization and white supremacy as well,” Goldtooth said. “In order to do that, you have to reevaluate how you relate to the world around you and define what your obligations are to the world around you. It’s more than just stopping fracking development and pipelines and it’s more than just developing clean energy, it’s about actually fundamentally changing how we see the world itself.”
>
> […]
>
> “When you take a step back and look at the work that Indigenous peoples have put in over the years and decades, ==it really goes to show that we collectively are making a tremendous impact for the benefit of this planet==,” Goldtooth told Grist. 
>
> “It backs up what we’ve constantly been saying,” he added, “recognizing Indigenous Rights protects the water, protects the land, and protects our futures.” 
>
> <cite>*[Indigenous resistance has cut U.S. and Canada’s annual emissions](https://grist.org/protest/indigenous-resistance-has-cut-u-s-and-canadas-annual-emissions/)* ([cache](/david/cache/2021/37c5b14ca3ae3079847fecc90deeddc0/))</cite>

Au-delà des chiffres, il y a ce constat à la lecture du [rapport](https://www.ienearth.org/wp-content/uploads/2021/09/Indigenous-Resistance-Against-Carbon-2021.pdf) (PDF, 4 Mo, <a href="/static/david/2021/Indigenous-Resistance-Against-Carbon-2021.pdf">cache</a>) que (seule ?) la lutte fonctionne. Merci aux personnes qui *sont* cette lutte, qui incarnent la résistance dont nous avons besoin pour survivre.

Imaginez un peu si la [grande démission](/david/2021/09/13/) se transformait en grande action collective… on pourrait appeler ça le Grand Matin pour changer un peu.

---

Une vidéo du dernier [Grand Solstice](https://peertube.fedi.quebec/w/44341428-aef7-458e-8309-779e83aa851f).

#climat #premières-nations #vidéo
