# Consigner

> [en] When you “P2” something, you’re writing a blog post, where you can tag in coworkers and cross-post to other P2s. What do teams use P2s for? Absolutely everything. Checklists for onboarding, status reports on projects, thoughts about detailing projects, discussions about best coding practices, architectural diagrams, marketing data analyses, and more. The best part is that the entire company’s history of P2s is available to search through. Also, you can subscribe to literally any P2, and comment on it as necessary, starting with your own team’s.
>
> Why P2s? Because they capture fleeting one-off written communication: ==you can read a P2 at your own speed, in your own timezone==, which is key since we operate across all timezones.
>
> <cite>*[Writing for distributed teams](https://veekaybee.github.io/2021/07/17/p2s/)* ([cache](/david/cache/2021/83fa7f0f8105aa10ffc88555f5699f1c/))</cite>

On a essayé pas mal de chose avec Scopyleft pour garder des traces de discussions, de décisions, avec toujours cette frustration personnelle que le résultat est à l’image de la personne qui prend le temps de consigner cette histoire. La difficulté d’une écriture commune est réelle et je me sen(tai)s un peu démuni face à ce dilemme d’avoir envie (besoin ?) de retenir des choses tout en n’assumant pas de devenir le scribe officiel. On se retrouve avec une base de connaissance éclatée dans laquelle il est difficile de (re)trouver une information.

La solution mise en place par Automattic (avec un [recul non négligeable](https://ma.tt/2009/05/how-p2-changed-automattic/) ([cache](/david/cache/2021/e14051435f3a2513d136df430ae973b3/))), à mi-chemin entre le blog et l’interactivité d’un réseau social est vraiment alléchante. Suffisamment pour me faire envisager de coder un truc à ce sujet.  J’imagine déjà une version distribuée (re-coucou le fédiverse) qui permettrait de rendre certaines parties publiques, voire des interactions inter-structures sur des projets communs. Une forme de [journalisation interactive](/david/2020/12/13/#journal) avec des droits d’accès relativement fins.

Il n’y a pas eu une seule discussion utilisateur·ice et il y a déjà une montagne de fonctionnalités, ça fait une éternité que je n’avais pas parlé de *vaporware* par ici :-).

Si vous vous demandez à quoi ressemble P2, il y a une [vidéo en action ici](https://videopress.com/v/YYNW9iSj) et le seul espace que je connaisse dans la nature est [au sujet de Montréal](http://mtlcityweblog.com/). J’aime notamment que les nouvelles entrées soient mises en surbrillance et disparaissent au *scroll*, à l’usage c’est pertinent.

> [en] Conversations on P2s take place in line, update in real time, and provide space for threaded replies. We’ve stuck with P2 for years now, and it has ultimately evolved into a rich source of institutional wisdom and collective company memory.
>
> […]
> 
> At its core, P2 is organized, searchable knowledge. For example, we write up notes from every meeting, and tag attendees by name. I can search for any person’s name tag and pull up all conversation history related to the individual in question. ==It’s an invaluable resource.==
> 
> <cite>*[Distributed FAQ: How Did P2 Become Automattic’s Signature Mode of Communication?](https://distributed.blog/2020/06/18/distributed-faq-p2-automattic/)* ([cache](/david/cache/2021/92cd5096092b0f66b72ad6e4084c17e4/))</cite>

#écriture #recherche #partage
