# Dune

> Les trailers de *Dune* dévoilent TOUT. LE. FILM. Les scènes grandioses, les enjeux entre les personnages, les costumes incroyables, les pivots narratifs, les décors démesurés, les retournements de situation, ==TOUT Y EST== au point de se demander s’il y a encore un intérêt de payer vingt balles (bienvenue en Suisse) pour découvrir au cinéma la version longue d’un clip qui résume l’essentiel du film en trois minutes.
>
> <cite>*[Divulgâchis cinématographiques](https://www.hypothermia.fr/2021/09/divulgachis-cinematographiques/)* ([cache](/david/cache/2021/d947a54204547c662e81d7d68fcf2b98/))</cite>

Bon. J’ai vu Dune par Denis Villeneuve. Enfin. Même s’il est sorti le 15 septembre en France, il doit sortir le 22 octobre au Canada. Plus d’un mois d’attente à slalomer entre les critiques. Après un an d’attente suite à la bande annonce… et j’ai finalement craqué pour un *torrent* en bonne qualité (oups, [encore une](/david/stream/2018/02/18/)).

*Est-ce qu’il est besoin de préciser que ça va divulgâcher dans la suite ?*

J’avais vu la bande annonce et c’était clairement une erreur. Comme le dit Eliness, il n’y a plus aucune surprise. L’histoire je la connais — là n’était pas la surprise — j’avais envie de voir à quoi pouvait ressembler un ornithoptère, un distille ou un Kriss. Et sur ces plans là, c’est vraiment réussi mais ça donne une impression de déjà vu qui est décevante.

Les décors, l’ambiance, la représentation de l’épice, beaucoup de choses sont bien faites et permettent de se plonger dans l’image et de réajuster ses propres projections mentales issues des lectures. J’étais notamment curieux de voir comment la façon de progresser sur le sable allait être interprétée. La musique, il faut aimer ce que fait Hans ZimmerBROOOOM (pas mon cas).

L’univers c’est chouette mais qu’en est-il de l’intrigue ? Ou plutôt *des* intrigues ? Il y a clairement eu une volonté d’exhaustivité sur ce plan là (la pression des fans !) et ça endommage un peu ce premier volet. Peut-être qu’il faut au minimum une trilogie ? Beaucoup de choses m’ont semblé un peu bâclées (au montage ?) et je me demande comment comprendre tous les rapports de force sans avoir lu les livres. Ça devient un enchainement de scènes et je trouve que ça écrase certaines dimensions et/ou croisements.

La difficulté de faire une adaptation cinématographique de *Dune*, c’est qu’énormément d’émotions et de réflexions se passent dans la tête des personnages. Or, c’est difficilement retranscriptible dans un medium qui est assez pauvre à ce niveau là. La seule option que je verrais pour les rendre intelligibles serait une voix *off* très présente, ce qui pourrait vite devenir ennuyant (adaptation de David Lynch). Le choix d’avoir retranscrit ces émotions visuellement rend les personnages *visiblement* hypersensibles et c’est très éloigné du contrôle de soi opéré par le *Bene Gesserit* par exemple. Jessica devient un anti-personnage expressif sur ce plan là, grosse déception.

Pour finir sur le négatif, il y a un souci de temporalité qui est inhérent au format. Certaines transformations nécessitent de s’inscrire dans le temps, on ne devient pas un *Kwisatz Haderach* en 2 minutes chrono !

Mais sinon, j’ai apprécié que *Liet Kynes* soit une femme noire et que les *Fremens* soient représentés par des personnes à la couleur de peau sombre. Oui, on songe forcément aux Touaregs (Kel Tamajeq, ⴾⵍⵜⵎⴰⵣⵗⵜ) et non, c’est pas pour ça qu’une adaptation allait être logique sur ce plan là… on a déjà vu des *castings* beaucoup moins bien inspirés.

Les boucliers, les combats, tout ce qui est visuel est plutôt bien fait sans tomber dans le travers de vouloir trop en faire. J’avais une grosse appréhension pour l’épreuve du *Gom Jabbar* et c’est plutôt bien amené. Pareil pour les visions de Paul qui sont extrêmement difficiles à retranscrire avec de l’image. Les *Fremens* sont plutôt fidèles à la représentation mentale que j’en avais, autant dans le fond que dans la forme. J’ai salué l’angle qui consiste à comparer un oppresseur à un nouvel oppresseur avec une scène de transmission qui a un arrière goût de Troisième Reich.

Ma conclusion : c’est une bonne *adaptation* mais je crois que je ne pourrais de toute façon jamais me satisfaire d’un film sur le sujet.

J’attends aussi la suite avec impatience. <span aria-label="Bonhomme ASCII art haussant les épaules.">¯\\\_(ツ)\_/¯</span>

---

Lu depuis :

> Superstition, brusquerie touchante, sensualité, la caricature de l’Orient tourne à plein régime. Dans un mélange de condescendance, de fascination et d’attirance à connotation sexuelle, les Fremen sont ==un cas d’école du regard de l’Occident sur des peuples colonisés==, réduits au rang de curiosités et auxquels on concède quelques qualités venant confirmer leur irréductible infériorité.
> 
> <cite>*[« Dune », montagne de stéréotypes](https://geographiesenmouvement.com/2021/09/22/dune-montagne-de-stereotypes/)* ([cache](/david/cache/2021/58215a8d1b67f927153fa6e0e023a94e/))</cite>

Et aussi :

> [en] In a moment of broader cultural gloominess, Dune’s perspective may resonate more with the current movie-going public. Its themes of long-term ecological destruction, terraforming, and the specter of religious extremism seem in many ways ripped out of the headlines, while Asimov’s technocratic belief in scholarly wisdom as a shining light may be less in vogue. Ultimately, though, ==the core appeal of these works is not in how each matches with the fashion of today==, but in how they look forward through thousands of years of human futures, keeping our imagination of long-term thinking alive.
> 
> <cite>*[“Dune,” “Foundation,” and the Allure of Science Fiction that Thinks Long-Term](https://blog.longnow.org/02021/10/22/dune-foundation-and-the-allure-of-science-fiction-that-thinks-long-term/)* ([cache](/david/cache/2021/5727ce8b486c655f1914e61fb51238de/))</cite>

Il faudra que je parle de *Foundation* à un moment.

#lecture
