# Perspectives

Je me rends compte en suivant des parcours de [randonnées en France](https://hellyandthemountains.fr/) que je n’ai jamais de telles perspectives dans la forêt québécoise. Il y a souvent des points de vues aménagés aux sommets ou sur une crête mais sinon je vois très rarement à plus d’une centaine de mètres — exception faite des trouées sur des lacs.

Cette navigation sans visibilité est assez particulière. Cela forme un cocon introspectif qui invite à se poser cette question : à quoi bon aller plus loin ? Si la forêt boréale est la même sur ces quinze prochains kilomètres, où s’arrêter ?

Lorsqu’on perd la notion de sommet ou de col, on n’aspire plus aux mêmes objectifs. Je me fie souvent à mon oreille : lorsque je n’entends plus d’activité humaine, c’est que je suis suffisamment loin et que je peux m’arrêter au prochain point d’eau.

Effort, densité, aspirations, il y aurait bien sûr une métaphore culturelle à filer de tout ça mais je me retiens.

---

Au passage, je réalise que j’ai gravi l’[Aiguille de la Grande Sassière](https://hellyandthemountains.fr/2021/08/02/aiguille-de-la-grande-sassiere-3747m/) ([cache](/david/cache/2021/cb0de2fad9fcf3ac5f192b85962b1a0d/)) à 8 ou 9 ans. C’est beaucoup plus facile niveau acclimatation en habitant à Tignes mais tout de même, le dernier mur était bien raide ! Souvenirs…

---

==Mise à jour== : j’ai retrouvé une photo que j’avais prise au sommet, ça confirme 9 ans (août 91 !).

#forêt #transformation
