# Vélocité

> [en] It’s true that the gains from picking the right problem can be greater than the gains from having better tactical execution because the gains from picking the right problem can be unbounded, but it’s also much ==easier to improve tactical execution== and doing so also helps with picking the right problem because having faster execution lets you experiment more quickly, which helps you find the right problem.
>
> <cite>*[Some reasons to work on productivity and velocity](https://danluu.com/productivity-velocity/)* ([cache](/david/cache/2021/50e183c99474ec15a833b2375aea1faf/))</cite>

Une réflexion récente de [Sarah](http://scopyleft.fr/) sur la vitesse (dans un contexte de développement) m’a interpellé car je suis de moins en moins convaincu que ce soit un facteur de *réussite* important pour un produit. Et c’est là où il va falloir définir « réussite ». C’est un peu un accident lorsque ça marche :

* un public qui a un besoin ;
* un produit qui est connu de ce public ;
* une équipe qui se fait confiance ;
* un budget/revenu qui permet d’arriver à un produit fonctionnel ;
* une connaissance autour de la problématique qui est capitalisée ;
* etc.

La vitesse d’avancement de l’équipe technique dans tout ça est rarement le goulot d’étranglement. (En ayant conscience du biais de ne pas vouloir faire partie de ce goulot, qui m’invisibilise peut-être des situations passées…).

Si ça se trouve, introduire un peu de lenteur permet de mieux évaluer la pertinence de ce que l’on expérimente parfois, de prendre du recul, de trouver des solutions moins techniques, de diluer la pression, d’avoir davantage d’interactions avec les utilisateur·ices. Si ça se trouve.

> [en] The acceleration of our collective pace of life is not a result of stupidity or irrationality; rather, it is a symptom of what is perfectly predicted by the prisoner’s dilemma at a global scale: Hyper-rational individuals making hyper-rational decisions on how to spend their time by launching into an inescapable arms race of productivity. ==Burnout is inevitable.==
>
> <cite>*[We’re Optimizing Ourselves to Death](https://zandercutt.com/2019/02/18/were-optimizing-ourselves-to-death/)* ([cache](/david/cache/2021/b3db6a66bfa8f11941f00ac4fa1175e5/))</cite>

#accompagnement #travail #technique
