# Composants

> [en] Web Components had so much potential to empower HTML to do more, and make web development more accessible to non-programmers and easier for programmers. Remember how exciting it was every time we got new shiny HTML elements that actually do stuff? Remember how exciting it was to be able to do sliders, color pickers, dialogs, disclosure widgets straight in the HTML, without having to include any widget libraries?
>
> The promise of Web Components was that we’d get this convenience, but for a much wider range of HTML elements, developed much faster, as nobody needs to wait for the full spec + implementation process. We’d just include a script, and boom, we have more elements at our disposal!
>
> <cite>*[The failed promise of Web Components](https://lea.verou.me/2020/09/the-failed-promise-of-web-components/)* ([cache](/david/cache/2021/68cd338e37c60a8ed179222c6b1af01f/))</cite>

Le constat ne souffrait pas d’ambiguïté il y a un an. Qu’en est-il aujourd’hui ?

Il y a Simon Willison qui commente un [Web Component tenant dans un seul fichier](https://til.simonwillison.net/web-components/understanding-single-file-web-component) ([cache](/david/cache/2021/8016f83f512107dd26e5780b08ea7305/)). Et Dave Rupert qui [parle de leurs super-pouvoirs](https://daverupert.com/2021/10/html-with-superpowers/) ([cache](/david/cache/2021/eb14bb1071cfe2bd952aa9280c6a4860/)). Tout le monde espère pouvoir [les utiliser nativement](https://elisehe.in/2021/08/22/using-the-platform) ([cache](/david/cache/2021/0f1f65d09181752916216e892bb192d8/)).

En attendant, il y a des petits *frameworks* comme [Tonic](https://tonicframework.dev/) ou [Lego](https://lego.js.org/). Des plus conséquents comme [Lit](https://lit.dev/).

Tout espoir n’est pas perdu. Juste [une décennie](/david/blog/2013/python-javascript/).

#technique #web #frugalité
