# Captées

> Plutôt que de *data*, il nous faudrait plutôt parler de *capta* :
>
> 1. les *data* ne sont pas données comme l’espace et le temps, elles doivent être **produites** ;
> 2. les *data* sont toujours **construites** d’une manière particulière, d’après une vision du monde ;
> 3. pour être connues, les *data* doivent être **captées** ; il a y donc un choix entre le type d’information qui a été retenu et ce qui a été ignoré ;
> 4. les *data* seraient donc **beaucoup moins objectives** qu’elles ne le paraissent à première vue.
> 
> <cite>*[Les données ne sont pas données](https://journal.loupbrun.ca/n/119/)* ([cache](/david/cache/2021/5b13354f8ffafd6cf2af4efd3a37dbca/))</cite>

Distinction importante rapportée par Louis-Olivier Brassard. J’accorde beaucoup d’importance à cette distinction sémantique, surtout avec le double sens de « données » en français qui prête d’autant plus à confusion…

Peut-être [faudrait-il même évoquer](https://adactio.com/journal/18625) ([cache](/david/cache/2021/a2489e4ca3410b8cc1fdec65c2c1d47a/)) des *tracka* ? Auquel cas l’ambiguïté est davantage acceptable, souhaitable ? 😇

#gafam #traces
