# SourceHut

> [en] This suite of open source tools is the software development platform you’ve been waiting for. We’ve taken the wisdom of the most successful open-source communities and turned it into a platform of efficient engineering tools.

Ce soir, je (re?)découvre [SourceHut](https://sourcehut.org/) et je suis impressionné. C’est [rapide](https://forgeperf.org/) et leurs petits outils satellites sont bien pensés. Ça semble être une [alternative crédible](https://srht.site) à Microsoft Github Pages et Microsoft Gists pour les [petits bouts de codes](https://paste.sr.ht/).

Pour ce qui est des dépôts en eux-mêmes, cela me demanderait de [revoir mon *workflow*](https://drewdevault.com/2018/07/02/Email-driven-git.html) ([cache](/david/cache/2021/ea19b309a39227f6b370ec83e6c63028/)) pour passer davantage [par les courriels](https://git-send-email.io), ce qui est potentiellement [une meilleure pratique](https://blog.brixit.nl/git-email-flow-versus-github-flow/) ([cache](/david/cache/2021/68c1cb8256a8472b2711a0ffb5e7921e/)), davantage décentralisée. Je me demande à quel point ça devient moins accessible à la contribution cela dit, ce qui pourrait être le point le plus bloquant. Je vois bien qu’en ayant ma [propre forge](https://git.larlet.fr/davidbgk), cela réduit les contributions à néant… et je n’ai pas de moyen de comparer avec une présence de ces sources sur Microsoft Github.

Cerise sur le gâteau, niveau culture ça a l’air bien pensé aussi :

> [en] Think of SourceHut’s engineering culture as a dynamic, mutual collaboration between equals, who aim to support each other in achieving our shared ambitions in free software. We have essentially attempted to reproduce the FOSS community’s collaboration environment, and to some extent, governance model, in the context of a business.
>
> <cite>*[Introduction to SourceHut culture](https://man.sr.ht/staff/culture.md)* ([cache](/david/cache/2021/3b811b75e116cdc0ac8f6f1b2fa60f12/))</cite>

#gafam #open-source
