# Hypertélie

> Il est assez courant qu’une innovation consiste à réutiliser un objet technique plus ancien, en particulier quand les générations récentes d’une lignée technique ont évolué vers ce que Simondon appelle ==« l’hypertélie », c’est-à-dire quand le fonctionnement de l’objet a été suradapté à une fonction précise et à un milieu donné==. Ses performances sont inégalables dans cette configuration, mais il ne peut plus être employé pour remplir d’autres fonctions qu’il assurait auparavant et il se dérègle ou tombe en panne dès que le milieu varie. Il a perdu en « généricité ». Alors, il faut revenir à la génération précédente avant d’envisager un progrès majeur, c’est-à-dire une réorganisation globale de l’objet qui le rende plus synergique.
>
> <cite>*Penser l’innovation sur Arrakis*, Vincent Bontems dans *Dune : exploration scientifique et culturelle d’une planète-univers*</cite>

J’ai maintenant un [mot/concept/caractère](https://fr.wikipedia.org/wiki/Caract%C3%A8re_hypert%C3%A9lique) pour décrire ce qu’il s’est passé dans le Web ces cinq dernières années. J’ai l’impression que c’est en train de se [réorganiser](https://resilientwebdesign.com/) pour créer des [synergies](https://stimulus.hotwired.dev/) entre les [différentes](https://htmx.org/) [parties](/david/2021/11/03/). 

C’est marrant de le retrouver dans un livre sur Dune qui cite Simondon dans *[Du mode d’existence des objets techniques](https://fr.wikipedia.org/wiki/Du_mode_d%27existence_des_objets_techniques)*.

> En fait, les traits hypertéliques ou exubérants résultent de l’action de la sélection sexuelle et du conflit sexuel entre les partenaires.
> 
> <cite>*[Caractère hypertélique](https://fr.wikipedia.org/wiki/Caract%C3%A8re_hypert%C3%A9lique)*</cite>

Oh non, rien.

#technique #web #incompétence
