# Horaires

> Autrement dit et pour résumer ces transformations, on peut parfaitement envisager dès maintenant une réduction massive du temps de travail. Ce n’est pas du tout « utopique » ou imaginaire de réclamer deux heures de travail par jour, du moins dans les secteurs susceptibles de l’automatisation-informatisation. D’ailleurs, compte tenu du fait que ==l’usure nerveuse est beaucoup plus grave et moins réparable que la fatigue musculaire==, il est devenu indispensable dans ces métiers d’abréger les séquences de travail continu et de réduire déjà sérieusement la durée de la journée de travail. Mais ceci pourrait aller beaucoup plus loin. Or, il semble que ni dans le monde capitaliste ni dans le monde socialiste on ne soit décider à entrer dans cette voie. Il y a comme un blocage qui s’est effectué, et l’on *choisit* délibérément de ne pas appliquer les moyens techniques que l’on a à sa disposition pour maintenir l’ancienne structure à dominante industrielle. On introduit seulement de façon incoordonnée, à dose homéopathique, tel ou tel procédé. On automatise ici une chaîne de montage. On met en place une banque de données. On introduit un ordinateur etc. Mais il y a en réalité répugnance à changer le système.
>
> Ceci provient d’un certain nombre de difficultés qu’il ne faut pas méconnaître : une inadaptation idéologique évidente. Il y a une répugnance à abandonner « l’idéologie du travail », une angoisse à l’idée de tellement de temps « libre ». On ne sait pas ce que deviendrait la vie humaine si elle n’était pas remplie par le travail. On soupçonne que cela supposerait un changement radical, total de société, de ses orientations, de ses objectifs, de ses structures, mais on n’est pas mûr pour tenter une pareille expérience.
>
> <cite>*Pour qui, pour quoi travaillons-nous ?*, Jacques Ellul, Foi & Vie, n°4, juillet 1980</cite>

Facturation à la journée, à l’heure, parfois sur des créneaux un peu hybrides. Pas facile de trouver la granularité qui soit la plus pertinente en ce moment. À la fois pour mon énergie, et pour les produits, et pour les équipes.

À cela vient s’intégrer, de manière transverse, la pénibilité de la tâche en elle-même. Comment facturer au temps lorsque cette durée n’est pas fatigante de manière équivalente d’une heure sur l’autre ? *Quid* de l’implication émotionnelle ? De ce *bug* que l’on amène courir avec soi ? De ce commentaire qui va longtemps rester en travers ?

Je ne sais pas si la solution est la [semaine](https://adactio.com/journal/18620) ([cache](/david/cache/2021/6513cd7104f4e6a8c7b3e0d759b467d8/)) de [4 jours](https://blog.le-filament.com/posts/semaine-4jours/) ([cache](/david/cache/2021/c535b353e2af3eb65e4cf0de232bdad5/)) ou celle de [168 heures](https://www.youtube.com/watch?v=iM2nQuwwuKQ), il y a du vrai dans chacune de ces approches et des ressentis différents vis-à-vis du travail. De ces [activités ayant créées des professions](https://oncletom.io/2021/08/16/victoire-professionnels/) ([cache](/david/cache/2021/1e65aa7484aa157870c2a1b735f36a26/)) très lucratives et dont je bénéficie si facilement.

Je payerais cher pour savoir ce que penserait Jacques Ellul d’une telle situation.

---

==Lu depuis :==

> Mais il faudrait déjà que l’on se parle  
> Malgré les bouchons d’oreille les machines qui martèlent nos silences à la pause pourquoi se dire et quoi se dire d’ailleurs  
> Que l’on en chie  
> Que l’on peine à trouver le sommeil le week-end  
> Mais que l’on fait  
> Comme si  
> Tout allait bien  
> On a un boulot  
> Même si de merde  
> Même si l’on ne se repose pas  
> On gagne des sous  
> Et l’usine nous bouffera  
> Et nous bouffe déjà
>
> <cite>*À la ligne*, Joseph Ponthus</cite>

De quoi remettre en perspective mes questionnements de privilégié.

#travail #rythme #technique
