# Incompétence

> [en] The magic of programming is largely just things you don’t know yet. Once you learn those things, it stops being magic in the sense of “I have no idea how it did that or why it works“ and starts being magic in the sense of “I can make the computer do exactly what I ask it to do!”. ==The point is to become the wizard, not the bedazzled member of the audience.==
>
> This does not happen overnight, and we need to have the confidence to accept that our profession has depth, even as we celebrate the ease with which someone can get started (and welcome them onto the journey of becoming a wizard)!
>
> It also doesn’t happen across all the domains of programming. You can’t become an expert at everything, and it’s fine to accept your boundaries. But it’s not fine to think you shouldn’t be on *some* paths towards mastery, if you intend to make programming your career.
>
> <cite>*[Programmers should stop celebrating incompetence](https://world.hey.com/dhh/programmers-should-stop-celebrating-incompetence-de1a4725)* ([cache](/david/cache/2021/569696e39daa6ee1de97a7a9184316fb/))</cite>

C’est marrant, j’ai de plus en plus envie de célébrer cette incompétence justement. Pas pour s’y complaire mais pour rendre cet espace plus accueillant. C’était un peu l’objectif de ma démarche avec le [billet d’hier](/david/2021/11/25/). Il est possible d’assumer d’être incompétent·e sur certains points et tout de même arriver à faire des choses chouettes dans le web. Cette toile de connaissance est justement là pour externaliser une partie de sa mémoire et de ses expériences. <span lang=de>[Lernen durch Lehren](https://fr.wikipedia.org/wiki/Lernen_durch_Lehren)</span> généralisé !

Pour chaque magicien auto-proclamé, il y a de potentielles nouvelles recrues qui sont démotivées par l’ampleur d’une tâche qui est devenue un mythe. Celui créé par une élite qui en profite allègrement.

J’aimerais participer à son piétinement.

---

==Lu depuis :==

> [en] But knowing how to research, how to look things up? Knowing how to parse good information from junk, and make effective decisions based on what you’ve learned? That’s a critical skill for modern developers.
>
> That’s not “copy-pasta.” That’s being good at your job.
>
> <cite>*[Big surprise! That guy who made a third of his company quit has no idea what he’s talking about.](https://gomakethings.com/big-surprise-that-guy-who-made-a-third-of-his-company-quit-has-no-idea-what-hes-talking-about./)* ([cache](/david/cache/2021/1ee4ce7a8ae1f5dee1a762e0b4ca921e/))</cite>

#technique #transformation #incompétence
