# Salaires

> Il ne s’agit plus de quémander un emploi pour avoir le droit de valoriser du capital, et de payer des impôts pour en déléguer la gestion à un personnel politique et une aristocratie de grandes et grands fonctionnaires. Il s’agit de ==décider ensemble== du niveau de salaire et de ce qui doit être produit, et surtout comment ça devrait l’être.
> 
> <cite>*[Citoyenneté autre](https://igor.milhit.ch/citoyennet%C3%A9-autre/)* ([cache](/david/cache/2021/465f63b989ee5666a6e9a406201a4b62/))</cite>

Au sein de [Scopyleft](http://scopyleft.fr/), nous sommes passé·es d’un salaire *à la contrainte* (cruel manque de trésorerie les premiers mois !) à un salaire *égalitaire* (pendant un temps) pour être depuis quelques années maintenant à un **salaire au besoin**. Notre revenu n’est pas corrélé à ce que l’on rapporte ou à notre ancienneté ou à notre activité ou à notre expérience. Encore moins à notre performance…

Sous réserve que le pot commun ne se retrouve pas vide, chacun·e est libre de choisir le montant qu’iel souhaite.

Cette pratique vient avec son lot de non-dits et de culpabilités, de la même façon que ce qui peut se produire avec [les vacances](/david/2021/04/22/). Parfois ne pas avoir à donner de justifications peut être la pire des tortures pour un groupe de personnes qui s’estiment et se respectent :

* est-ce que je ne suis pas égoïste vis-à-vis des autres en m’accordant autant ?
* est-ce que je peux comparer mes besoins à ceux des autres dans une société de (sur)consommation ?
* est-ce que j’ai besoin d’une symétrie de revenus avec mon ou ma conjoint·e pour être libre ?
* est-ce que les enfants entrent en compte alors que c’est un choix délibéré d’en avoir ou pas ?
* est-ce que je peux être payé·e autant alors que je suis jeune/en reconversion/sans mission/etc ?
* est-ce que ça ne participe pas à la définition de mon futur salaire dans une autre structure ?
* est-ce que pouvoir présenter ces fiches de paye à mon banquier/propriétaire fait partie d’un besoin ?
* est-ce que la pression sociale m’enclin à sous-évaluer ma valeur/mes besoins car je suis une femme ?
* est-ce que ma vision de la sobriété/frugalité est partagée au sein du groupe ?
* est-ce que mon comportement actuel endommage la trésorerie future de la coopérative ?

Toutes ces questions sont légitimes et saines. Et le fait que ces discussions aient lieues à un moment où il y a [un peu plus de diversité](/david/2021/11/09/) n’est pas anodin. Elles permettent de se remettre en question et génèrent des échanges qui permettent d’apprendre à se connaître (et à s’apprécier).

Du salaire à vie au salaire en vie, il y a matière à travailler. Ensemble.

*Rappel : nous sommes une coopérative, ce qui signifie que ce qui n’est pas attribué en salaire au cours de l’année est transformé en réserve (pour la structure), puis en part travail (répartie équitablement entre les salarié·es) à la fin de l’année. C’est aussi cela être propriétaire de son cadre de travail, que l’on essaye de pérenniser.*

> Il a fait le tour du monde… mais qu’est-ce que le tour du monde puisque l’horizon est éternel ? Le tour du monde va plus loin que le bout du monde, aussi loin que la vie, plus loin encore peut-être. Quand on entrevoit ça, on a un peu le vertige, on a un peu peur. Et en même temps ce qu’on entrevoit là est tellement…
>
> Tellement quoi ? ==Je ne sais pas.== Plus loin que le bout du monde…
> 
> <cite>*La longue route*, Bernard Moitessier</cite>

#scopyleft #coopérative #protopie
