# Mise à jour

> [en] What that moment revealed to me was ==Netflix’s ability to program cultural discourse== in a relatively direct way: You realize that a certain topic or event starts coming up frequently in conversations and social media posts—Fyre Festival, the ‘90s Chicago Bulls, chess—and then find out that topic is the subject of a Netflix blockbuster, living rent free in the hive mind (actually, getting *paid* to live there). Even now, but especially during the pandemic, there are only a few primary sources of large-scale collective experience, upstream of Twitter and TikTok, and Netflix has emerged as one of the most potent.
>
> <cite>*[#173: Experimental Jet Set](https://kneelingbus.substack.com/p/173-experimental-jet-set)* ([cache](/david/cache/2021/204869c76aa1717af78e5ed685ea81bc/))</cite>

C’est affreusement vrai. Je le vois de manière assez franche avec l’engouement pour le [Championnat du Monde](/david/2021/12/03/) ou d’autres évènements ou même la popularité soudaine des youtubers dans ce domaine là. C’était déjà le cas pour des séries antérieures mais la pandémie a eu un impact franc sur cette capacité à modeler les centres d’intérêts des riches.

Ce qu’il y a d’affreux c’est d’en faire partie et de difficilement pouvoir y résister. C’est au moins une chose d’en prendre conscience de manière franche pour pouvoir s’adapter et trouver des formes de conversion de cette attention.

Imaginez être en capacité d’orienter la consommation de millions de *clients*. Le terme de **programmation** prend alors tout son sens.

> Je n’en peux plus des faux dieux de l’Occident toujours à l’affût comme des araignées, qui nous mangent le foie, nous sucent la moelle. Et je porte plainte contre le Monde Moderne, c’est lui, le Monstre. Il détruit notre terre, il piétine l’âme des hommes.  
> — C’est pourtant grâce à notre Monde Moderne que tu as un *bon* bateau avec des winches, des voiles en tergal, une coque métallique qui te laisse en paix, soudée, étanche et solide.  
> — C’est vrai, mais c’est à cause du Monde Moderne, à cause de sa prétendue « Civilisation », à cause de ses prétendus « Progrès » que je me tire avec mon *beau* bateau.  
> — Et bien tu es libre de te « tirer », personne ne t’en empêche, tout le monde est libre, ici, tant que ça ne gêne pas les autres.  
> — Libre pour le moment… mais un jour plus personne ne le sera si les choses continuent sur la même pente. ==Elles sont déjà inhumaines.== Alors, il y a ceux qui partent sur les mers, ou sur les routes, pour chercher la vérité perdue. Et ceux qui ne peuvent pas, ou qui ne veulent plus, qui ont perdu jusqu’à l’espoir. La « Civilisation occidentale » devenue presque entièrement technocratique n’est plus une civilisation.
>
> <cite>*La longue route*, Bernard Moitessier</cite>

#gafam #transformation #pandémie
