# Natif

> [en] For myself, this is just very annoying. Imagine the same situation if you were blind. The standard form inputs work everywhere, and are designed with accessibility in mind, so you’re used to them and can easily fill in forms which use the standard browser controls. But, when you hit a JavaScript-powered organic cage-free non-GMO text box, you’re screwed.
>
> There are hundreds of little nuances that users learn to use their computers efficiently. The exact features a user relies on will vary between operating systems, browsers, hardware, natural languages, physical ability, and personal preferences and experience. There are dozens of tiny workflows that people depend on every day that have never even occurred to you.
>
> ==Making a custom form control with JavaScript is going to make life worse== for a lot of people. Just don’t do it. The browser’s built-in controls are quite sufficient.
>
> <cite>*[You can’t capture the nuance of my form fields](https://drewdevault.com/2021/06/27/You-cant-capture-the-nuance.html)* ([cache](/david/cache/2021/1a6493b2d0049ae88f2b331a990a85b8/))</cite>

Il y a une notion de *refus de parvenir* à explorer dans le Web. Ce n’est pas parce que l’on peut que l’on doit. Chaque « adaptation » de la norme apporte son lot d’inconnues et d’incapacités futures. Chaque tentative de sur-technicisation apporte son lot de [traits hypertéliques](/david/2021/11/20/) qui requièrent une adaptation non négligeable.

Bien trop souvent [négligée](/david/2021/11/01/).

Ironiquement, ==au moment de publier==, je suis en train d’[explorer des choses](https://github.com/Delegation-numerique-en-sante/mesconseilsprevention) avec le moins de code possible. Et c’est vraiment plaisant de pouvoir prototyper avec de petits outils robustes.

#web #accessibilité #anarchisme
