# Cyborgs

> Des universitaires comme Anne Balsamo, Mary Anne Doane, Mark Dery, Andreas Huyssen et Cynthia Fuchs ont remarqué que, en dépit du fait que la machine et l’industrie sont typiquement associées à la masculinité, les représentations imaginaires de machines anthropomorphisées ont été communément dépeintes à travers l’histoire comme des femmes et, qui plus est, des femmes sexualisées. Ce motif récurrent reflète le fait que les hommes ont toujours perçu la technologie comme dotée du potentiel de servir une large variété de fantasmes masculins. Selon Huyssen, ces représentations artistiques ont commencé à montrer des machines féminines dangereuses et hors de contrôle à partir du XIX<sup>e</sup> siècle, en même temps que les véritables machines, telles que celles présentes dans les usines et l’industrie ferroviaire, étaient peu à peu reconnues source de danger pour les hommes qui travaillaient à leur côté. En théorie, ==les femmes et les machines constituaient des menaces similaires de bouleversement et de destruction si elles échappaient au contrôle des hommes.== Huyssen soutient que la misogynie sous-tendant habituellement les représentations mécaniques de femmes provient de l’anxiété masculine envers la technologie, qui demande à être tempérée par la domination et le contrôle. Le fait qu’il y ait à travers l’histoire un motif de correspondance entre les poussées de progrès technologique et un accroissement dans la fréquence de ces images négatives de femmes constitue un cas convaincant de causalité.
>
> <cite>*Femmes du futur : genre, technologie et cyborgs*, Carrie Lynn Evans dans *Dune : Exploration scientifique et culturelle d’une planète-univers*</cite>

Décidément, cet ouvrage est plein de (bonnes) [surprises](/david/2021/11/20/) qui m’apportent plus que la relecture récente de l’œuvre et dépassent ce cadre là. Je me rends compte que je suis passé à côté de pas mal d’angles de lecture possibles et ça me donne une idée de mes biais et de mes œillères.

Ce chapitre — sur le *Bene Gesserit* envisagé comme une forme d’ordre de *cyborgs* — est fascinant dans sa justesse autour de cet imaginaire, celui de l’homme (petit h) contre la machine… lorsque les machines trop évoluées deviennent interdites. J’ai toujours considéré que l’existence de cette force au sein de cet univers était plutôt pro-féminine (notamment car les derniers livres sont centrés dessus) mais je me suis probablement complètement trompé.

En tout cas, on peut facilement retourner cet argumentaire.

#féminisme #transformation