# Rédemption

> Si tu donnes une aumône, n’est-elle pas le fruit de tes rapines cruelles, n’est-elle pas grosse des malheurs, des larmes, des soupirs d’autrui ? Si le pauvre savait l’origine de cette aumône que tu lui offres, il ne l’accepterait pas ; il lui semblerait qu’il va goûter à la chair de ses frères et au sang de ses proches ; mais il te tiendrait ce langage plein d’une noble liberté : Ô homme, ne me nourris pas des larmes de mes frères ; ne donne pas au pauvre ce pain, fruit des gémissements de ses compagnons de misère ; ==remets à ton semblable ce que tu as injustement exigé de lui,== et je te rendrai grâce. Que sert-il que tu consoles un malheureux, si tu en fais mille ?
>
> <cite>Grégoire de Nysse (330-395), évêque et théologien mystique, citation issue de *La pédagogie des opprimé·es*, Paulo Freire</cite>

En travaillant avec un État, on peut être facilement tenté de jouer les Robin des bois ou de devenir la main _active_ de l’impôt.

Je ne me sens pas très à l’aise avec cette question en ce moment. Difficile de faire la part des choses entre la légitimité (🤔), la construction d’un réseau de privilégié·es, la chance et la reproduction sociale.


## Inspirations

> 💰 Tous les ans, Code Lutin consacre une partie de son chiffre d’affaires au financement du Logiciel Libre via des dons directs ou des souscriptions au gré des financements participatifs. Le projet qui bénéficiera de notre financement est déterminé collectivement. Il s’agit parfois de remercier, ou de récompenser les efforts des équipes qui réalisent des projets qui nous ont été utiles mais aussi d’encourager des initiatives ou des projets dont l’aboutissement pourrait être un avantage stratégique pour Code Lutin.
> 
> <cite>*[Nos Contributions](https://www.codelutin.com/contributions.html#tab-2)* (pas de lien vers le second onglet)</cite>


> 🌱 Vous pouvez bifurquer maintenant.
> 
> <cite>[Appel à déserter - Remise des diplômes AgroParisTech 2022](https://www.youtube-nocookie.com/embed/SUOVOC2Kd50)</cite>


> [en] 🎯 You went into tech because you didn’t like politics. Now you have two problems.
> 
> <cite>*Robin Berjon [sur Twitter](https://twitter.com/robinberjon/status/1374787467681878020)*</cite>


> 🧑‍🏫 Si selon Freire la conscientisation peut jouer un rôle dans l’émancipation, c’est parce qu’il n’adhère pas à une vision strictement déterministe de l’être humain. Se situant dans la continuité de l’existentialisme, il considère que l’être humain est *conditionné* socialement, mais pas *déterminé*. De ce fait, la prise de conscience n’est pas un simple épiphénomène. Dans la conception de Freire, si les opprimé·es ne mettent pas en œuvre une transformation sociale, c’est que la bourgeoisie développe une série de mythes qui visent à décourager d’agir. ==Le rôle d’une pédagogie libératrice est donc de déconstruire et de dépasser ces empêchements d’agir.== Parce que l’être humain est un être conscient de son historicité, il peut réfléchir à sa condition et imaginer d’autres possibles. Il ne se contente pas de vivre, il fait l’expérience subjective de l’existence.
>
> <cite>*La pédagogie des opprimé·es*, Paulo Freire</cite>
