# Lucidité

> Seul face à la montagne je me sens bien parce que, comme l’a dit Reinhold Messner, elle n’est ni juste ni injuste, mais simplement dangereuse. Et face au danger, une certaine logique s’impose immédiatement quand il faut prendre les décisions qu’on considère les plus adaptées. En montagne, je ne doute jamais lorsque se présente un imprévu, mais ==dans le domaine plus rude des relations humaines,== l’indécision me plonge dans un état de paralysie jusqu’à ce qu’il soit trop tard pour agir. Je dois admettre que je n’ai jamais su me faire au mode de fonctionnement des êtres humains, qu’ils soient bons, mauvais ou dangereux.
>
> <cite>*Au-delà des sommets*, Kilian Jornet</cite>

J’ai [souvent](/david/blog/2013/souffrance-plaisir/) [parlé](/david/stream/2015/01/08/) de Kilian Jornet [par](/david/stream/2018/06/29/) [ici](/stream/2019/02/15/) et j’apprécie beaucoup sa franchise lorsqu’il écrit des livres. Il s’autorise à parler d’aspects de sa personnalité qui ne transparaissent pas dans les *interviews* ou des réflexions qu’il pourrait difficilement tenir sur un plateau de « sportifs extrêmes »…

> Escalader ce type de montagnes ne consiste en rien d’autre que mettre sa vie en danger pour atteindre le sommet et, ensuite, redescendre. Nous ne nous situons donc certainement pas dans les cieux de l’héroïsme, mais bien plutôt dans les plaines de la stupidité.
> 
> Même si des sportifs cherchent à le cacher et font coïncider leur expédition avec une campagne de levée de fonds, destinés à un quelconque projet humanitaire ou à porter l’attention sur une maladie rare, ==l’ascension d’un haut sommet comme l’Everest n’a rien d’héroïque.== Ce n’est, en réalité, qu’une activité égoïste. Un divertissement dangereux et cher.
> 
> *Ibid.*

La recherche de ses propres limites est l’objet d’une vie.

---

> [en] What it means is that there is no supply chain here. Because there is no supplier. I am not providing you something that you bought for me. There is no relationship. I put something online because I wanted to. The fact you made your product depend on it is *your responsibility*. Not mine. Not the one of the providers. We provide libraries. We do not supply them. ==You cannot apply rules to me.==
> 
> <cite>*[Software Maxims](https://www.softwaremaxims.com/blog/not-a-supplier)* ([cache](/david/cache/2023/3ca10b945c7517c2f234e3b9534bfb6d/))</cite>


#recherche #sport #aventure
