# Dette

> La dette c’est un problème de riche. Ça arrive après, quand on a trouvé le bon produit, qu’on a trouvé sa cible, qu’on a prouvé qu’on était capable d’ac­qué­rir des clients. Là on aura aussi le finan­ce­ment qui va avec pour embau­cher des ingé­nieurs qui vont ==refaire ce qui doit l’être,== et élimi­ner une bonne partie des travaux qu’on avait remis à plus tard.
>
> L’enjeu c’est d’ar­ri­ver jusque là.
>
> <cite>*[La dette technique - Carnet de notes](https://n.survol.fr/n/la-dette-technique)* ([cache](/david/cache/2023/934ed9f96be582e35b3c8cf8fc0859e5/))</cite>

La seule fois dans ma carrière (ouais ça fait tout de suite vieux là…) où on a réussi à éponger une dette technique initiale a été sur [MesConseilsCovid](https://mesconseilscovid.sante.gouv.fr) lorsqu’on a dû partir [comme des fusées](/david/2020/05/26/) avec [Ronan](https://ronan.amicel.net/) parce que le gouvernement français ne pouvait pas se douter qu’on allait déconfiner la population à un moment 🤷.

Les conditions qui ont rendu possible cela sont multiples :

* développeurs expérimentés qui se connaissent et qui se sont déjà pincé les doigts plusieurs fois sur du code non testé/à l’arrache à moyen terme ;
* équipe compréhensive qui a pris en compte nos retours et notre endettement volontaire des premières semaines, effort de pédagogie de notre côté ;
* outil relativement simple qui a consisté au début à une preuve de concept permettant de mesurer les usages et attentes, on n’était pas dans une course à la fonctionnalité ;
* budget suffisant pour savoir qu’il serait possible de financer cette dette à moyen terme (« Quoi qu’il en coûte », etc #haha).

Il faut une sacré conjonction pour que toutes ces conditions soient réunies. De plus, ça a demandé pas mal de rigueur alors que la dette n’était finalement que d’un mois, peut-être moins.

Dans une précédente expérience *startup*, on avait trop mis l’accent sur la technique/le produit et pas assez sur son adoption/communication, ça peut arriver aussi. J’ai beaucoup appris de cet échec sur l’importance de ce qui est _hors_ du code.

---

> [en] 😔 The most obvious way an online community is like a bar is that bars serve alcohol, and alcohol makes people loud and stupid. It actually depresses your hearing, so you can’t hear yourself talk as well, ==so you speak louder.== And a room full of people speaking louder means a very boisterous room. And of course, alcohol reduces inhibition, so you say things you might not usually say.
>
> The parallels to online behavior are easy to see. Online, people are much more willing to type things that they’d never say in person.
> 
> <cite>*[A community isn’t a garden, it’s a bar.](https://powazek.com/posts/3571)* ([cache](/david/cache/2023/fb08217a583922fd319fabb55f34a4f3/))</cite>

> [en] 🔙 It can be uncomfortable, that clearing away. It can be deeply unpleasant. But it’s also useful. It’s a sign of what you need to change. What I found was that ==when I gave myself permission to really feel that unpleasantness,== when I didn’t try to get comfortable with it or avoid it, I opened some space to move: towards a reconfiguration or revision or reimagining of what my work was.
> 
> <cite>*[Reentry | A Working Library](https://aworkinglibrary.com/writing/reentry)* ([cache](/david/cache/2023/7258248bb534fddb277bf6148cd3ffbf/))</cite>

#courage #réponse #technique