# Partage

[Maïa](https://maiadereva.net/) me pose la question suite à une discussion Mastodon autour de [Rétrospectives](/david/2023/01/04/) :

> Je me suis d’ailleurs demandé comment tu faisais la distinction entre ce que tu documentes et ce que tu ne documentes pas… Vu que tu dis que ça a un impact sur comment tu te comportes, tu acceptes donc cet impact pour certains domaines ?

Je partage beaucoup de choses en ligne, des réflexions, des émotions, des créations, des explorations, etc. Ma limite se définit généralement selon plusieurs critères :

* si je suis avec des personnes, je ne partage pas forcément leur présence et encore moins leur photo (à part évènement public avec représentation, et encore), ça s’applique très souvent à la famille ;
* si je parle d’un endroit, la géolocalisation reste assez floue intentionnellement (je suis passé par ce lac tel jour par exemple, pas plus) ;
* si j’utilise un outil, il faut qu’il soit possible d’en garder les traces en privé et que ce soit explicite d’en rendre possible l’accès si à un moment je change d’avis.

Il y a certainement eu des exceptions depuis que je publie des choses et ces critères ont pu évoluer au cours du temps aussi. Je suis content d’avoir pris le temps d’y répondre par ici pour pouvoir revenir dessus dans quelques années/décennies et comparer cette frontière floue à t+1.

_Note : c’est un peu pour ça aussi que j’ai arrêté de faire des [vidéos](https://media.larlet.fr/2021--videos-01.html), la mise en scène allait au-delà de ce qui était acceptable pour que je ne sois pas en outrospection constante._

---

> [en] 🤗 Writing takes time. Writing well takes a lot of time. On the other hand, the output of writing is almost always more clarity, and sometimes a clear decision. Over my career, I think I’ve wasted at least ten times more time going around and around in conversations without finding consensus than I have writing documents that didn’t turn out to be valuable. It’s very seldom that I think back over writing something and conclude that it wasn’t a good investment of my time. That can happen, and you have to watch for it, but it doesn’t happen to me a lot.
> 
> <cite>*[Writing Is Magic](https://brooker.co.za/blog/2022/11/08/writing.html)* ([cache](/david/cache/2023/36a8b8a87633796d41c2574720812594/))</cite>


#confidentialité #réponse #traces