# Ombres

> [en] I’m not a film buff, so I write this from a layman’s perspective. But every time I watch something made before 2000, it looks so beautiful to me—not otherworldly or majestic, but ==beautiful in the way the world around me is beautiful.== And I don’t think I’m just being nostalgic. […]
> 
> Most usefully, their hollowness offers, by way of counter-example, a key to what does feel meaningful: texture, substance, imperfection, slowing down, taking the scenic route, natural light, places you can touch, making more considered creative choices, making *less*.
> 
> <cite>*[#132: The contagious visual blandness of Netflix](https://haleynahman.substack.com/p/132-the-contagious-visual-blandness)* ([cache](/david/cache/2023/4d3fa4020fd0504dbced1a408a2d394e/))</cite>

C’est une chose que j’ai remarqué aussi et l’essai de Robin Rendle à ce sujet [In Praise of Shadows](https://www.robinrendle.com/essays/in-praise-of-shadows/) ([cache](/david/cache/2023/055ec9ce09151d35309f39b824189c61/)) m’avait particulièrement touché cet été.

Les iPhones, au fil des versions, font de « magnifiques » photographies par exemple mais ce qui est capté de la scène est faible comparé à ce qui est fait en post-acquisition pour qu’elles *semblent* magnifiquement nettes et contrastées etc. Et ce n’est qu’un début, l’apprentissage et des algorithmes encore plus avancés permettront de rendre chaque photo plus… parfaite dans la négation de son authenticité.

Ma bibliothèque dans macOS Photos (iPhone) ressemble à un magazine, à une façon que d’autres ont choisi pour représenter le monde. Celle qui est dans RAW Power (DSLR) est plus modeste mais correspond davantage aux façons dont _j’ai_ envie d’observer et de partager le monde.

À force de regarder des séries à l’image parfaite, on se met peut-être à fuir la réalité d’un monde qui nous semble hideux dans ses imperfections et ses zones d’ombres.

_J’imagine que c’est une réflexion de vieux et que les personnes faisant de l’argentique avaient les mêmes arguments il y a quelques années. J’assume (presque)._

---


> [en] 😔 We found that GitHub, GitLab, SourceForge, and Bitbucket were collectively linked to 160 times in 2007 and 76,746 times in 2021. In 2021, ==one out of five publications in the arXiv corpus included a URI to GitHub.== The complexity of GHPs like GitHub is not amenable to conventional Web archiving techniques. Therefore, the growing use of GHPs in scholarly publications points to an urgent and growing need for dedicated efforts to archive their holdings in order to preserve research code and its scholarly ephemera. 
> 
> <cite>*[The Rise of GitHub in Scholarly Publications](https://arxiv.org/abs/2208.04895)* ([cache](/david/cache/2023/57fcca8aa6194cb2840d1dea002cb59b/))</cite>

#intimité #photographie #sociologie
