title:      ★ Ubuntu : un site de référence francophone ?
slug:       ubuntu-un-site-de-reference-francophone
date:       2004-11-30 07:46:26
type:       post
vignette:   images/logos/ubuntu_fr.png
contextual_title1:  ★ Bonne continuation Ubuntu-fr
contextual_url1:    20070317-bonne-continuation-ubuntu-fr
contextual_title2:  ★ Rêve de geek
contextual_url2:    20070131-reve-de-geek
contextual_title3:  Dedibox : Free propose un dédié pas cher !
contextual_url3:    20060504-dedibox-free-propose-un-dedie-pas-cher

<p>Je me suis rendu compte que de nombreuses personnes arrivent sur le site avec le mot-clé "ubuntu" sur google. Passé la gloire du "je suis trop bien référencé !" arrive le triste constat&nbsp;: il manque de la documentation française pour cette distribution... et donc la joyeuse solution&nbsp;: il suffit de la créer :-).</p>

<h2>Projet</h2>


<p>Regrouper et étoffer la documentation française de façon à créer un site de référence francophone sur Ubuntu.</p>


<p>Documentations déjà connues&nbsp;:</p>
<ul>
<li>La <abbr title="Foire Aux Questions">FAQ</abbr> Ubuntu de Frimouvy (lien mort)&nbsp;: wiki avec de nombreuses astuces utiles mais malheureusement incomplet.</li>
<li><a href="https://wiki.ubuntu.com/FrenchDocumentation">La documentation officielle en français</a>&nbsp;: c'est un bon début, mais un débutant ira-t-il chercher la doc en français du site officiel&nbsp;? Personnellement j'ai mis pas mal de temps à la trouver.</li>
<li>Le forum d'<abbr title="Another Debian Site">ANDESI</abbr> (lien mort)&nbsp;: forum très riche mais... forum.</li>
<li>Les astuces de Play (lien mort)&nbsp;: c'est ce blog qui a motivé le projet (lien mort)</li>
<li><a href="http://lists.ubuntu.com/mailman/listinfo/ubuntu-fr">La liste de diffusion officielle</a>&nbsp;: je viens de m'y inscrire</li>
</ul>

<p>Je n'en connais pas d'autre donc ce projet ne me semble pas réinventer la roue&nbsp;!</p>


<h2>Logistique</h2>


<h3>Nom de domaine</h3>


<p>Le nom de domaine ubuntu-fr.org me semble le plus naturel, surtout qu'il n'est <a href="http://online.net/whois.pl?lg=fr&amp;domain=ubuntu-fr&amp;type_domain=2&amp;submit.x=10&amp;submit.y=7">pas encore réservé</a> mais je suis à votre écoute si vous êtes inspiré.</p>


<h3>Moteur</h3>


<p><a href="http://www.dotclear.net/">Dotclear</a> me semble le plus approprié, il est respectueux des standards du web, bien codé, se référence très bien et permet de gérer plusieurs utilisateurs. Le système des commentaires pour chaque entrée est une bonne idée, au moins au début, après un forum sera peut-être plus approprié. Le seul "problème" est que ce n'est pas un <acronym>CMS</abbr> à proprement parler mais il est possible de le "hacker" pour qu'il en ait l'apparence comme je l'ai déjà fait avec <a href="http://biosphere.biologeek.com/">mon ancien site</a>. En fait je compte laisser un compte laisser un compte libre de rédacteur pour les personnes qui veulent juste contribuer "en passant" et plusieurs comptes rédacteurs avancés pour les contributeurs à temps complet.</p>


<p>De plus, la syntaxe de l'édition des billets est connue des utilisateurs (peut-être futurs contributeurs)&nbsp;: Ploum, kNo' et Play par exemple.</p>


<p>Pourquoi pas un wiki alors&nbsp;? Parce que je trouve ça beaucoup trop "brouillon" en général et que le débutant n'est pas toujours à l'aise avec la navigation dans un wiki.</p>


<h3>Hébergement</h3>


<p>L'<a href="http://apinc.org/">APINC</a> me semble idéale, fiable et rapide, des admins disponibles et facilement contactables, sans compter un nombre de fonctionnalités utiles vraiment impressionnant. Je suis vraiment <strong>très</strong> satisfait de mon hébergement actuel :-).</p>


<h2>Contributeurs</h2>


<p>Je ne prétend pas tout connaître et je peux même considérer que je débute sous Linux ce qui peut être considéré comme un avantage dans le cadre de la rédaction d'une aide orientée "débutant". Néanmoins, je sais bien qu'il faut d'une part des gourous pour répondre aux questions avancées et d'autre part de nombreux rédacteurs pour couvrir une large demande (j'ai tout comme vous une vie à côté). Donc voilà, ce projet ne pourra pas s'effectuer sans vous, si vous êtes motivé ou si vous voulez réagir tout commentaire est le bienvenu.</p>


<p><strong>[edit]</strong>&nbsp;:  je viens de tomber sur le wiki de Ubuntu Fr (lien mort) qui va peut-être devenir officiel, ça m'apprendra à ne pas lire les topics de #ubuntu-fr... dommage c'est encore une fois un wiki (/me hait les wikis !). Bon alors personne n'est partant ?!</p>
