title:      ★ Biobuntu : un live CD pour la bio-informatique
slug:       biobuntu-un-live-cd-pour-la-bio-informatique
date:       2005-01-25 13:24:13
type:       post
vignette:   
contextual_title1:  ★ Choisissez votre avenir
contextual_url1:    20081209-choisissez-votre-avenir
contextual_title2:  ★ RDF, l&#39;ADN de notre identité numérique ?
contextual_url2:    20080811-rdf-adn-de-notre-identite-numerique
contextual_title3:  ★ Bonne continuation Ubuntu-fr
contextual_url3:    20070317-bonne-continuation-ubuntu-fr

<p>Suite à la discussion occasionnée par le test de <a href="http://gistlabs.homelinux.net/Knosciences/index.html">KnoSciences</a> par Play, je me suis mis à réflechir à l'intérêt d'un tel CD. Il se trouve qu'actuellement, les seules distributions en LiveCD qui sont axées sur une utilisation scientifique le sont plutôt dans le domaine des mathématiques ou de la physique</p>

<p>Voici celles que je connais, liste non exhaustive bien entendu&nbsp;:</p>

<ul>
<li><a href="http://www.univ-pau.fr/Artouste/">Artouste</a></li>
<li><a href="http://www.freeduc-sup.eu.org/rubrique.php3?id_rubrique=21">Freeduc</a></li>
<li><a href="http://gistlabs.homelinux.net/Knosciences/index.html">KnoSciences</a></li>
<li><a href="http://www.libersciences.net/">Libersciences</a> (là ce n'est pas un LiveCD mais plutôt l'étape suivante et ça rejoint un <a href="https://larlet.fr/david/biologeek/archives/20041001-le-web-arriverait-il-a-maturite/">billet précédemment écrit</a>)</li>
<li><a href="http://bioknoppix.hpcf.upr.edu/">BioKnoppix</a></li>
<li><a href="http://www.vigyaancd.org/">Vigyaan</a></li>
</ul>

<p>Aucune de ces distributions ne répond à l'attente que j'ai d'un LiveCD scientifique, soit il manque un langage de programmation essentiel, soit il manque un programme qui ne sert qu'aux bio-informaticiens (type rasmol,...). J'ai donc décidé de créer un LiveCD qui soit spécifique à la bio-informatique.</p>


<p>Pour cela, je vais bien entendu utiliser Ubuntu, d'autant qu'une telle réalisation est <a href="http://www.ubuntulinux.org/wiki/LiveCDCustomizationHowTo/">bien documentée</a> sur le <a href="http://www.ubuntulinux.org/">site officiel</a>. Il reste maintenant à définir le contenu de ce LiveCD et c'est là où je vais avoir besoin d'aide, voila les logiciels que je trouve déjà indispensables&nbsp;:</p>

<ul>
<li>Programmation
<ul>
<li>C/C++</li>
<li>Perl ( + BioPerl)</li>
<li>Python ( + BioPython)</li>
<li>Java ( + BioJava)</li>
<li>R</li>
<li><del>Matlab</del> Scilab, son cousin est payant...</li>
</ul></li>
</ul>
<ul>
<li>Bureautique
<ul>
<li>Openoffice</li>
<li>LaTeX</li>
<li>Xpdf</li>
</ul></li>
</ul>
<ul>
<li>Internet
<ul>
<li>Firefox (+ extensions appliquées à la bio-informatique)</li>
<li>Thunderbird</li>
</ul></li>
</ul>
<ul>
<li>Multimédia
<ul>
<li>K3B</li>
<li>GIMP</li>
<li>gThumb</li>
</ul></li>
</ul>
<ul>
<li>Par domaines
<ul>
<li>Modélisation moléculaire
<ul>
<li>rasmol</li>
<li>PyMOL</li>
<li>gnuplot</li>
<li>Cn3D</li>
<li>GROMACS</li>
<li>Garlic</li>
<li>Raster3D</li>
<li>TINKER</li>
</ul></li>
<li>Neurosciences computationnelles
<ul>
<li>NEURON</li>
<li>PDP++</li>
<li>NSL</li>
</ul></li>
<li>Bio-informatique génomique
<ul>
<li>Artemis</li>
<li>ClustalX</li>
<li>EMBOS tools</li>
</ul></li>
<li>Phylo-génétique
<ul>
<li>NJPlot</li>
<li>SMILE</li>
</ul></li>
<li>Analyse d'Images Numériques
<ul>
<li>ImageJ</li>
</ul></li>
</ul></li>
</ul>
<ul>
<li>Autres
<ul>
<li>Open Babel</li>
</ul></li>
</ul>

<p>N'hésitez pas à laisser un commentaire si vous trouvez qu'il manque un logiciel qui vous sert dans la liste (celle-ci sera remise à jour en fonction des commentaires). Ceux sus-cités sont le fruit de ma petite expérience...</p>


<p>Concrètement, le but de ce LiveCD sera de pouvoir travailler sur n'importe quelle machine, elle pourra donc être utile aux étudiants ou aux chercheurs qui n'ont pas accès à leur ordinateur pendant une longue période (vacances,...) mais qui souhaitent tout de même travailler (oui je sais c'est mal ;-) ). Biobuntu pourra aussi permettre aux professeurs d'initier leurs étudiants à Linux et de leur faire découvrir le monde du logiciel libre par l'exemple, voire de leur distribuer le LiveCD au début de l'année pour qu'ils disposent de tous les outils dont ils auront besoin.</p>


<p>Voila pour l'instant les bases du projet sont posées, n'hésitez pas à me contacter si vous voulez participer&nbsp;!</p>


<p><strong>[edit]</strong>&nbsp;: il faut aussi que je rajoute les logiciels contenus dans <a href="http://www.dnalinux.com/index.php?option=content&amp;task=view&amp;id=21&amp;Itemid=25">DNALinux</a> mais que je recherche d'abord à quoi ça correspond donc je le ferai au moment où je ferai les liens de toute la liste :-).</p>
