title:      xkill gnome-terminal
slug:       xkill-gnome-terminal
date:       2005-06-06 03:30:24
type:       post
vignette:   images/logos/xkill_gnome-terminal.png
contextual_title1:  Bilan sur Paris Capitale du Libre 2007
contextual_url1:    20070615-bilan-sur-paris-capitale-du-libre-2007
contextual_title2:  Revue du portable Tecra A8 sous Ubuntu Feisty
contextual_url2:    20070508-revue-du-portable-tecra-a8-sous-ubuntu-feisty
contextual_title3:  Comment valoriser la communauté des Logiciels Libres auprès des professionnels ?
contextual_url3:    20070426-comment-valoriser-la-communaute-des-logiciels-libres-aupres-des-professionnels

<p>Quelques outils découverts par-ci par-là en attendant que la <a href="http://udu.wiki.ubuntu.com/CommandLineDisintegration">ligne de commande soit définitivement désintégrée</a>&nbsp;! Même si la ligne de commande est l'un, si ce n'est l'outil le plus puissant de l'environnement Linux, il faut avouer que parfois une belle interface graphique simplifie pas mal les choses. Un élément de réponse à apporter à l'éternelle question «&nbsp;<a href="https://larlet.fr/david/biologeek/archives/20050227-windows-ubuntu-raisons-succes/#c305">pourquoi Ubuntu ne passe pas devant Windows ?</a> » tient sans doute en un seul mot&nbsp;: simplicité&nbsp;! Trop de personnes pensent qu'il est encore indispensable de passer par la ligne de commande pour utiliser Linux, c'est aujourd'hui faux pour une utilisation «&nbsp;Bureautique ». Quelques pistes pour un monde... graphique.</p>

<h2>Choisir son boot avec Startup Settings</h2>


<p>Vous venez d'installer <a href="http://www.ubuntu-fr.org/">Ubuntu</a> en dualboot avec Windows et tout va pour le mieux... jusqu'à ce que votre copine/femme/maman/petit frère démarre votre machine et se retrouve nez à nez avec votre pingouin&nbsp;: et soudain, c'est le drame. Une solution serait d'aller éditer votre /boot/grub/menu.lst à la main (c'est un simple fichier texte) mais il y a encore plus simple&nbsp;: <a href="http://www.grawert.net/software/startup-settings/">Startup Settings</a>.</p>


<p>Ce petit programme vous permet de choisir quel système démarrer au démarrage de la machine et combien de temps laisser à l'utilisateur pour qu'il puisse choisir, je vous laisse le soin de jeter un coup d'œil aux captures sur le site de l'auteur.</p>


<p><del>Seul petit problème, le programme n'est plus packagé (je préfère le franglais à l'aspect cadeau ;-) ) pour Hoary alors il vaut mieux télécharger l'archive mais les <strong>gtk.TRUE</strong> sont dépreciés alors j'ai refait l'archive avec <strong>True</strong> à la place pour éviter l'affichage d'une quinzaine de lignes d'avertissements lors du lancement&nbsp;: startup_settings-0.1.1.tar.gz.</del></p>


<p><del>Il ne vous reste plus qu'à décompresser l'archive (clic-droit puis Extraire ici) et à lancer le script avec :</del></p>


<p><del> sudo python startup-settings</del></p>


<p>D'après <a href="http://www.facteurdev.net">Romain</a> dans les commentaires, les paquets pour la warty fonctionnent pour la hoary donc il suffit d'ajouter le dépôt suivant&nbsp;:</p>


<pre>deb http://www.grawert.net/ubuntu/ warty universe</pre>


<p>à vos dépôts dasn synaptic et d'installer <strong>startup-settings</strong>.</p>


<p>ps&nbsp;: si ça ne marche pas, n'hésitez pas à le signaler, c'est en python contrairement aux deux autres qui sont en perl...</p>



<h2>Choisissez les programmes à lancer au démarrage en un clic avec Boot-Up Manager</h2>


<p>Vraiment très utile de pouvoir gérer graphiquement quels programmes lancer au démarrage ou pas, je vois souvent des demandes concernant les serveurs locaux par exemples qui ne doivent être opérationnels qu'en de rares cas de tests. Ce programme vous permet de désactiver et d'activer des programmes en un seul clic.</p>


<p>Comme expliqué sur le <a href="http://www.marzocca.net/linux/bum.html">site de l'auteur</a>, il suffit de télécharger l'archive et de faire un petit&nbsp;:</p>


<pre>sudo dpkg -i bum_1.2.7_all.deb</pre>


<p>Un simple appel de bum en tant que <strong>root</strong> vous permet dorénavant de gérer vos programmes très facilement (et en français).</p>



<h2>Convertir&nbsp;? Oui mais en normalisant s'il vous plaît&nbsp;! Gnormalize est fait pour vous :-)</h2>


<p>Pas mal d'interfaces graphiques existent permettant de faire des conversions de fichiers musicaux. Mais depuis que j'ai sombré dans l'indifférence parisienne en m'achetant un lecteur mp3/ogg iriver, je rêvais d'un convertisseur qui puisse me convertir mes fichiers en ogg pour avoir un meilleur rapport qualité/espace utilisé tout en n'ayant pas des morceaux plus forts que les autres pour mes compilations (trop courant et très énervant !).</p>


<p><a href="http://tw.apinc.org/">Nudrema</a> m'a donc dégotté <a href="http://gnormalize.sourceforge.net/">gnormalize</a> <del>un soir</del> une nuit sur <abbr title="Internet Relay Chat">IRC</abbr> et depuis j'en suis très satisfait même si ça fait un peu le café pour l'utilisation que j'en ai.</p>



<p>Voila, j'espère vous avoir convaincu qu'il est possible de se passer de la ligne de commande pour utiliser Ubuntu aujourd'hui, même s'il faut tout de même y avoir recours parfois pour l'installation (je rêve du jour où un simple glissé-déposé dans synaptic permettra d'installer un <strong>.deb</strong>). N'hésitez pas à me faire part de vos trouvailles, il serait intéressant de regrouper tout ça en attendant breezy...</p>
