title:      Événements Ubuntu II - Le retour... d&#39;expérience
slug:       evenements-ubuntu-ii-le-retour-dexperience
date:       2005-09-16 17:38:49
type:       post
vignette:   images/logos/fete_humanite.png
contextual_title1:  Bilan sur Paris Capitale du Libre 2007
contextual_url1:    20070615-bilan-sur-paris-capitale-du-libre-2007
contextual_title2:  Revue du portable Tecra A8 sous Ubuntu Feisty
contextual_url2:    20070508-revue-du-portable-tecra-a8-sous-ubuntu-feisty
contextual_title3:  Comment valoriser la communauté des Logiciels Libres auprès des professionnels ?
contextual_url3:    20070426-comment-valoriser-la-communaute-des-logiciels-libres-aupres-des-professionnels

<blockquote><p>Le guerrier de la lumière partage avec les autres sa connaissance du chemin. Celui qui aide est toujours aidé, et il a besoin d'enseigner ce qu'il a appris. Aussi s'assoit-il près du feu pour raconter comment s'est passée sa journée de lutte. Un ami murmure&nbsp;: «&nbsp;Pourquoi parler ainsi ouvertement de ta stratégie&nbsp;? Ne vois-tu pas que, en agissant ainsi, tu cours le risque de devoir partager tes conquêtes avec les autres&nbsp;? »<br />Le guerrier se contente de sourire et ne répond pas. Il sait que s'il parvient au terme de son voyage dans un paradis vide, son combat n'en aura pas valu la peine.<br />
<strong>Paulo Coelho</strong> - <ins><em>Manuel du Guerrier de la Lumière</em></ins></p></blockquote>

<h2>Fête de l'Humanité</h2>


<p>S'il n'y avait qu'un mot à retenir de cette journée c'est&nbsp;: enrichissant&nbsp;! Enrichissant bien sûr de parler avec des personnes n'ayant jamais utilisé Ubuntu. Connaître leurs craintes, leurs a priori, leurs soucis quotidiens permet d'adapter la <a href="http://wiki.ubuntu-fr.org/accueil">documentation</a> du <a href="http://www.ubuntu-fr.org/">site</a> en conséquence.</p>


<p>Enrichissant aussi de découvrir/rencontrer d'autres associations faisant la promotion du Libre, le Village du Libre était assez étendu&nbsp;:</p>


<p><img src="/static/david/biologeek/images/fete_huma/12-stand_complet.jpg" alt="Village du Libre complet" style="display:block; margin:0 auto;" /></p>


<p>Et bénéficiait d'une pancarte intéressante (dommage que la photo soit floue...)&nbsp;:</p>


<p><img src="/static/david/biologeek/images/fete_huma/02-pancarte.jpg" alt="Pancarte Village Libre" style="display:block; margin:0 auto;" /></p>



<p>Enrichissant encore et surtout de faire stand commun avec <a href="http://www.framasoft.net/">Framasoft</a> que je tiens à remercier ici, d'une part pour nous avoir fourni la logistique, le stand&nbsp;:</p>


<p><img src="/static/david/biologeek/images/fete_huma/06-stand.jpg" alt="Stand framasoft-ubuntu-fr" style="display:block; margin:0 auto;" /></p>


<p>le pc de démonstration&nbsp;:</p>


<p><img src="/static/david/biologeek/images/fete_huma/09-demonstration.jpg" alt="PC de demonstration" style="display:block; margin:0 auto;" /></p>


<p>les affichettes&nbsp;:</p>


<p><img src="/static/david/biologeek/images/fete_huma/01-affichette.jpg" alt="Affichette" style="display:block; margin:0 auto;" /></p>


<p>et même les cartes de visites (merci beaucoup à <a href="http://raynald.ouvaton.org/">Raynald</a> de nous avoir fourni le modèle des cartes&nbsp;! Sans parler de son aide à la tenue du stand ;-) )&nbsp;:</p>


<p><img src="/static/david/biologeek/images/fete_huma/03-cartes.jpg" alt="Carte Ubuntu-fr" style="display:block; margin:0 auto;" /></p>


<p>Un grand merci aussi à <a href="http://www.framasoft.net/">Framasoft</a> pour leur cordialité et le dévouement avec lequel leur équipe fait la promotion d'ubuntu&nbsp;!</p>


<p>Même à quatre, nous n'avons pas (trop) eu le temps de chômer&nbsp;! Que ce soit Ju&nbsp;:</p>


<p><img src="/static/david/biologeek/images/fete_huma/04-ju_evangelisateur.jpg" alt="Ju evangelisateur" style="display:block; margin:0 auto;" /></p>


<p>ou atmaniak&nbsp;:</p>


<p><img src="/static/david/biologeek/images/fete_huma/10-atmaniak_evangelisateur.jpg" alt="atmaniak evangelisateur" style="display:block; margin:0 auto;" /></p>


<p>Il y avait beaucoup de personnes intéressées, le plus souvent connaissant déjà les Logiciels Libres et adhérant à ce mouvement mais n'ayant pas encore osé faire le premier/dernier pas. J'espère que nous avons su les aider. Beaucoup sont reparties avec un CD et le sourire :-).</p>


<p>Enrichissant aussi de découvrir des auteurs&nbsp;:</p>


<p><img src="/static/david/biologeek/images/fete_huma/07-dedicaces.jpg" alt="Dedicaces" style="display:block; margin:0 auto;" /></p>


<p>et des associations faisant la promotion de la <a href="http://musique-libre.org">musique libre</a>&nbsp;:</p>


<p><img src="/static/david/biologeek/images/fete_huma/08-musique_libre.jpg" alt="Stand Musique Libre" style="display:block; margin:0 auto;" /></p>


<p>Et pour finir quelques photos de la l'équipe ubuntu&nbsp;:</p>


<p><img src="/static/david/biologeek/images/fete_huma/11-ju_framasoft.jpg" alt="Ju et framasoft" style="display:block; margin:0 auto;" /></p>


<p><img src="/static/david/biologeek/images/fete_huma/13-atmaniak_ju.jpg" alt="atmaniak et Ju" style="display:block; margin:0 auto;" /></p>


<p><img src="/static/david/biologeek/images/fete_huma/14-ju_moi.jpg" alt="Ju et moi" style="display:block; margin:0 auto;" /></p>



<h2>Breezy Party</h2>


<p>Depuis le dernier billet, on peut dire que l'<a href="http://wiki.ubuntu-fr.org/evenements/breezy_party">événement a pris de l'ampleur</a>&nbsp;! N'hésitez pas à vous inscrire et à relayer l'information si ce n'est déjà fait ;-).</p>


<h2>Pilotage Linux</h2>


<p>Ça se passe à Jussieu entre les tours 44 et 54 au niveau Jussieu la semaine prochaîne mais je sais pas encore si c'est en début ou en fin de semaine, j'y suis passé aujourd'hui (oui en fait c'est depuis hier...) mais je n'ai pas réussi à voir le responsable. La personne présente m'a dit de revenir lundi ou mardi mais dans le mail que j'ai reçu il était plutôt question de jeudi ou vendredi. Bon en tout cas c'est intéressant, il y a deux PC, l'un avec une  Ubuntu en démonstration et l'autre avec un dual boot (Windows/Ubuntu) permettant de faire des démonstrations d'installation donc si vous voulez installer Ubuntu mais que vous avez un peu peur, vous pouvez aller y faire un tour. De plus une documentation vous sera proposée (en grande partie issue de la <a href="http://wiki.ubuntu-fr.org/">documentation du site</a>) qui est très bien faite.</p>


<p>D'après ce que j'ai pu apprendre, ce sont surtout des professeurs qui sont venu demander des conseils, j'sepère qu'il mettront leur pédagogie au service de la promotion d'Ubuntu ;-)</p>
