title:      Passer graphiquement de Hoary à Breezy
slug:       passer-graphiquement-de-hoary-a-breezy
date:       2005-09-24 22:11:44
type:       post
vignette:   images/logos/breezy_badger.png
contextual_title1:  Bilan sur Paris Capitale du Libre 2007
contextual_url1:    20070615-bilan-sur-paris-capitale-du-libre-2007
contextual_title2:  Revue du portable Tecra A8 sous Ubuntu Feisty
contextual_url2:    20070508-revue-du-portable-tecra-a8-sous-ubuntu-feisty
contextual_title3:  Comment valoriser la communauté des Logiciels Libres auprès des professionnels ?
contextual_url3:    20070426-comment-valoriser-la-communaute-des-logiciels-libres-aupres-des-professionnels

<p>Petit avertissement préalable&nbsp;: la version Breezy d'Ubuntu n'est pas encore stable, elle en est à ce jour au colony CD 5 et n'est <a href="https://wiki.ubuntu.com//BreezyReleaseSchedule">prévue que pour le 13 octobre</a>, la manipulation décrite est donc à vos risques et périls et il vaut mieux être expérimenté pour la tenter. Si vous ne vous sentez pas capable de résoudre les problèmes pouvant survenir au cours d'une mise à jour critique du système, abstenez-vous&nbsp;!</p>

<h2>Modification de vos dépôts</h2>


<p>Allez dans synaptic et ouvrez la fenêtre des dépôts (on considère que vous n'avez que les dépôts officiels, si ce n'est pas le cas modifiez les en conséquence) puis éditez vos dépôts un par un en changeant «&nbsp;<strong>Hoary</strong> » par «&nbsp;<strong>Breezy</strong> »&nbsp;:</p>


<p><img src="/static/david/biologeek/images/hoary_to_breezy/01-hoary.png" alt="Depots en hoary" style="display:block; margin:0 auto;" /></p>


<p><img src="/static/david/biologeek/images/hoary_to_breezy/02-breezy.png" alt="Depots en breezy" style="display:block; margin:0 auto;" /></p>


<p>Vous devriez obtenir le résultat suivant&nbsp;:</p>


<p><img src="/static/david/biologeek/images/hoary_to_breezy/03-resultat.png" alt="Resultat de la manipulation" style="display:block; margin:0 auto;" /></p>


<p>Une fois la modification effectué, validez&nbsp;:</p>


<p><img src="/static/david/biologeek/images/hoary_to_breezy/04-update.png" alt="Rechager la liste" style="display:block; margin:0 auto;" /></p>


<p>Comme indiqué, la liste des paquets est alors rechargée.</p>


<h2>Vérifications préalables</h2>


<p>Avant de mettre à jour effectivement le système, assurez vous d'avoir le paquet <strong>ubuntu-desktop</strong> d'installé, c'est lui qui va vous permettre d'installer une grande partie des nouveaux paquets dans Breezy donc ce serait dommage de ne pas le mettre à jour&nbsp;!</p>


<p><img src="/static/david/biologeek/images/hoary_to_breezy/05-ubuntu-desktop.png" alt="Paquet ubuntu-desktop installe" style="display:block; margin:0 auto;" /></p>


<p>Vérifiez aussi dans vos préférences que vous avez laissé le choix par défaut, à savoir&nbsp;:</p>


<p><img src="/static/david/biologeek/images/hoary_to_breezy/06-preferences.png" alt="Toujours preferer la version la plus elevee" style="display:block; margin:0 auto;" /></p>


<h2>Téléchargement des paquets</h2>


<p>Bon maintenant, inspirez un grand coup et cliquez sur «&nbsp;<strong>Appliquer</strong> », vous devriez avoir la fenêtre suivante qui apparaît (sous réserve du nombre de paquets préalablement installés bien sûr...)&nbsp;:</p>


<p><img src="/static/david/biologeek/images/hoary_to_breezy/07-resume.png" alt="Resume" style="display:block; margin:0 auto;" /></p>


<p>Ça fait pas mal de paquets à télécharger, j'ai préféré commencer par les télécharger pour les installer ensuite&nbsp;:</p>


<p><img src="/static/david/biologeek/images/hoary_to_breezy/08-telechargement.png" alt="Telechargement" style="display:block; margin:0 auto;" /></p>


<h2>Mise à jour de votre Ubuntu&nbsp;!</h2>


<p>Quelques heures plus tard... recliquez sur «&nbsp;<strong>Appliquer</strong> » et cette fois laissez décoché «&nbsp;<strong>Ne faire que le téléchargement des fichiers des paquets</strong> », l'installation à proprement parler commence alors&nbsp;:</p>


<p><img src="/static/david/biologeek/images/hoary_to_breezy/09-installation.png" alt="Installation !" style="display:block; margin:0 auto;" /></p>


<p>Certaines questions sont posées au cours de la mise à jour&nbsp;:</p>


<p><img src="/static/david/biologeek/images/hoary_to_breezy/10-restart.png" alt="" style="display:block; margin:0 auto;" /></p>


<p>Le plus souvent une réponse par l'affirmative est satisfaisante (lire quand même !).</p>


<p>Si vous avez modifié des fichiers à la main, l'installateur vous demande gentiment si vous souhaitez le conserver ou utiliser le nouveau (dommage qu'il n'y ait pas le choix&nbsp;: <strong>utiliser le nouveau mais faire une sauvegarde de l'ancien</strong>...)&nbsp;:</p>


<p><img src="/static/david/biologeek/images/hoary_to_breezy/11-replace.png" alt="Remplacer le fichier de configuration ?" style="display:block; margin:0 auto;" /></p>


<h2>Redémarrage final</h2>


<p>Maintenant vient l'étape cruciale du redémarrage de l'ordinateur qui n'a pas posé de problème dans mon cas, il y a même un petit <strong>Update Information</strong> qui vous informe de ce qui vient de se passer&nbsp;:</p>


<p><img src="/static/david/biologeek/images/hoary_to_breezy/13-kernel.png" alt="Update du kernel" style="display:block; margin:0 auto;" /></p>


<p><img src="/static/david/biologeek/images/hoary_to_breezy/14-langage.png" alt="Choix des langues" style="display:block; margin:0 auto;" /></p>


<p>Une fois cette mise à jour effectuée avec succès, vous pouvez installer les paquets suivants&nbsp;:</p>
<ul>
<li><strong>ubuntu-desktop</strong>&nbsp;: dans mon cas il avait été désinstallé malgré sa sélection préalable, étrange mais ça permet par exemple d'installer OpenOffice2 donc ne vous en privez pas</li>
<li><strong>language-pack-gnome-fr</strong>&nbsp;: permet de franciser GNOME, vous pouvez aussi vous servir du nouveau <strong>Sélecteur de langues</strong> dans <strong>Système =&gt; Administration =&gt; Language Selector</strong></li>
<li><strong>nautilus-open-terminal</strong>&nbsp;: si vous aimez votre shell, c'est bien pratique&nbsp;!</li>
</ul>

<p>Et voilà, vous êtes maintenant en Breezy :-)</p>


<h3>Mise en garde</h3>

<p>Il est possible que votre mise à jour ne s'effectue pas dans les mêmes conditions car cette version est toujours en cours de développement, n'hésitez pas à poster des commentaires sur vos expériences et sur les solutions que vous avez trouvé. Cet article a pour but de constituer une <a href="http://wiki.ubuntu-fr.org/accueil">page de la documentation du site</a> pour passer d'Hoary à Breezy lors de la sortie officielle donc n'hésitez pas.</p>


<p>Par exemple, j'ai rencontré un problème lors de la mise à jour au moment d'installer la nouvelle version de Firefox&nbsp;:</p>


<p><img src="/static/david/biologeek/images/hoary_to_breezy/12-firefox.png" alt="Probleme firefox" style="display:block; margin:0 auto;" /></p>


<p>Impossible alors de continuer la mise à jour... surtout que synaptic était en cours d'installation à ce moment là et que mon bureau était presque freezé... Il m'a fallu désinstaller le paquet mozilla-firefox sans essayer de réparer les paquets cassés par la même occasion car sinon ça passait pas, du coup ça m'a désinstallé beaucoup de paquets (c'est probablement la cause de la «&nbsp;perte » du paquet ubuntu-desktop lors de la mise à jour) et j'ai dû pratiquemment recommencer l'installation du début :-/
Si ce bug est reproductible, faites le moi savoir, j'en informerais les développeurs.</p>


<h2>Et après&nbsp;?</h2>


<p>Et bien soit vous mettez à jour votre Breezy tous les jours avec 500<abbr title="Méga-octets">Mo</abbr> à télécharger en moyenne pour remonter les bugs rencontrés aux développeurs, soit vous attendez le 13 octobre pour finir la mise à jour... mais dans ce cas ça ne sert pas à grand chose d'avoir mis à jour ;-)</p>
