title:      Internet Explorer (6.0,5.5,5.0), Opera 8.5 et Firefox 1.5 avec Ubuntu
slug:       internet-explorer-605550-opera-85-et-firefox-15-avec-ubuntu
date:       2005-11-04 10:06:29
type:       post
vignette:   images/logos/navigateurs.png
contextual_title1:  Bilan sur Paris Capitale du Libre 2007
contextual_url1:    20070615-bilan-sur-paris-capitale-du-libre-2007
contextual_title2:  Revue du portable Tecra A8 sous Ubuntu Feisty
contextual_url2:    20070508-revue-du-portable-tecra-a8-sous-ubuntu-feisty
contextual_title3:  Comment valoriser la communauté des Logiciels Libres auprès des professionnels ?
contextual_url3:    20070426-comment-valoriser-la-communaute-des-logiciels-libres-aupres-des-professionnels

<p>Ce n'est pas que je sois attaché à Internet Explorer au point de ne pas vouloir m'en séparer mais il est parfois utile lorsque l'on fait des sites de tester ses <abbr title="Cascading Style Sheets">CSS</abbr> avec le plus grand nombre de navigateurs ou au moins les plus répandus (avec les autres navigateurs, je tombe en dessous des 1% de visiteurs pour un total de 3% des visiteurs). Vous allez voir qu'il est très simple d'installer ces navigateurs sans risque pour la stabilité de votre système puisque vous pouvez les désinstaller à tout moment. On commence tout de suite par la bête noire ;-).</p>

<h2>Internet Explorer 6.0, 5.5 et 5.0</h2>


<p>Il faut commencer par installer le paquet <strong>wine</strong> avec Synaptic. Trois clics plus tard, rendez-vous sur le site d'<a href="http://www.tatanka.com.br/ies4linux/">ies4linux</a> qui porte bien son nom et téléchargez l'archive proposée. Décompressez ies4linux*.tar.gz et lancez l'executable <strong>ies4linux</strong>. Une petite question va vous être posée concernant les versions à installer, c'est assez compréhensible pour que je ne m'étende pas dessus.</p>


<p>Le téléchargement commence et si vous téléchargez les 3 versions disponibles vous en avez pour 250 Mo environ donc les mises à jour fréquentes d'<abbr title="Internet Explorer">IE</abbr> n'étant pas vraiment le fort de Microsoft (sacré euphémisme non&nbsp;? ;-) ), vous pouvez sauver les executables qui sont téléchargés dans ~/.ies4linux/download/ pour une installation ultérieure.</p>


<p>Des raccourcis vont être créés sur le bureau, vous pouvez vous en inspirer pour créer des lanceurs dans votre menu Applications =&gt; Internet.</p>


<h2>Opera 8.5</h2>


<p>Téléchargez la version pour Ubuntu sur le <a href="http://www.opera.com/download/">site officiel</a> (730 Ko) puis installez le opera*.deb en ligne de commande (désolé pas d'autre solution, mais ne vous découragez pas <ins>un jour</ins> un simple glisser-déposer dans synaptic de votre .deb suffira...)&nbsp;:</p>


<pre> sudo dpkg -i opera*.deb</pre>


<p>Il va y avoir des erreurs, il suffit actuellement de réparer les paquets cassés avec Synaptic (en ayant activé <a href="http://wiki.ubuntu-fr.org/installation/depots">universe et multiverse</a>) pour que tout rentre dans l'ordre. Il ne reste plus qu'à faire un raccourci vers <strong>opera</strong> dans votre menu.</p>


<h2>Firefox 1.5</h2>


<p>Plusieurs versions circulent sur internet mais la meilleure que j'ai trouvé se situe <a href="http://wiki.ubuntu-fr.org//applications/ffbeta1">sur le wiki francophone</a> (cocorico !). Téléchargez la dernière version disponible de Firefox sous forme d'archive (<a href="http://ftp.mozilla.org/pub/mozilla.org/firefox/releases/1.5rc1/linux-i686/fr/firefox-1.5rc1.tar.gz">actuellement 1.5 rc1</a>, 8.1Mo). Copiez le dossier firefox issu de la décompression de l'archive dans votre dossier ~/bin/ précédemment créé par l'installation d'Internet Explorer, vous pouvez bien sûr le mettre ailleurs mais il faudra adapter la fin de ce billet en conséquence.</p>


<p>Créez le fichier <strong>/usr/local/bin/ffbeta</strong>, si vous êtes adepte de la ligne de commande&nbsp;:</p>


<pre> cd /usr/bin
 sudo votre-éditeur-préféré ffbeta</pre>


<p>et copiez ce petit bout de script bash dans votre fichier&nbsp;:</p>


<pre> #!/bin/sh
 cd /home/votre_login/bin/firefox/
 ./firefox -P beta</pre>


<p>qu'il faut adapter, remplacez votre_login par... votre login et le fait de lancer firefox avec un autre profil permet de ne pas écraser votre profil actuel en cas de problème, c'est donc plus que conseillé, n'oublions pas que c'est une version beta&nbsp;! Le nom de <strong>beta</strong> est arbitraire et vous pouvez en choisir un autre mais il faudra alors adapter la fin de ce billet aussi.</p>


<p>Ouf, presque fini, on applique les bons droits au fichier créé&nbsp;:</p>


<pre> sudo chmod 755 ffbeta</pre>


<p>et on peut maintenant le lancer avec la commande <strong>ffbeta</strong> comme vous pouviez vous en douter, il suffit de créer le lanceur approprié.</p>


<p><strong>Attention</strong>&nbsp;: lors du premier lancement, n'oubliez pas de créer le profil que vous avez spécifié plus haut (<strong>beta</strong> si vous avez suivi ce tuto à la lettre) et de lancer firefox avec. Le problème est qu'il va alors utiliser ce profil par défaut pour votre firefox 1.0.* qui est stable et qui vous sert quotidiennement. Pour remédier à ce petit problème il suffit de lancer une fois le profile manager de firefox pour remettre votre profil par défaut&nbsp;:</p>


<pre> firefox -ProfileManager</pre>


<p>Par défaut c'est le profil <strong>default</strong> qui est utilisé. Ainsi vous aurez les bons profils pour chacun des firefox installés et ce définitivement.</p>


<p>Et voila, vous pouvez maintenant tester toutes vos pages en local avec un <a href="/static/david/biologeek/images/all_browsers.png">large panel de navigateurs</a>, tous à vos <abbr title="Cascading Style Sheets">CSS</abbr> :-). Et Epiphany&nbsp;? c'est le moteur Gecko qui est dessous donc vous aurez les mêmes résultats qu'avec Firefox, à la limite si vous voulez être encore plus rigoureux, vous pouvez installer Konqueror (en supposant que vous êtes sous GNOME évidemment).</p>


<p><strong>[edit]</strong>&nbsp;: <a href="/static/david/biologeek/images/all_browsers2.png">pour kagou</a> qui l'a demandé si gentiment en commentaire ;-). Et puisque j'y suis voila ce que vous pourriez ajouter <a href="/static/david/biologeek/images/all_browsers3.png">dans votre Éditeur de menu</a> et le <a href="/static/david/biologeek/images/all_browsers4.png">résultat final</a>.</p>


<p><strong>[edit2]</strong>&nbsp;: Judicieuse remarque de Joss, toujours en commentaires, en effet Internet Explorer au-delà de ne pas être libre, est payant donc vous êtes dans l'illégalité si vous l'installez sans avoir les droits nécessaires. Que ce soit bien limpide&nbsp;! C'est d'ailleurs la raison pour laquelle je ne vous ai pas concocté une petite archive bien pratique...</p>


<p><strong>[edit3]</strong>&nbsp;: merci à <a href="http://typhon.net/">arnaud</a> d'avoir signalé que le fichier ffbeta avait plus sa place dans <strong>/usr/local/bin/</strong> que dans <strong>/usr/bin/</strong>.</p>


<p><strong>[edit4]</strong>&nbsp;:  et enfin ce que ça donne avec <a href="/static/david/biologeek/images/all_browsers5.png">firefox 1.5 final</a>.</p>


<p><strong>[edit du  07 mai 2006]</strong>&nbsp;:  Vous trouverez un <a href="http://jb.berland.free.fr/dotclear/index.php?2006/05/03/190-installation-d-internet-explorer-via-l-utilisation-de-wine-et-ie4linux">tutoriel</a> plus détaillé et plus à jour sur Kolkhoze pour Internet Explorer.</p>
