title:      Point d&#39;interrogation : la Recherche
slug:       point-dinterrogation-la-recherche
date:       2005-11-24 17:41:25
type:       post
vignette:   images/logos/point_interrogation.png
contextual_title1:  ★ Résolutions : découvrir, concrétiser et transmettre
contextual_url1:    20110112-resolutions-decouvrir-concretiser-et-transmettre
contextual_title2:  Résolutions : redistribuer, produire et bouger 
contextual_url2:    20100103-resolutions-redistribuer-produire-et-bouger
contextual_title3:  ★ Bilan après une année de freelance
contextual_url3:    20090102-bilan-apres-une-annee-de-freelance

<p>J'attendais le métro en rentrant de la FNAC des Halles vers 15h (toutes ces précisions sont importantes, j'étais dans un état d'hypoglycémie maximal ;-) ). Tiens d'ailleurs rien à voir mais j'ai eu l'occasion de feuilleter Le Zen des <abbr title="Cascading Style Sheets">CSS</abbr> et je dois dire que c'est vraiment bien fait et beau en plus, dans la lignée des <a href="http://www.editions-eyrolles.com/Livre/9782212116991/le-zen-des-css">pdf disponibles</a>, j'espère que le père noël sera généreux pour que je puisse me le faire <a href="http://www.mitternachts-lied.net/blog/index.php/2005/11/17/273-a-paraitre">dédicasser par Mitt'</a> la prochaine fois qu'on se croise. Je fais rarement la promo d'un bouquin et je tiens à préciser que mon avis est indépendant de la traductrice.</p>


<p>Mais revenons à la scène, je pensais alors à mon avenir et au <a href="http://blog.empyree.org/?2005/11/23/1980-la-recherche-en-france-manque-de-vocation#c3306">commentaire laissé sur le blog de David d'empyrée</a>.</p>

<p>Pourquoi la monde de la Recherche est aussi inaccessible en France&nbsp;? C'est très difficile à expliquer, surtout pour des personnes n'ayant aucun attrait ou du moins aucune connaissance dans ce milieu. J'étais en train de me dire que la vie d'un chercheur pourrait être représentée par un <strong>point d'interrogation</strong> (quand on y pense c'est plutôt marrant d'ailleurs).</p>


<p>Actuellement, j'acquiers la base des connaissances qui vont m'être utiles pour soutenir le reste, je suis <strong>le point</strong>. Une sorte de trou noir qui tente d'absorber tout ce qu'on lui met sous la dent, une sorte de «&nbsp;curiosité <del>scientifique</del> » au quotidien.</p>


<p>Si je décide de faire le saut qui me sépare de la thèse, j'attaque <strong>la hampe</strong> du point d'interrogation, une sorte de long tunnel de 3 ans ou plus. Course pour certains, sprint pour d'autres, c'est pas vraiment le moment de se reposer, ni d'avoir d'enfants, ni d'être bien payé d'ailleurs...</p>


<p>Enfin arrive <strong>la spirale</strong>, le niveau d'élevation suprême,  une remise en question et à une remise à niveau des connaissances à chaque tour. Les responsabilités pleuvent, les publications doivent pleuvoir et les crédits arrivent au compte-goutte malheureusement (c'est pas non plus un monopoly :D). Plus qu'une vocation, c'est un véritable don de soi pour beaucoup d'entre eux. Comment rentrer chez soi l'esprit libre lorsqu'on vient de réfléchir 12h sur un même sujet&nbsp;? Personnellement ça m'est déjà difficile actuellement.</p>


<p>Et <strong>au centre</strong>&nbsp;? Je sais pas, il faudrait que j'aille jetter un coup d'œil ;-) Proche du centre doit se trouver le Prix Nobel mais ce n'est pas une fin, c'est plus une reconnaissance. Il n'y a peut-être pas de centre d'ailleurs, un peu comme la vie, essayer de mettre au monde de nouveaux petits points d'interrogation qui iront un peu plus loin vers le centre.</p>


<p>Voila, en tout cas pour moi ce sera un point final.</p>


<p><em>Billet écrit en écoutant With or Without You interprété par Play (lien mort) et je suis en train de lire le dernier Bernard Werber, coïncidences vous dites ?</em></p>
