title:      Bon anniversaire Ubuntu-fr !
slug:       bon-anniversaire-ubuntu-fr
date:       2005-11-30 10:35:17
type:       post
vignette:   images/logos/planet_ubuntu-fr.png
contextual_title1:  Bilan sur Paris Capitale du Libre 2007
contextual_url1:    20070615-bilan-sur-paris-capitale-du-libre-2007
contextual_title2:  Revue du portable Tecra A8 sous Ubuntu Feisty
contextual_url2:    20070508-revue-du-portable-tecra-a8-sous-ubuntu-feisty
contextual_title3:  Comment valoriser la communauté des Logiciels Libres auprès des professionnels ?
contextual_url3:    20070426-comment-valoriser-la-communaute-des-logiciels-libres-aupres-des-professionnels

<p>Déjà un an depuis la <a href="https://larlet.fr/david/biologeek/archives/20041130-ubuntu-un-site-de-reference-francophone/">naissance d'ubuntu-fr</a>&nbsp;! Que d'évolutions depuis, ça me fait sourire de relire le billet en question d'ailleurs, heureusement que je n'ai pas été seul pour réaliser ce projet, mes choix initiaux étaient loin d'être les plus pertinents. Il est vrai qu'à l'époque personne n'aurait pu prévoir l'engouement que l'on connaît pour cette distribution.</p>


<p>Cette véritable plateforme d'échanges a nécessité d'interminables discussions, une bonne dose de compromis assortis d'une constante remise en question mais je considère avec une année de recul que c'est une réussite. Bilan et évolutions d'un projet au succès... inattendu&nbsp;!</p>

<h2>Ubuntu-fr c'est quoi&nbsp;?</h2>


<p>Le but d'<a href="http://www.ubuntu-fr.org/">ubuntu-fr</a> est de constituer une ressource francophone autour de la <a href="http://ubuntulinux.org/">distribution Ubuntu Linux</a>. Pour y parvenir nous avions deux options, soit utiliser un portail tout fait, soit utiliser plusieurs scripts et essayer d'en faire un tout cohérent. C'est finalement cette solution qui a été retenue, d'une part pour sa faible consommation en ressources et d'autre part pour sa modularité (sans compter que l'on reste ainsi relativement indépendants de l'équipe de développement, si un projet s'arrête ou s'essouffle il est très simple de changer). Bien sûr cette solution comporte aussi des inconvénients, il faut par exemple recoder tout ce qui est mécanisme d'authentification, profil utilisateur,... mais aujourd'hui encore je pense que c'est un bon choix.</p>


<h3>La <a href="http://doc.ubuntu-fr.org/">documentation</a>&nbsp;: <a href="http://wiki.splitbrain.org/wiki:dokuwiki">Dokuwiki</a></h3>


<p>Au début, j'ai cherché pas mal de solutions alternatives au wiki car je n'aimais pas la structure (en général trop fouillie) et j'avais peur des nombreux défaçages. Aujourd'hui j'ai complètement changé d'avis, notamment grâce au travail des rédacteurs/architectes qui m'ont prouvé qu'un wiki pouvait être rangé et propre, je les remercie.</p>


<p>Nous avons initialement pris pas mal de risques en autorisant n'importe qui à modifier n'importe quelle page mais il y a finalement très peu d'abus et les erreurs introduites le sont généralement involontairement et sont rapidement corrigées.</p>


<p>N'oubliez pas que vous pouvez aussi <a href="http://wiki.ubuntu-fr.org/participer_wiki">participer à l'élaboration de cette documentation</a>, n'oubliez pas non plus dans ce cas de vous identifier (même compte que le forum) lorsque vous modifiez une page, ça réduit énormément le travail des modérateurs.</p>


<h3>Le <a href="http://forum.ubuntu-fr.org/">forum</a>&nbsp;: <a href="http://www.punbb.org/">PunBB</a></h3>


<p>Ici aussi, autoriser les posts des visiteurs en anonyme était un risque. Surtout que les trolls aiment bien vivre caché ;-). Mais on dénombre peu de vandalisme, quelques pubs rapidement signalées par les utilisateurs ces derniers temps mais ça reste correct, j'en arrive à croire que les utilisateurs d'Ubuntu sont plus respectueux que la moyenne (je n'en doutais pas auparavant mais j'avais peur que ce soit de l'auto-persuasion :-D).</p>


<p>Au final, la bonne ambiance est de mise pour le plus grand bonheur des 7200 inscrits.</p>


<h3>Le <a href="http://planet.ubuntu-fr.org/">planet</a>&nbsp;: <a href="http://www.dotclear.net/">Dotclear</a> + <a href="http://magpierss.sourceforge.net/">Magpie</a></h3>


<p>Plusieurs solutions ont été testées mais c'est finalement Dotclear qui l'a emporté (cocorico !). C'est l'application même d'Ubuntu&nbsp;:</p>


<blockquote><p>je suis ce que je suis grâce à ce que nous sommes tous</p></blockquote>


<p>Il constitue un recueil d'astuces et de nouvelles autour d'Ubuntu et dispose maintenant de règles assez strictes pour qu'il n'y ait pas trop de débordements. N'hésitez pas à <a href="http://wiki.ubuntu-fr.org/evenements/planet">proposer votre candidature</a>.</p>


<h3>Le <a href="http://www.ubuntu-fr.org/chat/">salon de discussion</a></h3>


<p>En théorie&nbsp;: la réactivité extrême, en pratique&nbsp;: il faut tomber au bon moment, comme partout. Le nombre croissant d'utilisateurs (plus de 100 «&nbsp;permanents » à ce jour) associé à la mise en place récente d'une équipe de modération devrait permettre d'arriver à un niveau de convivialité acceptable.</p>



<h2>Ubuntu-fr c'est qui&nbsp;?</h2>


<p>La réussite d'Ubuntu-fr c'est aussi et surtout une équipe aux compétences complémentaires mais qui est avant tout composée de personnes ouvertes et humbles. Et c'est ce qui fait sa force aujourd'hui, c'est d'ailleurs le seul moyen de faire travailler bénévolement et quotidiennement ensemble autant de personnes autour d'une même passion.</p>


<p>Il faut savoir mettre de côté sa grosse tête ou sa grande gueule au profit de sa modestie et de sa capacité d'écoute. C'est pas facile tous les jours, bien sûr, et il ne faut pas croire que tout a été rose pour en arriver là, il y a eut et il y aura des clashs mais actuellement la bonne ambiance règne :-).</p>


<h3>Les administrateurs</h3>


<p>Avec Ju et Yann, on fait de notre mieux pour concilier développement d'Ubuntu-fr et vie perso-professionnelle ce qui n'est pas toujours évident, nos todo-lists respectives s'allongeant inexorablement... mais ça avance, petit à petit, en attendant les journées de 48h.</p>


<h3>Les rédacteurs</h3>


<p>Inlassables arpenteurs du wiki, ce sont eux (principalement olivier et manu mais aussi toutes les petites mains qui contribuent quotidiennement) qui organisent le wiki du mieux qu'ils peuvent et qui sont à l'origine de la qualité ET de la quantité de la documentation actuelle.</p>


<h3>Les modérateurs</h3>


<p>Traqueurs de trolls et de sujets résolus invétérés, ils essayent de lire tous les posts du forum et croyez moi c'est pas une mince affaire&nbsp;! Obligés de jongler entre l'application des règles et les réponses techniques, ils sont à l'origine de la bonne ambiance du forum.</p>


<h3>Les blogueurs</h3>


<p>Triturer, contourner, améliorer, les savants fous ubuntuistes documentent leurs dernières trouvailles pour le plus grand bonheur des utilisateurs débutants... ou geeks ;-).</p>


<h3>Les tchatteurs</h3>


<p>Aide en ligne, trolls bien velus ou mouleurs professionnels, on trouve de tout sur IRC, une bonne manière de <del>perdre son temps</del> se retrouver.</p>



<h2>Bilan</h2>


<h3>Ce qui a bien fonctionné</h3>

<ul>
<li>Le forum&nbsp;: très peu de dérapages ou de vandalisme, bonne ambiance et compétences techniques au rendez-vous.</li>
</ul>
<ul>
<li>Le wiki&nbsp;: nombreux contributeurs, bonne qualité des pages et nombre de page croissant.</li>
</ul>
<ul>
<li><a href="http://server.ubuntu-fr.org/">L'appel aux dons</a>&nbsp;: là je dois dire que vous nous avez scotché, nous avons obtenu la somme nécessaire en 2 jours alors que nous la planifions sur... 6 mois&nbsp;!</li>
</ul>

<h3>Ce qui a moins bien fonctionné</h3>

<ul>
<li>le planet&nbsp;: aujourd'hui stabilisé, il a été difficile d'arriver à une certaine qualité/spécificité des billets présentés tout en évitant la «&nbsp;course aux billets » des premiers temps. C'est difficile de faire appliquer des règles à un espace qui est par définition <del>nombriliste</del> personnel.</li>
</ul>
<ul>
<li>le salon de discussion&nbsp;: certains n'ayant pas compris qu'on n'est pas à une SMSParty Caramail, il a fallu passer en mode modération et il est toujours dommage d'en arriver là mais c'était nécessaire.</li>
</ul>

<h3>Ce qu'il reste à faire</h3>

<ul>
<li>l'association&nbsp;: nous avons (enfin !) eu l'aval de Canonical pour utiliser le nom Ubuntu dans notre association donc l'association loi 1901 devrait voir le jour prochainement.</li>
</ul>
<ul>
<li>profils et dérivés d'Ubuntu (Kubuntu, Edubuntu, Xubuntu,...)&nbsp;: pas de ségrégation tous les projets sont acceptés sur ubuntu-fr.org, mais il va falloir pour cela élaborer des profils utilisateurs, les feuilles de style sont en cours de réalisation et un remaniement du forum est prévu.</li>
</ul>
<ul>
<li>migration sur nos serveurs&nbsp;: maintenant que nous avons la possibilité d'utiliser nos propres serveurs, il va falloir migrer. Il reste quelques petits détails à régler mais nous devrions bientôt être au point.</li>
</ul>
<ul>
<li>événements&nbsp;: nous aimerions participer au plus grand nombre d'événements possible mais il nous manque souvent le temps ou les personnes pouvant représenter ubuntu-fr, n'hésitez pas à nous contacter si vous êtes intéressé(e). Le prochain gros événement prévu est Solutions Linux.</li>
</ul>

<p>De nombreux projets d'évolution et c'est ce qui continue à me motiver malgré le «&nbsp;travail » qui continue à s'acharner sur moi en ce moment (le jour où je trouve son PID à celui-là !).</p>


<h2>Ubuntu-fr c'est vous avant tout&nbsp;!</h2>


<p>Ici je donne mon avis mais j'aimerais bien avoir le votre, vos initiatives, vos propositions de participation à n'importe quelle échelle de façon à faire évoluer ubuntu-fr dans le bon sens, conformément au slogan retenu pour l'instant&nbsp;:</p>


<blockquote><p>Liberté pour l'utilisateur</p></blockquote>


<p>N'hésitez pas à laisser un commentaire ici ou à <a href="http://www.ubuntu-fr.org/contact">nous contacter directement</a>.</p>
