title:      ★ Bilan sur la bio-informatique
slug:       bilan-sur-la-bio-informatique
date:       2006-05-10 11:55:21
type:       post
vignette:   
contextual_title1:  Bilan sur le Master de Biologie-Informatique de Paris 7 (Jussieu)
contextual_url1:    20060705-bilan-sur-le-master-de-biologie-informatique-de-paris-7-jussieu
contextual_title2:  ★ Choisissez votre avenir
contextual_url2:    20081209-choisissez-votre-avenir
contextual_title3:  ★ RDF, l&#39;ADN de notre identité numérique ?
contextual_url3:    20080811-rdf-adn-de-notre-identite-numerique

<p>Ma formation se termine et après deux années de bio-informatique, j'ai acquis un peu plus d'expérience dans le domaine d'où une révision des précédents billets intitulés «&nbsp;<a href="https://larlet.fr/david/biologeek/archives/20040930-la-bio-informatique-bioinfo-pour-les-intimes-definitions-et-applications/">La bio-informatique (bioinfo pour les intimes), définitions et applications</a> » et «&nbsp;<a href="https://larlet.fr/david/biologeek/archives/20050116-la-bio-informatique-linformatique-au-service-de-la-vie/">La bio-informatique&nbsp;: l'informatique au service de la vie</a> ».
Ce billet sera aussi l'occasion de faire un bilan sur ma formation et ses perspectives.</p>

<h2><del>La bio-informatique</del> Les bio-informatiques</h2>


<p>La bio-informatique peut en effet être scindée en deux dominantes (même si parfois la limite est floue) qui elles-mêmes contiennent de nombreuses subdivisions.</p>


<h3>La bio-informatique à dominante recherche</h3>


<p>C'est celle qui m'a été enseignée à la faculté, elle est composée de plusieurs sous-domaines&nbsp;:</p>

<ul>
<li>la <strong>dynamique moléculaire</strong> permettant par exemple de simuler numériquement le repliement d'une protéine ou son interaction avec une autre protéine.</li>
<li>la <strong>phylogénie</strong> permettant de calculer le taux de similarité génomique entre deux espèces.</li>
<li>... (placer ici de nombreux termes en «&nbsp;omique », les exemples - très réducteurs - sont donnés à titre indicatifs)</li>
</ul>

<p>Ces domaines sont passionnants si l'on se donne la peine de se plonger dedans. <a href="https://larlet.fr/david/biologeek/archives/20050405-stage-mini-these/">Du peu que j'ai pu en voir</a>, cela demande une bonne dose d'autonomie et de persevérance. Mais l'enjeu en vaut la chandelle même si parfois on aimerait que les résultats soient plus... significatifs ;-).</p>



<h3>La bio-informatique à dominante professionnelle</h3>


<p>C'est ce que je suis plus ou moins en train de découvrir. Pour information, je développe actuellement des plugins (faut-il préciser qu'ils sont en python&nbsp;? :-) ) pour un logiciel regroupant les fonctions de <abbr title="Laboratory Information Management Software">LIMS</abbr> et d'<abbr title="Electronic Laboratory Notebook">ELN</abbr> (il faudrait que je fasse un billet détaillé là-dessus un jour, mais ça n'a pas vraiment sa place ici). Toujours est-il que je participe aussi à l'intégration du logiciel dans les laboratoires ce qui fait appel à mes connaissances en biologie (compréhension de la problématique de recherche, rédaction de cahiers des charges fonctionnels, adaptation du logiciel via le développement de plugins, formation sur leur réalisation,...).</p>


<p>Ce sont des fonctions, des responsabilités et des horaires totalement différentes d'une activité de recherche mais c'est très enrichissant aussi.</p>



<h2>Et les perspectives&nbsp;?</h2>


<p>Si vous souhaitez faire de la recherche, il va falloir être très motivé, mobile et ne pas avoir peur de la précarité (si vous avez récemment manifesté c'est mal parti, la recherche c'est un <abbr title="Contrat Nouvelle Embauche">CNE</abbr> presque à vie !).</p>


<p>Il va falloir aussi être patient et ne pas avoir envie de fonder une famille trop tôt. Pour information, il faut actuellement faire un master puis une thèse avec une bourse pas évidente à décrocher bien qu'elle ne soit pas vraiment juteuse et terminer (les «&nbsp;études ») par un post-doc de deux ans à l'étranger. Vous voila donc avec un bac+10 en poche avec une langue étrangère parlée couramment, vous vous dites «&nbsp;avec ça je vais vivre confortablement et heureusement car j'en ai bavé » et bien détrompez-vous, on vous propose en France des <abbr title="Contrats à Durée Déterminée">CDD</abbr> de 24-36 mois dont les salaires sont franchement décevants (mais qui s'arrachent quand même).</p>


<p>Ce qui est dommage est que ma formation est justement orientée recherche... du coup je suis un peu aigri, normal. C'est l'une des raisons pour lesquelles j'ai choisi d'effectuer mon stage dans une entreprise. Nous sommes très peu nombreux à avoir emprunté cette voie qui était un peu l'inconnue (surtout pour nos enseignants en fait) mais je suis heureux d'avoir fait ce choix, ne serait-ce que pour comprendre le fonctionnement d'une petite structure.</p>


<p>Qu'en est-il de l'emploi en <abbr title="Sociétés de Services en Ingénierie Informatique">SSII</abbr> orientées biotechnologies&nbsp;? Là ça dépend beaucoup des entreprises, de leur taille et de leur gestion. D'après mes prospections et celles de mes collègues, il y a de l'emploi, mais malheureusement pas en bio-informatique (ou alors très peu et je n'ai pas frappé à la bonne porte&nbsp;? Dans ce cas commentez !).</p>


<p>Finalement le bilan est plus que mitigé et j'espère ne pas avoir suscité trop de vocations (c'est une lourde responsabilité de bloguer des fois ;-) ). C'est vraiment dommage et même plutôt étrange, soit on m'a mentit en me répetant la bio-informatique allait exploser ces 5 prochaines années depuis 3 ans, soit les fonds de recherche alloués ne sont pas suffisants (du moins en France c'est sûr, on est en train de prendre un retard qui se paiera très cher tôt ou tard...), soit les investisseurs sont trop frileux, soit les entrepreneurs sont trop peu nombreux ou peut-être un peu de tout ça. J'ai l'impression que c'est un peu comme l'environnement, tout le monde est d'accord pour dire qu'il faut le protéger mais personne pour créer des postes.</p>


<p>Sur ce fond de déprime je vous laisse, j'ai un service Web 2.0 à monter.</p>
