title:      Critique du livre Redesign Web 2.0
slug:       critique-du-livre-redesign-web-20
date:       2006-06-15 22:46:41
type:       post
vignette:   images/logos/livre_redesign_web.png
contextual_title1:  Critique du livre Javascript pour le web 2.0
contextual_url1:    20070321-critique-du-livre-javascript-pour-le-web-20
contextual_title2:  Critique du livre UML 2 pour les développeurs
contextual_url2:    20070218-critique-du-livre-uml-2-pour-les-developpeurs
contextual_title3:  Critique du livre le Zen des CSS
contextual_url3:    20060219-critique-du-livre-le-zen-des-css

<p>C'est le livre à lire absolument si vous êtes chef de projet ou si vous ambitionnez de l'être. Il décrit point par point une méthode concrête et illustrée de nombreux exemples pertinents de redesigns de sites web.</p>

<p>Tous les aspects du design web s'y trouvent, de la rédaction des cahiers des charges aux inévitables dérapages en passant par l'aspect ergonomique d'un site ou la motivation d'une équipe. Pour Kelly Goto et Emily Cotler, une refonte de site s'effectue en 5 étapes majeures&nbsp;:</p>


<h2>La définition du projet</h2>


<p>C'est l'étape la plus importante. Si ces bases ne sont pas sûres et les dates butoirs clairement établies, votre projet va irrémédiablement s'enliser. En connaissance de cause les auteurs proposent de nombreux supports que vous retrouverez sur le <a href="http://www.web-redesign.com/">site officiel du livre</a> (ça commence à devenir un standard et c'est pas plus mal ça) ou traduit en français sur le <a href="http://www.editions-eyrolles.com/Livre/9782212115796/redesign-web-2-0">site des Éditions Eyrolles</a>, enfin de nombreuses ressources sont <a href="http://www.gotomedia.com/resources.html">diponibles sur le site Gotomedia</a>. Ces documents constituent de véritables supports de travail et sont d'une grande aide pour vous mais aussi pour votre client à qui vous saurez poser les bonnes questions. Les profils utilisateurs sont un bonus très intéressant, je me demande bien ce que donneraient les profils-types sur ce site ;-).</p>


<h2>Le développement de la structure du site</h2>


<p>Ici les principales questions sont qu'est ce qu'on va mettre et où&nbsp;? Normalement le contenu est du ressort du client donc c'est plus dans l'agencement sur les pages et la création de gabarit qu'il va y avoir du boulot à abattre. Le tout doit être validé assez souvent par le client et en accord avec les scenarii utilisateurs créés pour l'occasion.</p>


<h2>La conception de l'interface graphique</h2>


<p>Design, design, design&nbsp;: ici on laisse la main à l'artiste, on recadre avec les objectifs initiaux si nécessaire et on laisse au final décider le client. C'est l'étape où le chef de projet à le moins de travail. En fait heureusement car le développement se fait généralement en parallèle et c'est lui qui doit jongler entre les deux 15 fois par jour.</p>


<h2>La production et l'intégration</h2>


<p>C'est le moment de faire un bilan sur les attentes du client, le travail réalisé jusqu'à présent y répond-il favorablement&nbsp;? Oui, bon passons à l'intégration. À partir des modèles issus de la conception graphique, il faut faire des pages bien sauCiSSonnées et optimisées. Et ensuite les tester, encore et encore, et encore, et encore (tiens ça finit par passer sous <abbr title="Internet Explorer">IE</abbr> !) et encore, et encore (oui bon on va essayer de s'arrêter à 5.5). Bref, la tâche quotidienne de l'intégrateur. Un petit bémol à ce niveau, alors que cette nouvelle version devait mettre en avant les standards du web, on trouve encore des &lt;H1&gt; et autres &lt;IMG&gt; dans les exemples qui font vraiment old-school, c'est dommage.</p>


<h2>Le lancement et la maintenance</h2>


<p>On finit avec la mise en ligne du site et la nuit blanche qui suit, bon ok ça c'est pas dans le bouquin mais je sais comment ça se passe ;-). L'accent est mis sur le passage de flambeau en cas d'intervention d'une équipe externe (ce qui est généralement le cas). Ici encore tout est carré, presque un peu trop mais bon il n'y a pas à dire on sent l'expérience et la maturité de la méthode comme à chaque étape décrite au cours de cet ouvrage.</p>


<p>Au final, ce livre est une véritable partition pour chef de projet. Vous pouvez avoir les meilleurs musiciens, vous n'arriverez à rien si vous n'arrivez pas à les accorder et à leur faire suivre la même mélodie. Tel un métronome, le tic-tac des différentes phases de cet ouvrage devrait vous amener à votre chef-d'œuvre en ligne. Néanmoins, cette méthode s'applique aux orchestres et rien ne vaut une bonne impro lorsqu'on est entre potes, personnelement je me sens beaucoup plus proche actuellement des <a href="https://gettingreal.37signals.com/">méthodes de Getting Real</a> et des libertés qu'elles offrent, mais ce sera l'objet d'un prochain billet, ce n'est plus vraiment le même domaine.</p>


<p>Vous pouvez <a href="https://larlet.fr/david/biologeek/archives/20060219-critiques-de-livres-aux-editions-eyrolles/">consulter l'ensemble de mes critiques de livres</a>.</p>
