title:      Sommet des développeurs Ubunteros et recontre de Mark Shuttleworth !
slug:       sommet-des-developpeurs-ubunteros-et-recontre-de-mark-shuttleworth
date:       2006-06-24 19:32:04
type:       post
vignette:   
contextual_title1:  Bilan sur Paris Capitale du Libre 2007
contextual_url1:    20070615-bilan-sur-paris-capitale-du-libre-2007
contextual_title2:  Revue du portable Tecra A8 sous Ubuntu Feisty
contextual_url2:    20070508-revue-du-portable-tecra-a8-sous-ubuntu-feisty
contextual_title3:  Comment valoriser la communauté des Logiciels Libres auprès des professionnels ?
contextual_url3:    20070426-comment-valoriser-la-communaute-des-logiciels-libres-aupres-des-professionnels

<p>Cette semaine se tenait le <a href="https://wiki.ubuntu.com/UbuntuDeveloperSummitParis">Ubuntu Developer Summit à Paris</a>. L'occasion pour moi de rencontrer à la fois les développeurs principaux et le grand gourou ;-).</p>

<p>Malheureusement les photos que j'ai pu prendre étaient floues par manque de flash, je peux juste vous décrire une grande salle remplie d'une cinquantaine de geeks avec leur laptop et discutant des spécifications pour Edgy, <a href="http://gauvain.tuxfamily.org/blog/">Gauvain</a> qui était présent toute la semaine vous fait ici un exposé plus détaillé&nbsp;:</p>


<h2>Une semaine avec les ubunteros</h2>


<blockquote><p>Cette semaine se déroulait près de Paris (au Mesnil Amelot très exactement) un <a href="https://launchpad.net/sprints/uds-paris">meeting ubuntu</a> afin de préparer la prochain version, Edgy Eft. Le but était de définir et discuter les objectifs à atteindre.</p>
<p>
Une belle brochette de stars d'Ubuntu et plus généralement du monde des logiciels libres était présente. Citons en vrac Mark Shuttleworth, Matt Zimmerman, Jeff Waugh, Daniel Holbach, Jonathan Riddell (Mr Kubuntu), Jani Monoses (Mr Xubuntu), Olivier Grawert (Mr Edubuntu), Aaron Seigo de KDE, des développeurs de <a href="http://www.ltsp.org/">LTSP</a>  et de <a href="http://launchpad.net">Launchpad</a>...</p>
<p>
Une autre brochette, de <a href="https://launchpad.net/sprints/uds-paris/+specs">spécifications</a> cette fois-ci a donc été discutée. Toutes ces specs ont été présentées lundi matin, puis des groupes de discussion se sont formés, selon les intérêts de chaque personne présente, pour les discuter une à une. Ca a duré quatre jours et demi :)</p>
<p>
Hormis les nouveautés pûrement techniques qui devraient voir le jour durant le développement d'Edgy, encore plus d'attention sera portée à l'utilisateur. Plusieurs specs traitent de ce que veulent les non geeks, et des améliorations à apporter afin de rendre Ubuntu plus accessible aux personnes souffrant d'un handicap. L'équipe des <a href="https://wiki.ubuntu.com/MOTU"><abbr title="Master Of The Universe">MOTU</abbr>s</a> fera également tout son possible pour faciliter les choses aux utilisateurs désireux de contribuer au développement d'Ubuntu, notamment par le biais de la MOTU-School.</p>
<p>
Peut-être devrais-je aussi mentionner que tous les développeurs que j'ai pu rencontrer sont d'une incroyable sympathie, accessibles, et que c'est vraiment un plaisir de partager quelques moments avec eux dans la "vraie" vie, loin d'IRC et des pseudos.</p></blockquote>


<p>J'ai aussi pu rencontrer Mark qui est vraiment à l'image que je me faisais de lui, à la fois charismatique et abordable. Ce fut un plaisir de lui parler des <a href="http://doc.ubuntu-fr.org/projets">différents projets que l'on avait démarré avec Ubuntu-fr</a> et de nos difficultés actuelles d'hébergement. À ce sujet, il se pourrait que l'on ait une petite aide de la part de la maison-mère.</p>


<p>Une autre information en passant, Ubuntu-fr sera présent à <a href="http://paris-libre.fr/">Paris-Libre</a> lundi 26 juin et nous sommes pour le moment nominés pour la catégorie meilleure Communauté&nbsp;! J'espère qu'un Lutèce d'Or viendra couronner cette magnifique aventure ;-). Je vous rappelle que l'entrée est libre et que nous ne seront pas de trop pour communiquer et faire des démonstrations d'Ubuntu, n'hésitez pas à venir nombreux.</p>
