title:      Bilan sur le Master de Biologie-Informatique de Paris 7 (Jussieu)
slug:       bilan-sur-le-master-de-biologie-informatique-de-paris-7-jussieu
date:       2006-07-05 15:24:10
type:       post
vignette:   images/logos/master_jussieu.png
contextual_title1:  ★ Bilan sur la bio-informatique
contextual_url1:    20060510-bilan-sur-la-bio-informatique
contextual_title2:  ★ Choisissez votre avenir
contextual_url2:    20081209-choisissez-votre-avenir
contextual_title3:  ★ RDF, l&#39;ADN de notre identité numérique ?
contextual_url3:    20080811-rdf-adn-de-notre-identite-numerique

<p>Bon après mon <a href="https://larlet.fr/david/biologeek/archives/20060510-bilan-sur-la-bio-informatique/">bilan sur la bio-informatique</a>, je pense qu'il est intéressant pour les générations futures que je parle un peu de la formation que je viens d'achever. Cette formation est «&nbsp;rattachée » à l'<abbr title="Équipe de Bioinformatique Génomique et Moléculaire">EBGM</abbr> et possède un <a href="http://www.ebgm.jussieu.fr/~mbi/">site très web 2.0</a> qui, heureusement, ne reflète en rien sa qualité.</p>

<p>Je tiens à signaler préalablement que cette formation est fortement orientée recherche. Voici les points qui m'ont paru pertinents&nbsp;:</p>


<h2>Points positifs</h2>


<h3>Qualité des cours</h3>


<p>Autant dans la diversité que dans la qualité, les cours sont généralement bons. Bien sûr il y a toujours quelques <a href="https://larlet.fr/david/biologeek/archives/20041015-professeurs-etrangers-a-luniversite/">professeurs étrangers</a> difficilement compréhensibles mais dans l'ensemble les intervenants font des cours intéressants. Après ça dépend de vos centres d'intérêts aussi, si vous êtes plutôt informatique, vous resterez sur votre faim dans ce domaine mais vous saurez au moins ce qui se fait et libre après à vous de perséverer dans cette voie.</p>


<p>Un petit bémol tout de même concernant l'anglais (mais je ne sais pas si c'est spécifique à cette formation ni même si les responsables avaient leur mot à dire sur la question auquel cas c'est encore plus grave). Sur deux années de master, je n'ai eu que les 4 premiers mois un enseignement en langue étrangère. C'est assez hallucinant de nos jours, surtout pour une formation scientifique. J'espère qu'il est prévu que ça change car comment tenir une conversation ensuite ?!</p>


<h3>Maîtrise des présentations</h3>


<p>Pratiquement chaque rapport/module donne lieu à une présentation orale minutée. C'est pénible au début mais avec le recul je pense que c'est nécessaire et que c'est un véritable atout pour la suite. Savoir exposer de manière concise son projet est essentiel, que ce soit dans la recherche ou dans le monde professionnel. C'est formateur aussi au niveau de l'organisation/présentation des données et de la gestion du stress.</p>


<h3>Concision des rapports</h3>


<p>Les enseignants ont l'intelligence de préférer un rapport court mais bien ficellé et contenant des informations pertinentes plutôt qu'un tartinage de banalités et de copier/coller. C'est à tout à leur honneur et c'était plutôt avantageux pour moi car j'ai horreur d'avoir l'impression de devoir broder. De plus, c'est dans l'objectif de vous apprendre à écrire des publications scientifiques qui ont normalement des contraintes de la même nature.</p>


<h2>Points négatifs</h2>


<h3>Organisation</h3>


<p>Concernant les horaires et lieus des cours/examens c'est un peu au jour le jour et il faut toujours lutter pour avoir accès à une information qui n'est jamais donnée à la même personne ni par le même moyen de communication. C'est pourtant simple, on a à notre disposition une mailing-list et un site (d'ailleurs mettre en place un wiki serait une judicieuse idée...). J'en ai probablement plus souffert que les autres car je devais régulièrement prévoir des trajets TGV Paris-Marseille deux mois à l'avance... mais bon toujours est-il que c'est assez déroutant et inutile. Ok la fac est un joyeux bordel concernant l'attribution des salles mais je ne pense pas qu'il n'y ait que de ça.</p>


<h3>Notation</h3>


<p>Les notes c'est encore pire, par exemple cette année nous n'avons eu aucune note avant le 18 mai. Et encore il n'y en avait que 4 qui résumaient l'ensemble des projets réalisés au cours des 6 premiers mois avec des cœfficients inconnus pour chaque projet&nbsp;! En fait, il faut savoir que les notes et le classement sont surtout importants pour les futurs thésards qui vont être évalués là-dessus pour avoir leur bourse de thèse. Donc je trouve normal qu'un système avantageux de cœfficients soit mis en place pour qu'ils soient en tête de promo. Par contre, puisque tout le monde est censé obtenir son master à la fin de l'année, il serait intéressant d'avoir un retour sur le travail effectué, peut-être pas jusqu'à une correction détaillée mais au moins quelques pistes sur ce qu'il faut faire ou pas, ce qui nous a avantagé ou pas, etc. Et pas 4 mois plus tard lorsque plus personne ne se rappelle des projets en question. Parce qu'actuellement, je sais par exemple que j'ai codé un éditeur de texte en Java mais je ne sais ni la note que j'ai eu pour ce projet, ni ce qu'en a pensé l'enseignant. Niveau pédagogie on peut mieux faire...</p>


<h3>Master&nbsp;?</h3>


<p>Enfin petite surprise en fin de première année&nbsp;: il faut passer un entretien. La formation a officiellement le statut de master mais le cursus en deux années consécutives n'est pas (encore ?) respecté. Normalement un master est un tout cohérent de deux années qui permet un enseignement dans la continuité (un peu comme les écoles d'ingénieurs), c'est donc à l'entrée en première année qu'il devrait y avoir entretien/sélection. Or dans cette formation, c'est encore le schéma maîtrise-dea qui prédomine et on aboutit à quelquechose d'assez hétérogène au niveau des compétences de chaque étudiant (puisqu'une moitié environ de la promotion de maîtrise est écartée au profit d'étudiant venant de biologie ou d'informatique). Ainsi l'année de dea a un peu des allures de redites pour les étudiants ayant suivi les deux années consécutives et ça ralentit toute la promotion dans l'acquisition des connaissances.</p>


<p>C'est d'ailleurs je trouve assez étonnant de préférer pour un cursus spécifique comme la bio-informatique des personnes ayant été formées ailleurs alors que les étudiants issus de la maîtrise ont normalement déjà les bases fondamentales.</p>


<p>Pour finir, aucun «&nbsp;feedback » n'est jamais demandé sur les enseignements dispensés. Les seules demandes de retours ont été faites par des professeurs extérieurs (et encore je crois que ça se limite à un, le responsable du <abbr title="Commissariat de l&#039;Energie Atomique">CEA</abbr> de Saclay pour ne pas le citer dont le cours était vraiment parfait). La seule information qui nous est demandée à ce jour est de savoir ce que nous ferons dans les mois à venir pour rassurer les nouveaux venus en septembre. Je suis persuadé qu'une formation ne se bonifie avec le temps qu'en ayant un retour annuel sur la qualité des enseignements et les centres d'intérêts des étudiants. C'est d'ailleurs la raison qui m'a poussé à écrire tout ça.</p>


<h2>Bilan</h2>


<p>Bon vous aurez remarqué que je m'étend beaucoup plus sur les points négatifs mais ce n'est pourtant pas mon opinion générale sur la formation. Il est je pense humai^W^marseillais (?) de toujours vouloir crier dès que ça ne va pas mais c'est avant tout dans le but de vouloir faire avancer les choses. Je ne me donnerais pas cette peine si je pensais avoir perdu mon temps au cours de ces deux dernières années.</p>


<p>Si vous êtes en train d'hésiter, concentrez vous sur ce que vous souhaitez faire après&nbsp;: est-ce que vous voulez faire une thèse, travailler dans l'univers de la recherche&nbsp;? Dans ce cas cette formation est adaptée et malgré tous ces points négatifs vous aurez de solides bases, qui plus est si vous voulez vous lancer dans la modélisation moléculaire. Est-ce que vous hésitez encore ou cherchez plutôt à travailler dans une entreprise&nbsp;? Dans ce cas prennez le temps de bien réfléchir, regardez ce qui se fait dans ce domaine ailleurs, vous trouverez peut-être chaussure un peu plus à votre pied, il existe de nombreuses formations même si le problème des débouchés est épineux.</p>


<p>Personnellement, j'ai beaucoup appris en bio-informatique et ce sont des connaissances que j'aurais eu énormément de mal à acquérir ailleurs. En biologie, il n'y avait pratiquement aucun apport au cours de la dernière année (ce qui n'est pas plus mal car je commençais à saturer ;-)) mais je pense avoir les bases. Enfin en informatique, on reste souvent dans les «&nbsp;Introduction à... » ce qui est un peu frustrant mais j'ai appris de mon côté dans les domaines qui m'intéressaient, ce que je faisais déjà auparavant. J'ai donc à ce jour de solides bases en biologie, informatique et surtout bio-informatique, et même si le développement web me semble plus intéressant pour l'instant, j'espère qu'il se développera prochaînement en bio-informatique&nbsp;!</p>


<p><strong>[edit du 27 septembre]</strong>&nbsp;: un retour nous a finalement été demandé en début de mois de septembre.</p>
