title:      ★ Pourquoi contribuer aux Logiciels Libres ?
slug:       pourquoi-contribuer-aux-logiciels-libres
date:       2006-08-25 08:54:35
type:       post
vignette:   images/logos/contribuer_logiciels_libres.png
contextual_title1:  Firefox Download Day : record de stupidité 
contextual_url1:    20080531-firefox-download-day-record-de-stupidite
contextual_title2:  Soirée Firefox 2 Paris
contextual_url2:    20061028-soiree-firefox-2-paris
contextual_title3:  Brevets Logiciels et Constitution Européenne
contextual_url3:    20050308-brevets-logiciels-et-constitution-europeenne

<p>Toute contribution est un investissement en temps. Les Logiciels Libres ne dérogent pas à la règle. Dans ce cas précis, je trouve que ce temps est un investissement profitable sur de nombreux points. Voici 4 des raisons qui me font apprécier aujourd'hui le fait d'<strong>être</strong> un Libriste.</p>

<h2>Être libre</h2>


<p>C'est la principale raison. Mais pas dans le sens des <a href="http://fr.wikipedia.org/wiki/Logiciel_Libre#Free_Software_Foundation_.28FSF.29.2C_projet_GNU">4 libertés fondamentales du Logiciel Libre</a>. C'est plus un sentiment de liberté personnelle, j'ai un engagement moral vis-à-vis de ma contribution mais je me sens libre d'arrêter à tout moment et c'est ce qui me permet d'avancer, sans être contraint. Le jour où cela deviendra une contrainte, je me remettrai en question et je laisserai ma place, une des force du Logiciel Libre c'est de penser à l'avenir et d'anticiper ce type de réactions via la documentation et le partage des responsabilités par exemple.</p>


<p>Le Logiciel Libre <strong>est</strong> une liberté. C'est un concept fondamental même si on ne s'en rend pas compte tout de suite. Je me souviens avoir utilisé Firefox avant de savoir ce qu'était un Logiciel Libre. Et puis on se renseigne, ça doit être <a href="http://standblog.org/">Tristan</a> chez qui j'ai la première fois entendu parler de Logiciel Libre en des termes d'évangélisation. Et une fois que l'on a compris à quel point <strong>cette «&nbsp;idéologie » va dans le sens de l'ouverture et de la liberté</strong>, on ne peut plus s'en passer. Bon alors dit comme ça ça fait un peu secte/religion, c'est sûr. Mais je ne pense pas être embrigadé ou fanatique, j'ai juste l'impression de participer à quelque chose de grand, un état d'entraide généralisée que l'on ne retrouve (malheureusement) pas ailleurs ou très peu.</p>



<h2>Être curieux</h2>


<p>Il faut déjà être curieux pour découvrir les Logiciels Libres mais je parle ici de la curiosité qui amène à la connaissance. Je ne saurais décrire tout ce que j'ai appris ces dernières années par le simple fait de vouloir m'impliquer, c'est un flux de connaissance direct que vous ne pourrez jamais égaler via des études traditionnelles. Alors bien sûr ça demande du temps, des nuits blanches parfois, mais <strong>cette curiosité est un éveil permanent</strong>. Lorsque je rentre dans un sujet ou un projet, j'ai plaisir à découvrir de nouveaux horizons, de nouvelles personnes, de nouvelles manières de contribuer.</p>


<p>Ce qui est intéressant c'est que cette curiosité peut être sans fin (peut-être est-ce ça l'éternelle jeunesse ?). Elle demande donc aussi de se fixer ses propres limites, sans que celles-ci soient imposées par un enseignant ou un patron. Participer, c'est aussi en apprendre un peu plus sur ses capacités et sur la connaissance de soi-même. Il y a peu de domaines où participer c'est s'enrichir à plusieurs niveaux, le Logiciel Libre en est un.</p>



<h2>Être reconnu</h2>


<p>La reconnaissance n'est pas un but mais elle vient, progressivement mais sûrement. C'est un réel bonheur d'être abordé lors d'<a href="https://larlet.fr/david/biologeek/archives/20060601-ubuntu-dapper-install-party/">install party</a> ou de <a href="https://larlet.fr/david/biologeek/archives/20060213-ubuntu-fr-a-solutions-linux/">salons</a> et d'être félicité. C'est pas grand chose, mais c'est ce pas grand chose qui me fait continuer aussi, avoir l'impression d'apporter autant que ce que j'ai pu gagné à utiliser des Logiciels Libres. Car il y a un moment où on a envie d'apporter notre pierre à l'édifice, même si c'est un bazar. C'est parfois pas grand chose, une page de wiki rédigée par ici, un petit script réalisé par là, mais au final cette masse de travail collaboratif forme un tout, pas toujours cohérent, mais rarement stérile.</p>


<p>Cette reconnaisssance passe aussi par la reconnaissance des autres. Un projet qui n'est pas basé sur le respect est voué à l'échec. Alors bien sûr des fois ça frictionne un peu, un petit troll à droite, une blogowar à gauche mais au final c'est ce qui pousse à aller de l'avant, à se surpasser. Il faut savoir faire des concessions, et dans le monde virtuel c'est <strong>très</strong> compliqué. Un simple mail rédigé dans un état un peu énervé peut avoir des conséquences terribles... La contribution nécessite donc aussi de la patience et de l'humilité. En informatique, comme dans les Sciences d'ailleurs, personne ne détient <strong>LA</strong> vérité. Certains ont plus d'expérience, d'autres ont pris le temps de davantage se documenter sur un sujet précis, mais c'est la somme de toutes ces contributions qui permet de s'approcher de la-bonne-façon-de-faire, de la qualité des Logiciels Libres.</p>



<h2>Être impliqué</h2>


<p>Le Logiciel Libre n'a pas les moyens de se payer de la publicité, il ne progresse pratiquement que par le bouche-à-oreilles et les blogs sont un amplificateur de ce «&nbsp;mode de communication ». <strong>Si vous êtes déjà impliqué, communiquez !</strong> Il y aura peut-être 10% de vos lecteurs qui ne savent pas ce qu'est le Logiciel Libre et 1% seulement va avoir la curiosité de s'y intéresser mais c'est déjà ça de gagné. D'autant qu'il y a peu de personnes déçues qui retournent vers le monde propriétaire d'après ma propre expérience donc c'est 1% <strong>définitivement</strong> gagné. L'effet boule de neige est garanti.</p>


<p><strong>Si vous n'êtes pas impliqué, il n'est jamais trop tard</strong>, c'est toujours difficile la première fois et on fait des erreurs comme tout débutant mais on en ressort au final grandi. Commencez petit, à votre rythme, et surtout, <strong>surtout&nbsp;: choisissez un projet qui vous plaît !</strong></p>


<p>Il manque bien sûr à cette description la richesse des rencontres effectuées ou les opportunités d'emploi que cet engagement peut procurer. Je voulais simplement me concentrer sur les points qui, au final, me permettent au quotidien de me rapprocher de l'état... d'<strong>être</strong> humain.</p>
