title:      GNU/Linux vs. Mac : éléments de réponse
slug:       gnu-linux-vs-mac-elements-de-reponse
date:       2006-09-20 17:31:30
type:       post
vignette:   images/logos/tux_apple.png
contextual_title1:  ★ Découverte Macbook et comparaison Mac OS X/Ubuntu
contextual_url1:    20061210-decouverte-macbook-et-comparaison-mac-os-x-ubuntu
contextual_title2:  Ubuntu + iPod = PodLinux
contextual_url2:    20060921-ubuntu-ipod-podlinux
contextual_title3:  GNU/Linux vs. Mac : Pourquoi Apple ne dominera pas ?
contextual_url3:    20060916-gnu-linux-vs-mac-pourquoi-apple-ne-dominera-pas

<p>Bon, je m'attendais pas à <a href="https://larlet.fr/david/biologeek/archives/20060916-gnu-linux-vs-mac-pourquoi-apple-ne-dominera-pas/#co">autant de réactions</a>, qui plus est en évitant le piège du troll facile. Premièrement, je tiens à signaler que je ne suis pas l'auteur de l'article, j'ai juste dit que je le trouvais pertinent (ce qui ne signifie pas que je partage la totalité de sa position), au même titre que <a href="http://www.actinidia.net/2006/09/16/470-os-libre-vs-os-proprietaires">celui de Cédric</a> par exemple que je vous invite à lire.</p>


<p>Je vais maintenant essayer de donner mon avis (même s'il n'est pas vraiment arrêté) et d'en profiter pour répondre aux commentaires. Concernant les éditeurs de texte, ce sera l'objet d'un prochain billet, le sujet est trop vaste ;-). Je précise que je n'ai jamais eu de Mac.</p>

<h2>Apple c'est hype</h2>


<p>S'il y a une chose qu'ils savent bien faire, c'est communiquer. Le prix et donc la rareté des Macs sont proportionnels à l'envie d'en avoir un. Si le Mac est un appareil ménager, c'est un bel appareil, le Mac a une touche de séduction qui ne laisse personne indifférent. Pas même un libriste convaincu, c'est dire. Car...</p>



<h2>Apple c'est fermé</h2>


<p>À double tour même. En achetant Apple, on est «&nbsp;prisonnier » du système ET du matériel. Autant dire que l'on peut difficilement faire pire en informatique. Par contre, on est normalement sûr que ça va marcher. Il vaut mieux d'ailleurs, sinon aucun moyen de participer, ni même d'exporter des données aux formats propriétaires ou d'écouter votre musique DRMisée...</p>



<h2>Apple ne cherche pas à dominer</h2>


<p>Cette idée est évoquée dans les commentaires de l'article original et ici même. C'est une vision des choses, j'ai du mal à me prononcer là-dessus dans un monde capitaliste. Pourtant j'aimerais y croire, c'est le type d'argument qui a son importance pour moi. Vous avez des sources là-dessus ou c'est juste une idéologie de libriste se donnant bonne conscience d'avoir acheté un Mac&nbsp;?</p>



<h2>Apple c'est beau</h2>


<p>C'est clairement leur principal atout, ils ont réussi à faire un système sur une base stable qui soit beau. Que demander de plus&nbsp;? Tout le monde aimerait avoir une machine qui fonctionne et qui soit esthétique et ergonomique. Dans ce domaine, on peut dire qu'Apple est un acteur de l'innovation informatique, ou au moins de sa démocratisation.</p>



<h2>Apple c'est la qualité</h2>


<p>En choisissant Apple, on a un OS de qualité sur du matériel de qualité. Malheureusement, vu la vitesse avec laquelle l'informatique évolue, qu'un ordinateur soit conçu pour fonctionner 3 ans ou 10 ans a peu d'importance. Au bout de 2 ans il faut en changer. C'est un peu une fatalité. Du coup, on y réfléchit à deux fois avant d'acheter un ordinateur plus cher. Est-ce qu'il ne vaudrait pas mieux acheter un PC et pouvoir en changer deux fois plus souvent&nbsp;?</p>



<h2>GNU/Linux c'est libre</h2>


<p>C'est la raison pour laquelle je n'oublie plus le GNU devant Linux (d'après Stallman, ce GNU est significatif de la liberté). Libre ne signifie pas seulement avoir accès aux sources, c'est aussi être en rapport avec des personnes ayant les mêmes idées que vous, pouvoir partager de l'aide mais aussi une idéologie. Pour 95% des gens, c'est sans importance. Un ordinateur est fait pour fonctionner et c'est tout. Ce n'est pas mon cas, l'informatique c'est de la technique mais au service de l'humanité.</p>



<h2>GNU/Linux c'est la personnalisation</h2>


<p>Il n'y a pas d'OS plus configurable. C'est même assez effrayant au début. On peut tout modifier... au risque d'aller un peu trop loin d'ailleurs ou de perdre un temps non avouable. Pour certains c'est indispensable, pour d'autres (dont moi) c'est intéressant pour certains détails qui facilitent la vie.</p>



<h2>GNU/Linux c'est la galère</h2>


<p>C'est vrai. Niveau matériel c'est parfois même un cauchemard et tant que les pilotes des constructeurs (ou au moins leurs spécifications) ne seront pas ouverts, GNU/Linux aura toujours du retard de ce côté là. La solution c'est de faire pression... ou de prendre son mal en patience mais c'est vraiment dommage de se priver d'un matériel pour ces raisons.</p>


<p>Personnellement j'ai connu cette galère dans les deux sens. Essayez d'installer Windows sur un PC sans avoir les CD des drivers et je vous souhaite bien du courage&nbsp;! Je trouve ça hallucinant que l'on ne puisse pas avoir une machine utilisable après une installation. Dans l'autre extrême, il m'a fallu 8 mois avant que ma carte TV fonctionne sous Ubuntu.</p>



<h2>GNU/Linux c'est pas fini</h2>


<p>De moins en moins mais c'est vrai aussi. Les distributions ont un grand rôle à jouer de ce côté là et doivent trouver le meilleur compromis «&nbsp;geek qui veut les derniers logiciels » / «&nbsp;utilisateur qui veut une finition irréprochable ». Pour cela, il faut plus de temps pour fignoler la distribution et une release tous les 6 mois ne le permet pas. Vu la lenteur de la concurrence, il serait possible de prendre le temps d'arriver à un résultat convenable.</p>



<h2>GNU/Linux c'est la légalité</h2>


<p>C'est quelquechose qu'on a tendance à oublier après quelques années sous GNU/Linux mais les logiciels propriétaires sont payants (attention, certains logiciels libres sont payants aussi, je sais, mais pas ceux que j'utilise). N'ayant pas les moyens de payer tous les logiciels que je veux tester/utiliser sous Mac OS X, je vais être obligé de les acquérir pas très hônnetement. C'est un détail qui a son importance, je dois avouer qu'être dans la légalité est un confort que j'apprécie.</p>



<p>On pourrait rajouter beaucoup d'items (d'ailleurs les commentaires sont toujours ouverts, là il faut que j'aille bosser ;-)) mais en conclusion, le choix est difficile. Une solution est d'avoir les deux et seul un Mac permet cela à ma connaissance...</p>


<p>Merci à Bastnic pour <a href="http://bastnic.info/dotclear/index.php?2006/09/17/396-recit-d-un-ubuntero-passe-sous-mac-os-x">son retour complet et intéressant MacBook/Ubuntu</a>.</p>


<p><em><a href="https://larlet.fr/david/biologeek/archives/20060916-gnu-linux-vs-mac-pourquoi-apple-ne-dominera-pas/#c2620">PS pour Vincent</a>&nbsp;: continue de <a href="http://loseinside.net/">bloguer</a> et je parle naturellement d'<a href="http://www.ubuntu-fr.org/">Ubuntu</a> ;-).</em></p>


<p><strong>[edit du 27]</strong>&nbsp;: suite au débat au sujet du développement durable et de la fréquence d'achat d'un ordinateur dans les commentaires, allez donc faire un tour sur la <a href="http://www.greenpeace.org/apple/">page de Greenpeace consacrée à Apple</a> :-). <em>Au passage mon dernier PC a duré 4 ans...</em></p>
