title:      ★ Découverte Macbook et comparaison Mac OS X/Ubuntu
slug:       decouverte-macbook-et-comparaison-mac-os-x-ubuntu
date:       2006-12-10 18:08:47
type:       post
vignette:   images/logos/macbook.png
contextual_title1:  Ubuntu + iPod = PodLinux
contextual_url1:    20060921-ubuntu-ipod-podlinux
contextual_title2:  GNU/Linux vs. Mac : éléments de réponse
contextual_url2:    20060920-gnu-linux-vs-mac-elements-de-reponse
contextual_title3:  GNU/Linux vs. Mac : Pourquoi Apple ne dominera pas ?
contextual_url3:    20060916-gnu-linux-vs-mac-pourquoi-apple-ne-dominera-pas

<p>C'est bien beau <a href="https://larlet.fr/david/biologeek/archives/20060916-gnu-linux-vs-mac-pourquoi-apple-ne-dominera-pas/">d'en parler</a> <a href="https://larlet.fr/david/biologeek/archives/20060920-gnu-linux-vs-mac-elements-de-reponse/">à plusieurs reprises</a>, mais tant qu'on n'a pas testé, il est difficile de critiquer. Depuis <del>3</del> 10 jours (dur de trouver du temps pour bloguer en ce moment...), je travaille avec un Macbook, principalement pour pouvoir à terme <a href="http://www.carsonified.com/biz-tips/testing-heaven">utiliser Parallels et tester l'ensemble des navigateurs présents sur le marché</a>. C'est donc une réaction à chaud et c'est dans ce but que je fais cette critique pour évaluer les qualités/défauts d'un nouvel <abbr title="Operating System">OS</abbr> face à Ubuntu.</p>

<h2>La machine en elle-même</h2>


<h3>Qualités</h3>

<ul>
<li>C'est vraiment un bijou. La finition est très léchée ce qui lui donne tout de suite une apparence de qualité et de robustesse&nbsp;;</li>
<li>Je me suis très rapidement fait au clavier qui est agréable&nbsp;;</li>
<li>Les couleurs rendues par l'écran sont très belles (sauf pour ce site :-/) et je ne souffre pas de l'écran brillant pour le moment&nbsp;;</li>
<li>C'est la première fois que je peux utiliser un touchpad sans craquer au bout de 5 minutes, le défilement à deux doigts est une réelle avancée en termes d'ergonomie.</li>
</ul>

<h3>Défauts</h3>

<ul>
<li>Le bord de Macbook est légèrement coupant lorsque l'on se sert du touchpad selon la position des mains, s'il est posé sur une table sur laquelle vous pouvez poser vos coudes c'est bon. En revanche si vous le prenez sur vos genoux...&nbsp;;</li>
<li>...de toute façon vous ne tiendrez pas longtemps compte tenu de la chaleur qu'il dégage lorsqu'il est utilisé intensivement (pensez à votre descendance !)&nbsp;;</li>
<li>Dommage qu'il y ait une limite à l'inclinaison de l'écran, c'est parfois utile selon sa position&nbsp;;</li>
<li>C'est lourd. Compte-tenu des dimensions idéales pour son transport, c'est vraiment un inconvénient majeur&nbsp;;</li>
<li>Sur la coque noire, les traces de doigts sont inéluctables...</li>
</ul>

<p>Sinon la télécommande, ça a l'air vraiment puissant mais je n'en ai pas l'utilité pour le moment, vous vous en servez pour quoi&nbsp;?</p>


<h2>Mac OS X vs. Ubuntu</h2>


<h3>Installation</h3>


<p>Pas encore fait, en revanche les premiers écrans de découverte/configuration du Mac sont parfois assez flous et impossible d'aller chercher de l'aide sur le net comme on peut le faire avec le live CD d'Ubuntu ;-).</p>


<h3>Démarrage</h3>


<p>Je pensais que ça allait être beaucoup plus rapide, on n'arrête pas de lire qu'Ubuntu est lent à démarrer et je le pense aussi mais là c'est lent aussi donc bon pas vraiment de gagnant de ce côté là. Hormis peut-être le fait qu'il soit possible de garder son Macbook constamment allumé grâce à une bonne gestion de l'<abbr title="Advanced Configuration and Power Interface">ACPI</abbr> et une batterie de qualité.</p>


<h3>Interface</h3>


<p>C'est vraiment très beau. On sent le travail énorme de graphisme qu'il y a derrière... c'est ce qui manque cruellement à Linux à mon avis, une telle cohérence/beauté graphique. Graphistes de tous bords, impliquez-vous :-). Il y a bien sûr une ergonomie nouvelle, donc destabilisante dans un premier temps mais dans l'ensemble il y a de bonnes idées. Le seul point que je trouve dommage pour l'instant c'est la gestion du plein écran. Enfin je m'y ferais peut-être...</p>


<h3>Gestion des programmes</h3>


<p>Franchement déçu. Je savais que sortir d'un gestionnaire de paquets allait être difficile, on perd très rapidement l'habitude de chercher ses logiciels sur internet (et encore plus vite celle de les payer !). En fait au début j'ai pas vraiment compris comment installer, il n'y avait qu'un seul fichier. En fait c'est un dossier contenant toutes les bibliothèques dont a besoin le programme pour fonctionner (si on m'a bien tout expliqué). J'imagine même pas le taux de redondance lors de quelques temps d'utilisation... Ah et quand on trouve pas de paquet pour Mac (typiquement python-elementtree), on fait comment&nbsp;? On compile à la mimine ?!</p>


<h3>Raccourcis clavier</h3>


<p>C'est assez difficile de tout retenir, surtout lorsqu'il faut apprendre des combinaisons de 4 touches à presser simultanément&nbsp;! Heureusement que pomme+espace permet d'avoir accès assez facilement aux applications car sinon c'est pas franchement simple (il y a beaucoup de programmes dans le dock dont je ne me sers pas et vice-versa, enfin j'imagine que c'est paramétrable). Dans le même registre, il est difficile de se passer du surligné-collé du monde de Linux. Heureusement que le copier-coller fonctionne même dans le terminal (qui est le premier programme que j'ai du lancer, on se refait pas hein).</p>


<h3>Développement</h3>


<p>Ne pas oublier le DVD en allant au boulot le premier jour si vous souhaitez installer <abbr title="Concurrent Versions System">CVS</abbr>, sinon ça relève de l'exploit pour installer. Je suis en train de tester textmate. C'est pas mal, enfin j'ai pas pu vraiment tester en conditions pour le moment mais ça ne saurait tarder, la seule chose que j'ai pu remarquer c'est que le repliement des blocs en python était mal géré (ce qui est pourtant assez simple il me semble). Pas encore emballé toutefois, surtout venant de <a href="http://www.scintilla.org/SciTE.html">SciTE</a>.</p>


<h3>Python et Django</h3>


<p>Plutôt facile à installer grâce <a href="http://www.pythonmac.org/packages/py24-fat/index.html">aux paquets sur le site de python</a>. Un svn checkout et un lien plus tard, <a href="http://trac.django-fr.org/trac">django-fr</a> tournait sans problème particulier.</p>


<h3>Autres remarques</h3>

<ul>
<li>Pour fermer un programme c'est pomme+q et pas autrement&nbsp;;</li>
<li>Pour activer ssh c'est très simple (et au moins c'est installé par défaut&nbsp;! Oui je suis toujours perplexe du choix fait par Ubuntu à ce sujet)&nbsp;;</li>
<li>J'ai adopté le couple Firefox/Thunderbird par habitude, il faudrait que je teste les logiciels par défaut&nbsp;;</li>
<li>Pouvoir redimensionner les fenêtre par n'importe quelle bordure comme le propose GNOME c'est indispensable uniquement lorsqu'on ne peut plus le faire&nbsp;;</li>
<li>Le terminal n'est pas en UTF-8 par défaut, j'ai mis un moment à m'en rendre compte&nbsp;;</li>
<li>Il me reste à installer Ubuntu, j'attends de maîtriser un peu la bête avant.</li>
</ul>

<p>Quoi qu'il en soit, merci arnaud pour toute l'assistance dont j'ai eu besoin dans mes premiers pas :-).</p>
