title:      Ergonomie d&#39;un blog en 16 questions
slug:       ergonomie-d-un-blog-en-16-questions
date:       2007-02-01 14:09:25
type:       post
vignette:   
contextual_title1:  Adieu les dunes...
contextual_url1:    20060213-adieu-les-dunes
contextual_title2:  Le printemps en avance sur biologeek ?
contextual_url2:    20060125-le-printemps-en-avance-sur-biologeek
contextual_title3:  ★ L&#39;importance du rythme vertical en design CSS
contextual_url3:    20070819-l-importance-du-rythme-vertical-en-design-css

<p>Dans l'optique de ma refonte (qui va finir par s'appeler Forever...), je me pose beaucoup (trop !) de questions. Des questions auxquelles je ne peux pas forcément répondre et puisque vous êtes les principaux concernés, autant vous demander directement :-). J'ai trouvé assez peu de ressources concernant l'ergonomie des blogs donc ce billet/sondage servira j'espère aussi à d'autres, je répondrai aussi en commentaire pour ne pas fausser les résultats.</p>

<h2>Découverte d'un blog</h2>

<ul>
<li>1. Quelle est la <strong>porte d'entrée</strong> d'un nouveau blog&nbsp;? Arrivez-vous le plus souvent sur la page d'accueil ou via un lien direct/une recherche ou autre&nbsp;?</li>
<li>2. Quelle est la <strong>page suivante</strong>, celle que vous visitez juste après avoir lu celle que vous venez de découvrir&nbsp;? Les liens généralement fournis sont-ils adaptés&nbsp;?</li>
<li>3. Lorsque vous découvrez un blog intéressant, quel est votre <strong>type d'exploration</strong>&nbsp;? Via les tags, les favoris, les archives&nbsp;?</li>
</ul>

<h2>Souscription à son flux <abbr title="RDF Site Summary">RSS</abbr></h2>

<ul>
<li>4. Quel est le <strong>facteur déclenchant</strong> la souscription&nbsp;? Quels sont vos critères de sélection&nbsp;?</li>
<li>5. Vous abonnez-vous au <strong>flux général ou à une sous-partie</strong> (lorsque c'est possible)&nbsp;?</li>
<li>6. Qu'est ce qui vous pousse à <strong>supprimer un fil <abbr title="RDF Site Summary">RSS</abbr></strong> de votre agrégateur&nbsp;?</li>
</ul>

<h2>Recherche d'un billet particulier</h2>

<ul>
<li>7. Passez-vous par une <strong>recherche externe</strong>&nbsp;? interne&nbsp;?</li>
<li>8. Utilisez-vous les <strong>archives d'un blog</strong>&nbsp;?</li>
<li>9. Pour vous rappeler d'un billet, <strong>le titre est-il primordial</strong>&nbsp;? Faut-il qu'il soit choquant/spécial&nbsp;?</li>
</ul>

<h2>Contenu et disposition</h2>

<ul>
<li>10. Préférez-vous le <strong>classique deux colonnes ou le nouveau big footer</strong> pour tout ce qui est «&nbsp;annexe » (liens, archives, derniers *, etc)&nbsp;? ou autre (par exemple ici c'est un peu hybride)&nbsp;?</li>
<li>11. <strong>Un bon billet de blog</strong>, c'est le point de départ vers de nombreuses pages intéressantes à lire ou une impasse car vous n'avez bien souvent pas le temps de lire d'autres ressources&nbsp;?</li>
<li>12. Quelle importance accordez-vous à la <strong>régularité de publication</strong> d'un blog&nbsp;?</li>
</ul>

<h2>Commentaires</h2>

<ul>
<li>13. Souhaitez-vous être tenu au courant des <strong>réponses à votre commentaire</strong>&nbsp;? Si oui, comment&nbsp;?</li>
<li>14. Préférez-vous que la <strong>réponse soit incluse</strong> à votre propre commentaire ou dans un commentaire suivant&nbsp;?</li>
<li>15. Quelle importance accordez-vous à la <strong>qualité de vos commentaires</strong>&nbsp;?</li>
<li>16. Avez-vous déjà hésité à répondre après avoir <strong>identifié les liens sortants en «&nbsp;nofollow »</strong>&nbsp;?</li>
</ul>

<p>C'est assez court mais j'espère arriver grâce à vos retours à une solution optimale, peut-être innovante, <strong>essayez de jouer le jeu et de venir répondre</strong> (pour ceux qui ne commentent pas souvent, n'oubliez pas de valider votre prévisualisation ;-)). <del>Je mettrai le billet à jour avec la synthèse des résultats lorsqu'ils seront assez nombreux</del> (je les publierai à ce moment là ça vous évitera de scroller). J'ai ajouté des numéros pour le formalisme des réponses c'est moyennement sémantique mais bon au moins c'est clair.</p>


<p>Vous pouvez copier/coller le texte suivant dans le formulaire pour répondre (un sondage sur un billet de blog c'est pas ce qu'il y a de plus adapté...)&nbsp;:</p>


<pre>1. porte d'entrée : 
2. page suivante : 
3. type exploration : 

4. facteur déclenchant : 
5. flux général ou à une sous-partie : 
6. supprimer un fil RSS : 

7. recherche externe : 
8. archives d'un blog : 
9. le titre est-il primordial : 

10. classique deux colonnes ou le nouveau big footer : 
11. Un bon billet de blog : 
12. régularité de publication : 

13. réponses à vos commentaires : 
14. réponse soit incluse : 
15. qualité de vos commentaires : 
16. identifié les liens sortants en « nofollow » :</pre>


<p><strong>[edit du 6]</strong>&nbsp;: L'analyse des réponses est désormais dans le billet intitulé <a href="https://larlet.fr/david/biologeek/archives/20070205-ergonomie-d-un-blog-analyse-des-reponses/">Ergonomie d'un blog&nbsp;: analyse des réponses</a></p>
