title:      Méthode pour répondre aux mails efficacement
slug:       methode-pour-repondre-aux-mails-efficacement
date:       2007-03-28 23:06:05
type:       post
vignette:   images/logos/methode_mail.png
contextual_title1:  ★ L&#39;artiste qui sommeille en chaque geek
contextual_url1:    20080613-artiste-qui-sommeille-en-chaque-geek
contextual_title2:  37signals : ce qu&#39;ils ont appris
contextual_url2:    20081104-37signals-ce-quils-ont-appris
contextual_title3:  L&#39;intelligence économique (veille technologique) en pratique
contextual_url3:    20070609-l-intelligence-economique-veillle-technologique-en-pratique

<p>Voici la méthode que j'ai maintenant adopté depuis environ un an, elle est donc relativement rodée. À cette époque, je recevais plus de 1000 mails quotidiennement (sans compter le spam...) et il fallait vraiment que je fasse quelque chose. J'ai donc mixé plusieurs des trucs et astuces que j'avais pu croiser alors et voila ce à quoi je suis arrivé.</p>

<h2>Mails personnels</h2>


<p>On peut distinguer deux types de mails personnels&nbsp;:</p>
<ul>
<li>ceux demandant <strong>une réponse rapide</strong>&nbsp;: par réponse rapide, j'entends moins de 5 minutes (en fait c'est souvent moins d'une minute en pratique). <strong>Si vous pensez pouvoir répondre dans ce laps de temps, faites-le immédiatement</strong>. Ce sera autant de mails en moins dans votre boîte de réception et de futilités dans votre mémoire. Dans le cas où vous n'avez même pas le temps de rédiger une réponse rapide, il est toujours possible de remettre un message au statut de «&nbsp;non lu ». Il sera traité comme un nouveau mail lors de la prochaine consultation de votre boîte de réception.</li>
<li>ceux demandant <strong>une réponse ultérieure</strong>&nbsp;: il s'agit soit d'un réponse demandant un délai de réflexion important, soit d'un temps de rédaction supérieur à 5 minutes. <strong>Le plus important est de ne pas les oublier</strong>. Pour cela, la méthode la plus rapide est d'ajouter un drapeau au mail (dans thunderbird il faut ajouter la colonne en question) et de se créer ensuite une vue «&nbsp;Drapeau » pour afficher tous les mails ayant un drapeau (la technique complète est <a href="http://www.clever-age.com/veille/blog/pour-organiser-votre-productivite-etes-vous-plutot-tag-ou-flag.html">décrite ici</a>). Il suffit de vérifier régulièrement cette vue, hebdomadairement ou quand vous en avez le temps (souvent <a href="https://larlet.fr/david/biologeek/archives/20060812-je-suis-toujours-un-leve-tot/">le matin dans mon cas</a>).</li>
</ul>

<h2>Mails professionnels</h2>


<p>Le maître mot de cette catégorie de mails est «&nbsp;<strong>surtout pas de précipitation</strong> ». Aucun client ne nécessite une réponse dans la minute, voire même dans la demi-journée (tout dépend de votre activité bien évidemment). Prenez le temps d'évaluer toutes les possibles interprétations du mail et les différentes réponses possibles, <strong>il est toujours malvenu de répondre à côté de la plaque ou pire en faisant un contre-sens</strong> (oui certains clients répondent par énigmes mais c'est un autre débat).</p>


<p>Dans la même lignée, j'essaye de ne <strong>jamais répondre à des mails le lundi matin en arrivant ou le vendredi avant de partir</strong>. Pour le lundi, il me faut un certain temps pour revenir de <abbr title="Week End">WE</abbr> et je ne suis pas forcément dans les meilleures conditions pour répondre. Pour le vendredi, peu nombreux sont les clients qui travaillent le <abbr title="Week End">WE</abbr> donc envoyer un mail le vendredi soir ne sert généralement à rien. Si vous pensez que vous n'allez pas être pris au sérieux car vous vous êtes engagé à répondre cette semaine là, dites-vous que <strong>le manque de crédibilité que vous allez montrer avec un mail bâclé sera toujours plus important</strong>.</p>


<h2>Organisation</h2>


<p>Un peu d'organisation maintenant. Je distingue ici 3 types de mails auxquels doivent être associés 3 boîtes différentes&nbsp;:</p>
<ul>
<li><strong>les mails pertinents</strong>&nbsp;: ceux-là doivent arriver directement dans votre boîte principale, sans filtre particulier. <strong>Le filtre c'est vous</strong>. Une fois un premier ménage réalisé à la réception, il reste les mails auxquels répondre et les mails à archiver. L'arborescence choisie pour cet archivage est propre à chacun mais l'idée donnée dans <a href="https://larlet.fr/david/biologeek/archives/20061217-critique-du-livre-admin-sys-gerer-son-temps/">le livre Admin' sys</a> de créer un dossier «&nbsp;Plumes » pour y mettre les mails qui remontent le moral est vraiment intéressante.</li>
<li><strong>les mails de listes de diffusion</strong>&nbsp;: j'ai opté pour un compte gmail car les listes sont bien souvent déjà publiques et que la mise en place de filtres et surtout la recherche sont performantes. Vu la capacité de stockage, être abonné à une vingtaine de listes à flux assez importants ne pose pas de problème d'hébergement non plus.</li>
<li><strong>les mails de spam</strong>&nbsp;: c'est l'équivalent d'un <a href="http://www.jetable.org/fr/index">mail jetable</a> mais à l'ancienne, une vieille adresse free tiens ce rôle (assez mal mais bon elle ne sert que rarement). À chaque fois que je dois laisser mon adresse quelque part sans être certain de sa non divulgation je mets celle-ci. C'est un peu l'anti-spam du pauvre :-).</li>
</ul>

<p>Un dernier conseil relatif à la périodicité de consultation des mails. Certains préconisent de n'ouvrir son client qu'une fois par heure, voire par demi-journée. Je ne suis pas convaincu par cette méthode, j'ai souvent besoin de consulter mes mails et je pense qu'il est surtout important de ne pas être distrait. <strong>J'ai donc plutôt opté pour anéantir toute forme de notification (graphique ou sonore) sur mes machines</strong>. Ainsi je peux vérifier mes mails à intervalles réguliers lorsque je suis en phase de «&nbsp;transition » et ne plus y penser lorsque je suis en phase de «&nbsp;concentration » (réflexion, code, rédaction, etc). De plus, ça marche aussi pour la messagerie instantanée, <abbr title="Internet Relay Chat">IRC</abbr>, etc.</p>


<p>Et pour finir, le plus important&nbsp;: n'oubliez pas de <a href="http://www.manuserve.com/?presentedby=David">rédiger vos mails en musique</a>, <a href="http://www.manuserve.com/gauche_droite.php?presentedby=David">votez Manu</a>&nbsp;!</p>
