title:      Comment valoriser la communauté des Logiciels Libres auprès des professionnels ?
slug:       comment-valoriser-la-communaute-des-logiciels-libres-aupres-des-professionnels
date:       2007-04-26 00:45:10
type:       post
vignette:   images/logos/paris_libre.png
contextual_title1:  Firefox Download Day : record de stupidité
contextual_url1:    20080531-firefox-download-day-record-de-stupidite
contextual_title2:  ★ Pourquoi Python et Django
contextual_url2:    20091211-pourquoi-python-et-django
contextual_title3:  ★ Discussions sur les applications web libres
contextual_url3:    20091202-discussions-sur-les-applications-web-libres

<p><strong>«&nbsp;Communautaire » est un mot qui fait peur aux professionnels</strong>. Légendes urbaines&nbsp;? Mauvaises expériences&nbsp;? Manque de sérieux, de maturité&nbsp;? Aucune pérennité&nbsp;? Geeks peu recommandables&nbsp;? Autant de raisons évoquées pour ne pas faire confiance aux communautés.</p>

<p>C'est justement pour essayer d'inverser cette tendance qui me semble infondée que j'ai décidé de participer à <a href="http://www.paris-libre.org/">Paris Capitale du Libre</a> cette année malgré les <a href="https://larlet.fr/david/biologeek/archives/20060627-ubuntu-fr-etait-a-paris-capitale-du-libre/">réticences passées</a>. Bon ok, j'ai aussi été invité à le faire et je remercie l'<abbr title="Association des Sociétés de Services en Logiciels Libres">ASS2L</abbr> de m'avoir permis de donner mon avis sur l'organisation de ces deux journées.</p>


<p>J'ai la liberté d'organiser une conférence off (ie. moins importante mais plus sympa ;-)) et vu le public concerné à forte dominante professionnelle, il serait intéressant de <strong>sensibiliser tous ces décideurs aux avantages que peuvent apporter les communautés</strong>.</p>


<p>Au niveau du titre, après un <em>brain storming</em> d'une bonne quinzaine de minutes, je suis arrivé à ça&nbsp;:</p>


<blockquote><p><strong>Les communautés du Logiciel Libre&nbsp;: fonctionnement et interactions possibles avec le monde professionnel.</strong></p></blockquote>


<p>Si vous avez des remarques, n'hésitez pas mais faites les rapidement car la date limite de modification approche à grands pas.</p>


<p>La conférence se déroulera sous la forme de table ronde et il faut donc trouver plusieurs personnes susceptibles de parler de leur communauté. J'ai déjà plusieurs noms <a href="http://standblog.org/blog/">plus</a> <a href="http://www.vuntz.net/journal/">ou moins</a> <a href="http://www.sophiegautier.com/blog/">connus</a> en tête mais toutes les suggestions sont les bienvenues (si vous avez une idée d'animateur de la table ronde je suis preneur aussi). Je me demande s'il ne faudrait pas aussi inviter nos confrères d'<a href="http://ubuntu-pro.net/">Ubuntu-pro</a> pour évoquer les avantages et les inconvénients à représenter une entité distincte d'Ubuntu-fr.</p>


<p>Ensuite, au sujet des thèmes abordés, <strong>quelles sont les questions que vous vous posez au sujet des communautés&nbsp;? (au niveau personnel et/ou professionnel) Quels sont les atouts à mettre en avant pour crédibiliser les communautés&nbsp;? Quelles seraient les actions à mener pour se rapprocher du monde professionnel ?</strong></p>


<p><em><abbr title="Post-Sriptum">PS</abbr>&nbsp;: Il est assez frustrant de ne pas commencer à développer les thèmes auxquels je pense d'ores et déjà pour la conférence dès maintenant... pour ceux qui ne peuvent pas assister à la conférence, je ferais sûrement un résumé de ce qu'il s'y est dit ici.</em></p>


<p><em><abbr title="Post-Post-Sriptum">PPS</abbr>&nbsp;: Ubuntu-fr est aussi invité à animer les stands de l'espace découverte durant les deux journées, contactez-moi si vous êtes motivé.</em></p>
