title:      Bilan sur Paris Capitale du Libre 2007
slug:       bilan-sur-paris-capitale-du-libre-2007
date:       2007-06-15 12:24:34
type:       post
vignette:   images/logos/paris_libre.png
contextual_title1:  Comment valoriser la communauté des Logiciels Libres auprès des professionnels ?
contextual_url1:    20070426-comment-valoriser-la-communaute-des-logiciels-libres-aupres-des-professionnels
contextual_title2:  Présentation Ubuntu à l&#39;AG de Globenet
contextual_url2:    20051212-presentation-ubuntu-a-lag-de-globenet
contextual_title3:  Événements Ubuntu
contextual_url3:    20050908-evenements-ubuntu

<p>J'étais ces deux derniers jours à <a href="http://paris-libre.org/">Paris Capitale du Libre</a>, évènement sur lequel je m'étais pas mal impliqué puisque je faisais partie à la fois du comité de programme des conférences et des membres du jury pour décerner les Lutèces d'Or. Par ailleurs, j'organisais aussi la conférence «&nbsp;<a href="https://larlet.fr/david/biologeek/archives/20070426-comment-valoriser-la-communaute-des-logiciels-libres-aupres-des-professionnels/">Les communautés du logiciel libre&nbsp;: fonctionnement et interactions avec le monde professionnel</a> » donc ces journées furent plutôt riches&nbsp;!</p>

<h2>Espace découverte</h2>


<p>Relativement peu de visiteurs grand public, comme l'année passée, mais presque heureusement car les ubunteros étaient en nombre limité pour faire la promotion d'Ubuntu (normal en semaine). Du coup tout le monde y est passé, de l'hôtesse au journaliste/photographe, ils en savent maintenant un peu plus sur le libre et sur Ubuntu. Il faut dire que les démonstrations sur des écrans géant avec les effets du bureau activés ça attire tout de suite l'œil.</p>


<p>Vous pouvez déjà consulter <a href="http://www.infos-du-net.com/actualite/photoreportages/6-6-salon-libre-linux.html">quelques photos sur infos du net</a>.</p>


<h2>Conférence sur les Communautés</h2>


<p>Beaucoup de stress, peu de préparation, mais au final ça s'est pas trop mal passé. La salle était presque pleine et plutôt attentive compte-tenu des questions pertinentes qui ont ensuite été posées. Peut-être un seul regret, celui de ne pas avoir assez orienté la discussion vers les interactions avec le monde professionnel mais il faut dire que le temps imparti était assez court.</p>


<p>Merci à <a href="http://sophiegautier.com/">Sophie</a> (<a href="http://fr.openoffice.org/">Open Office</a>), <a href="http://www.siloh.fr/">Nicolas</a> (<a href="http://ubuntu-pro.net/">Ubuntu-pro</a>), <a href="http://standblog.org/blog/">Tristan</a> (<a href="http://www.mozilla-europe.org/fr/">Mozilla Europe</a>) et <a href="http://www.vuntz.net/">Vincent</a> (<a href="http://www.gnomefr.org/">Gnome-fr</a>) d'avoir répondu présents et de m'avoir épaulé dans l'animation de la conférence car je suis loin d'être un animateur-né&nbsp;!</p>


<p>En bonus on s'est tous fait interviewer ensuite par <abbr title="Radio France International">RFI</abbr>. Je ne sais pas si ça sera diffusé ou même si la vidéo de la conférence sera streamé mais comme pour <a href="https://larlet.fr/david/biologeek/archives/20070519-presentation-de-django-aux-journees-python-francophones/">la conférence sur Django</a> je vous tiendrais au courant quand si ça l'est (pareil pour les photos).</p>


<h2>Lutèces d'Or</h2>


<p>La remise des Lutèces d'Or s'effectuait à l'Hôtel de Ville et j'ai été impressionné par un cadre pareil. La seule comparaison que je puisse faire est celle du Louvre, imaginez manger avec 300 personnes en plein milieu d'une galerie du Louvre... ambiance plutôt anachronique qui ne manquait pas de charme compte-tenu des prix remis (<a href="http://nauges.typepad.com/my_weblog/2007/06/les_ors_du_libr.html">quelques photos chez Louis Naugès</a>). À vue de nez, la salle comportait une moitié de politiques et l'autre de libristes convaincus, j'ai eu le plaisir de retrouver <a href="http://formats-ouverts.org/">Thierry Stoehr de formats-ouverts</a> au moment du dîner.</p>


<p>La remise des prix était un peu longuette mais les lauréats de qualité. Un grand bravo à <a href="http://www.framasoft.net/">Framasoft</a> qui  <a href="http://framablog.org/index.php/post/2007/06/14/Framasoft-ou-le-prix-a-payer-dun-certain-succes">a besoin de vous</a> et à <a href="http://www.videolan.org/vlc/">VLC</a>, deux projets qui méritent vraiment d'être soutenus.</p>


<h2>Nos députés sous Ubuntu&nbsp;!</h2>


<p>L'<a href="http://standblog.org/blog/post/2007/03/09/Les-deputes-passeraient-sous-Ubuntu-et-utiliseraient-donc-Firefox-et-Thunderbird">annonce</a> avait été faite il y a quelques mois mais l'échéance approche maintenant à grands pas et les ordinateurs sont prêts à accueillir les 577 députés de l'Assemblée Nationale (et leur assistant(e)) dès leur premier jour de fonction donc l'objectif promis est atteint. C'est une grande nouvelle pour le Ubuntu et le libre en général car cela va par exemple leur permettre d'être sensibilisés à la problématique des brevets, des DRM, de l'interopérabilité, etc. À quand nos chers ministres&nbsp;? :-)</p>


<p>Au final un bilan plutôt positif pour cette édition, je n'ai pas parlé des autres conférences car il était difficile d'être partout à la fois mais celle à laquelle j'ai eu l'occasion d'assister (L'économie du savoir à l'ère numérique) était d'une grande qualité, autant dans ses intervenants que dans le débat d'idées. <strong>Il est temps d'élargir la sphère du libre au domaine de l'édition et de l'art.</strong> Mais j'aurais l'occasion d'en reparler...</p>


<p><strong>[edit du 18]</strong>&nbsp;: <a href="http://www.flickr.com/photos/nitot/tags/pcl2007/">quelques photos</a> de Tristan <a href="http://standblog.org/blog/post/2007/06/18/Petit-compte-rendu-de-Paris-Capitale-du-Libre">qui en parle aussi</a>.</p>
