title:      Publicité éthique et coût par influence sur les blogs
slug:       publicite-ethique-et-cout-par-influence-sur-les-blogs
date:       2007-08-02 15:22:06
type:       post
vignette:   images/logos/puublicite_ethique.png
contextual_title1:  ★ Résolutions : découvrir, concrétiser et transmettre
contextual_url1:    20110112-resolutions-decouvrir-concretiser-et-transmettre
contextual_title2:  Résolutions : redistribuer, produire et bouger 
contextual_url2:    20100103-resolutions-redistribuer-produire-et-bouger
contextual_title3:  ★ Bilan après une année de freelance
contextual_url3:    20090102-bilan-apres-une-annee-de-freelance

<p>À l'heure où le débat sur la <a href="http://www.simpleentrepreneur.com/2007/07/18/exclusif-les-revenus-de-la-blogosphere-francaise/">monétisation des blogs</a> bat son plein, je me demande s'il ne serait pas intéressant de lancer une initiative du style de celle de <a href="http://www.coudal.com/deck/">The Deck</a> à l'échelle française. Je ne suis <a href="https://larlet.fr/david/biologeek/archives/20070429-de-la-publicite-sur-biologeek/">pas vraiment en faveur de la publicité</a>, je ne suis pas à l'<a href="http://apinc.org/"><abbr title="Association pour la Promotion d&#039;un Internet Non Commercial">APINC</abbr></a> pour rien, mais je reconnais que la publicité est un mal nécessaire pour faire connaître un produit, un bon produit.</p>

<h2>Problématique</h2>


<p>La publicité sur le web a évolué au cours du temps (enfin du moins j'ose l'imaginer, il y a encore des sites qui n'ont aucune idée du manque de crédibilité engendré par certaines publicité) pour passer du très intrusif au «&nbsp;visible ». <strong>La prochaine étape est à mon avis la publicité éthique</strong> (ou «&nbsp;intelligente » si le rapprochement de ces deux termes fait hérisser les poils de certains).</p>


<p>Je suis pour l'instant réticent à la publicité car elle est trop visible à mon goût, peu ou mal ciblée, que je n'ai pas forcément le contrôle sur les produits proposés et je ne souhaite pas diriger mes visiteurs vers des produits inadaptés. Imaginez une publicité vers Windows ou Dreamweaver ici...</p>


<h2>Solution envisageable</h2>


<p>Il s'agit de <strong>proposer aux visiteurs une publicité choisie par le blogueur car elle apporte une vraie valeur ajoutée au contenu</strong>. L'exemple parfait serait par exemple une publicité pour <a href="http://macrabbit.com/cssedit/">CSSEdit</a> figurant sur la page de mon billet sur les <a href="https://larlet.fr/david/biologeek/archives/20070522-des-css-de-qualite/">CSS de qualité</a>. Celle-ci devra être unique sur la page et bien placée sans être agressive, on pourrait même la restreindre à des produits/services francophones.</p>


<p>C'est donnant-donnant&nbsp;:</p>

<ul>
<li><strong>le blogueur</strong> n'a pas l'impression de vendre son âme au diable car il choisit des publicités en rapport avec son contenu et celles-ci n'agressent pas le visiteur (avoir un blog sapin de noël doit être difficile à vivre), ça peut même se révéler utile pour le visiteur&nbsp;;</li>
<li><strong>l'annonceur</strong> a peut-être moins de visites, mais elles sont de qualité car les personnes arrivant sur le site sont directement concernées, le taux de conversion est beaucoup plus élevé.</li>
</ul>

<p>Une telle solution nécessite deux conditions&nbsp;:</p>

<ul>
<li><strong>des blogueurs</strong> qui, comme moi, n'aiment pas la publicité telle qu'elle est proposée actuellement et qui ont une certaine «&nbsp;influence » (ouch, je n'aime pas ce terme car il a aujourd'hui une signification pour les blogs qui me fait... sourire)&nbsp;;</li>
<li><strong>des annonceurs</strong> qui sont prêts à jouer le jeu en comprenant bien qu'il s'agit là de publicité de qualité où l'on ne compte pas en nombre de clics mais en nombre de conversions.</li>
</ul>

<h2>Votre avis</h2>


<p>Après tout vous êtes les premiers concernés, je débloque ou il y a de l'idée&nbsp;? J'aimerais avoir l'avis de <a href="http://www.sutekidane.net/blog/">certains</a> <a href="http://prendreuncafe.com/blog/">blogueurs</a> <a href="http://intraordinaire.com/">francophones</a> <a href="http://ploum.frimouvy.org/">plutôt</a> <a href="http://fredcavazza.net/">réfractaires</a> à la <a href="http://nauges.typepad.com/">publicité</a> (ouch il n'y en a pas tant que ça&nbsp;! Faites vous connaître si je vous ai pas cité... ou si vous souhaitez évoluer vers une telle solution) mais aussi celui de mes visiteurs bien entendu :-). Encore un fois, l'exemple de <a href="http://www.coudal.com/deck/">The Deck</a> est vraiment intéressant, allez voir ce que ça donne sur les sites concernés. <strong>L'avenir de la publicité passera-t-il par la qualité ?</strong></p>
