title:      Envie de développer agilement en Python ? Suivez le guide !
slug:       envie-de-developper-agilement-en-python-suivez-le-guide
date:       2007-09-05 11:39:27
type:       post
vignette:   images/logos/python_agile.png
contextual_title1:  Critique du livre Programmation Python
contextual_url1:    20060319-critique-du-livre-programmation-python
contextual_title2:  ★ De l&#39;OpenData au LinkedData : exemple de nosdonnees.fr
contextual_url2:    20101130-de-lopendata-au-linkeddata-exemple-de-nosdonneesfr
contextual_title3:  ★ Pourquoi Python et Django
contextual_url3:    20091211-pourquoi-python-et-django

<p>J'ai beaucoup de mal à critiquer un livre pour lequel j'ai fait une relecture (c'est la raison pour laquelle je n'avais pas parlé de la seconde édition du livre Ubuntu) car j'ai généralement déjà fait mes remarques à l'auteur avant la parution. En ce qui concerne le <a href="http://programmation-python.org/guide">Petit guide à l’usage du développeur agile</a>, je me sens obligé d'en parler car je suis trop jaloux de ne pas l'avoir écrit :-).</p>

<p><strong>Ce livre est bien plus qu'un livre sur Python, c'est tout ce que vous ne trouverez pas dans les ouvrages classiques ou sur le net</strong>&nbsp;: de la méthodologie, des bonnes pratiques, des conseils pour progresser en tant que développeur (pas forcément Python), etc c'est vraiment un ouvrage qui se place au-dessus des ouvrages de référence. Le concentré d'expérience de Tarek et la réflexion qu'il peut avoir sur le métier de développeur donne un savant mélange d'épanouissement personnel et de progression au niveau de Python mais aussi de votre carrière si vous êtes amené à évoluer vers la gestion de projet. <strong>J'aurais vraiment aimé pouvoir lire ce livre il y a quelques années !</strong></p>


<p>Je pense sincèrement que l'industrie de l'édition devrait se tourner vers ce type de livre car les ouvrages de référence ont bien souvent leur pendant sur le net alors que cette expérience est plus difficile à trouver, on la retrouve parfois sur les blogs mais l'information est fractionnée &lt;teasing&gt;(pour le moment)&lt;/teasing&gt;.</p>


<p>Cette parenthèse étant faite, j'ai trouvé un défaut en le relisant une n-ième fois, c'est au niveau du sous-chapitre sur la syntaxe de Python. Ça ne concerne que quelques pages mais je trouve que c'est un peu déplacé car ce livre s'adresse plus à mon avis aux personnes connaissant déjà Python ou ayant une certaine expérience en programmation et j'ai eu l'impression à la relecture que les exemples étaient de toute façon un peu trop compliqués pour les vrais débutants. Enfin rassurez-vous ça ne concerne que quelques pages.</p>


<p>Bonus, le format permet de le glisser facilement dans un sac pour le lire dans le métro.</p>


<p>Petite parenthèse puisque j'en suis à parler de Python, j'ai ajouté à mes <a href="https://larlet.fr/david/biologeek/archives/20050218-cours-pour-apprendre-python/">cours pour apprendre Python</a> le livre <a href="http://www.greenteapress.com/thinkpython/">How to Think Like a (Python) Programmer</a> mais je ne l'ai pas encore lu. Si quelqu'un a déjà eu ce courage (malgré son statut de draft), je suis avide de retours.</p>


<p>Vous pouvez <a href="https://larlet.fr/david/biologeek/archives/20060219-critiques-de-livres-aux-editions-eyrolles/">consulter l'ensemble de mes critiques de livres</a>.</p>
