title:      Critique du livre Donne moi ce que je veux !
slug:       critique-du-livre-donne-moi-ce-que-je-veux
date:       2007-10-14 16:10:16
type:       post
vignette:   images/logos/donne_moi_ergonomie.png
contextual_title1:  Critique du livre Ergonomie Web
contextual_url1:    20080528-critique-du-livre-ergonomie-web
contextual_title2:  Critique du livre le Zen des CSS
contextual_url2:    20060219-critique-du-livre-le-zen-des-css
contextual_title3:  ★ L&#39;artiste qui sommeille en chaque geek
contextual_url3:    20080613-artiste-qui-sommeille-en-chaque-geek

<p><a href="http://fredericdevillamil.com/internet-donne-moi-ce-que-je-veux-60-mod%C3%A8les-de-navigation-pour-satisfaire-vos-internautes">Frédéric</a> m'avait vivement conseillé la lecture de ce livre qui change un peu de mes critiques habituelles davantage orientées programmation. Patricia m'a gentiment fait parvenir le <a href="http://www.strategy-interactive.com/blog/index.php/2007/08/28/44-ca-y-est-je-les-ai">dernier exemplaire disponible</a> de <a href="http://www.navigation-web.com/">Donne moi ce que je veux !</a> que j'ai pris plaisir à lire.</p>

<h2>L'ergonomie jusqu'au bout</h2>


<p>Ce qui est intéressant avec ce livre, c'est la première réaction que j'ai eu&nbsp;: «&nbsp;Mais il est tout petit&nbsp;! ». Heureusement, <strong>qualité et quantité n'ont rien à voir</strong> et au bout de quelques pages, j'ai vite été conquis par ce concentré de bonnes pratiques. Ne vous laissez pas avoir, il y a vraiment beaucoup de contenu dans ce livre qui réunit <strong>une soixantaine de fiches (en fait un peu plus) dédiées à la navigation web, à l'ergonomie, au référencement et finalement aux bonnes pratiques web</strong>. Au bout d'une dizaine de fiches, je pensais que ça allait se répéter car j'avais déjà fait le tour des navigations les plus courantes mais heureusement l'auteur a su alterner entre les navigation traditionnelles et modernes, voire innovantes. C'est un des intérêts d'un livre écrit directement en français&nbsp;: il est à jour&nbsp;! Et on peut donc y retrouver les widgets ou les univers virtuels.</p>


<h2>Astuces de professionnelle</h2>


<p>Ce qui m'a le plus plu dans cet ouvrage, outre le contenu principal, c'est surtout <strong>la myriade de petites astuces qu'on trouve tout au long des fiches et qui donnent une valeur ajoutée énorme</strong> de mon point de vue. Le reste peut être trouvé sur le net (bon ok, en cherchant bien) mais ce concentré de petits détails aussi pertinents prendrait énormément de temps. Ça doit être le premier livre informatique que j'annote pour ne pas oublier certains de ces détails.</p>


<p>Un autre point fort réside dans <strong>les exemples et les témoignages de professionnels</strong>. Ils sont très nombreux et pertinents ce qui donne du relief à l'ouvrage.</p>


<h2>Quelques critiques</h2>

<ul>
<li>Le titre est un sérieux clin d'œil à «&nbsp;<em>Don't make me think</em>  » mais est-ce que ça ne prête pas à confusion&nbsp;? Le lecteur s'attend peut-être à un traduction...</li>
<li>Je ne suis pas toujours d'accord avec les difficultés d'implémentation et l'accessibilité de certaines des fiches mais ça reste quand même cohérent.</li>
<li>Sur le site une version PDF du livre est proposée à 97€, uh ?!</li>
<li>Il y a un petit témoignage qui m'a fait hurler de rire mais j'aurais l'occasion d'en reparler, c'est indépendant du livre.</li>
</ul>

<p><strong>Au final, un bilan très positif</strong>. Si vous êtes amené à réfléchir à l'ergonomie d'un site, professionnellement ou pas, les <a href="http://www.navigation-web.com/autour-du-livre/extraits-du-livre">quelques extraits</a> achèveront peut-être de vous convaincre. Pour ma part, j'ai bien plus appris que ce à quoi je m'attendais donc merci Patricia&nbsp;! Je suis impatient de mettre tout ça en application et de <a href="https://larlet.fr/david/biologeek/archives/20070224-objectifs-et-motivations-de-la-refonte-de-ce-blog/">vous donner enfin ce que vous voulez</a> ;-).</p>
