title:      ★ Freelance Django, enfin indépendant
slug:       freelance-django-enfin-independant
date:       2007-11-05 18:26:40
type:       post
vignette:   images/logos/welldev.png
contextual_title1:  ★ De l&#39;OpenData au LinkedData : exemple de nosdonnees.fr
contextual_url1:    20101130-de-lopendata-au-linkeddata-exemple-de-nosdonneesfr
contextual_title2:  ★ Pourquoi Python et Django
contextual_url2:    20091211-pourquoi-python-et-django
contextual_title3:  ★ Django-ROA, pour une architecture orientée ressources
contextual_url3:    20090526-django-roa-pour-une-architecture-orientee-ressources

<p>À force d'être convié à des projets tous plus intéressants les uns que les autres, j'ai décidé de me mettre à mon compte pour faire ce que j'aime&nbsp;: développer des applications web de qualité avec Django.</p>

<h2>Evolutions et motivations</h2>


<p>L'aventure entrepreneuriale me titille depuis quelques années et c'est pas avec 3 enfants, un labrador et la maison à crédit que je vais pouvoir prendre ce risque donc autant se lancer dès à présent (merci pour le rappel <a href="http://prendreuncafe.com/blog/">NiKo</a>). Heureusement, un concours de circonstances propices au démarrage de ma nouvelle activité de freelance a accompagné cette décision. Je ne remercierais jamais assez mon premier client qui m'a laissé cette chance en m'offrant une certaine stabilité (mais j'aurais l'occasion d'en reparler plus en détail).</p>


<p><img src="/static/david/biologeek/images/saut_elastique.png" alt="Pont de l&#039;Artuby, 182 mètres de sensations fortes !" style="display:block; margin:0 auto;" /></p>


<p>Cette nouvelle orientation va me permettre&nbsp;:</p>

<ul>
<li><strong>de gagner en liberté au niveau du choix des projets</strong>&nbsp;: c'est quelque chose qui me manquait jusqu'à présent et je nourris l'espoir un peu fou de me limiter à des projets motivants, on verra bien si c'est possible, j'aurais au moins essayé&nbsp;;</li>
<li><strong>de découvrir de nouvelles équipes</strong>&nbsp;: comme je l'expliquais <a href="https://larlet.fr/david/biologeek/archives/20071030-le-futur-du-developpement-logiciel/#c28396">en commentaire du précédent billet</a>, ce qui m'intéresse aussi dans l'informatique ce sont les interactions enrichissantes que l'on peut avoir avec d'autres professionnels&nbsp;;</li>
<li><strong>de travailler à mon rythme</strong>&nbsp;: je pense que l'on a tous notre propre rythme qui peut varier au cours des saisons et sans aller jusqu'à tenter l'expérience du <a href="http://blog.delseth.ch/2007/10/">sommeil polyphasique</a>, je veux <a href="https://larlet.fr/david/biologeek/archives/20060812-je-suis-toujours-un-leve-tot/">pouvoir travailler tôt</a> ou tard si je me sens productif à ces moments là&nbsp;;</li>
<li><strong>d'être moins dépendant de ma localisation</strong>&nbsp;: j'apprécie la vie parisienne mais je n'ai toujours pas réussi à me faire au climat, ça sera probablement à terme l'occasion de redescendre vers des latitudes plus hospitalières (ou à l'étranger ?).</li>
</ul>

<p>Vision utopiste&nbsp;? Peut-être mais je ne sous-estime pas non plus la contrainte liée à cette nouvelle activité&nbsp;: apprendre des métiers qui sont bien loin de ma formation et de mes centres d'intérêts. Ça fait partie de l'expérience, l'important est d'en avoir conscience.</p>



<h2>Compétences et objectifs</h2>


<p>C'est bien beau de se mettre à son compte avec de grands idéaux mais encore faut-il proposer des services. J'ai longtemps hésité entre une stratégie <em>touche-à-tout</em> ou <em>spécialiste</em> et j'ai finalement opté pour cette dernière. Je connais bien le framework Django pour l'utiliser intensivement depuis plus d'un an et la demande est croissante dans ce domaine. Le risque est bien évidemment une perte de vitesse de cette «&nbsp;technologie » mais je pense avoir <a href="https://larlet.fr/david/biologeek/archives/20070609-l-intelligence-economique-veillle-technologique-en-pratique/">une veille assez active</a> pour détecter ce genre d'impasse et rebondir assez tôt.</p>


<p>Maintenant, le fait de mettre en avant <strong>mon expertise Django ne me limite pas dans les faits à aider en terme de respect des standards, d'ergonomie, de référencement, etc</strong> et finalement de mettre toute mon expérience acquise depuis que je connais les rouages du web au service de mes projets.</p>


<p>Lorsqu'il s'agit de concevoir une application, il y a toute une phase de réflexion qui me plaît énormément et qui n'a pas vraiment de nom de profession. Si je devais en mettre un ce serait <strong>passionné du web</strong> mais ça fait clairement fleurs bleues tout ça :-).</p>



<h2>Conséquences</h2>


<p>Comme vous avez pu le remarquer, la régularité de publication ici en pâtit depuis plusieurs mois pendant lesquels j'ai dû changer de casquette les soirs et week end. Cela va évoluer prochainement avec la fin de mon emploi à plein temps et ce blog devenant un peu la porte d'entrée de ma nouvelle échoppe, c'est pas vraiment le moment de l'abandonner.</p>


<p>Ça tombe bien car je n'en avais pas envie et que je vais enfin pouvoir terminer <a href="https://larlet.fr/david/biologeek/archives/20070224-objectifs-et-motivations-de-la-refonte-de-ce-blog/">ma refonte</a> (et oui cette annonce était l'un des points bloquants). <strong>Néanmoins, est-ce que ce blog devient professionnel&nbsp;? Définitivement non.</strong> J'ai encore envie de pouvoir être naturel, de participer sans me forcer car j'ai une audience à entretenir, tout simplement d'échanger des idées avec vous. En revanche, il est possible que j'aborde un peu plus des thématiques freelance/création d'entreprise au cours des prochains mois.</p>


<p>C'est la raison pour laquelle j'ai choisi de dissocier mon site professionnel pour lequel j'ai reçu des critiques du cercle familial plutôt <del>froides</del> <em>gelées</em> concernant le contenu. C'est vrai qu'il est assez <em>marketing</em> mais si je me met à la place du visiteur, il faut qu'il soit convaincu en une seule page (s'il n'est pas arrivé via ce blog). Exercice de concision difficile... <strong>si vous avez des remarques</strong>, je suis encore en phase d'hésitation (il faut que je profite d'avoir encore un peu de temps pour finir cette page car je déteste le phénomène cordonniers mal chaussés des professionnels du web qui sous-estiment l'importance de leur propre site).</p>


<p>Pour le design, c'est du fait main en attendant peut-être de m'offrir les services d'un graphiste, j'ai utilisé <a href="http://code.google.com/p/blueprintcss/">BlueprintCSS</a> qui est bien pratique pour la régularité à laquelle je voulais arriver.</p>



<p>Pour finir, je serais à <a href="http://2007.paris-web.fr/">Paris Web 2007</a> les 15, 16 et 17 novembre prochains (en cas de grève il faudra que je ressorte les rollers). <strong>N'hésitez pas à venir me rencontrer</strong> si vous souhaitez discuter de choses et d'autres (un apéro est prévu le jeudi soir dans le centre de Paris), difficile de trouver meilleur endroit pour évoquer un web de qualité.</p>


<p><em>PS&nbsp;: si vous voulez m'aider dans mon aventure, la meilleure chose à faire est encore d'en parler ;-).</em></p>
