title:      Merci à tous
slug:       merci-a-tous
date:       2007-11-06 18:05:06
type:       post
vignette:   images/logos/welldev.png
contextual_title1:  ★ Bilan après une année de freelance
contextual_url1:    20090102-bilan-apres-une-annee-de-freelance
contextual_title2:  ★ Résolutions : rediriger, économiser et débattre
contextual_url2:    20120131-resolutions-rediriger-economiser-et-debattre
contextual_title3:  ★ Résolutions : découvrir, concrétiser et transmettre
contextual_url3:    20110112-resolutions-decouvrir-concretiser-et-transmettre

<p>Merci à <a href="http://prendreuncafe.com/blog/post/2007/11/05/A-new-Django-freelance-in-town">NiKo</a>, <a href="http://lacot.org/blog/2007/11/06/welldev.html">Xavier</a> et <a href="http://www.unelectronlibre.info/index.php/post/2007/11/06/Coup-de-pouce-%3A-David-Larlet-cree-Welldev-pour-des-developpements-autour-de-Django">NiCoS</a>, anciens <a href="http://www.clever-age.com/">camarades de jeu</a> qui m'ont fait l'honneur de publier un billet à mon sujet, ça me va droit au cœur. Merci à <a href="http://www.neogeo-online.net/">Guillaume</a>, Rustre et <a href="http://yoan.dosimple.ch/blog/">Yoan</a> pour leurs remarques pertinentes en off. Merci à <a href="http://giz404.freecontrib.org/">giz404</a> et <a href="http://www.manteela.be/">LapinLove404</a> pour leurs conseils <a href="https://larlet.fr/david/biologeek/archives/20071105-freelance-django-enfin-independant/#comments">en commentaires</a>. Et surtout, merci pour tous vos encouragements qui me touchent et qui me motivent pour les 6 prochains mois (au moins !). Je vais tenter de répondre à toutes les questions.</p>

<h2>WellDev</h2>


<h3>Design</h3>


<p>Vous aurez remarqué que je ne suis pas très doué pour ça, c'est un métier. <del>D'ailleurs si vous souhaitez donner un coup de main, n'hésitez pas.</del> Une <a href="http://claire.agopian.free.fr/">graphiste de talent</a> m'a proposé ses services, ça risque de changer sous peu.</p>


<p>Pour les couleurs, certains aiment, d'autres pas, selon le rendu de votre écran le marron peut-être beau ou horrible. De mon côté je suis plutôt dans une période marron, après avoir tant pesté contre le design original d'<a href="http://www.ubuntu-fr.org/">Ubuntu</a> c'est assez marrant. On m'a aussi reproché le nombre important de couleurs, je trouve justement que ça permet de faire un peu abstraction du marron si on n'aime pas trop cette couleur.</p>


<h3>Ergonomie</h3>


<p>Je suis assez fan des sites qui arrivent en une page à décrire l'intégralité du message à faire passer (pour un site vitrine). Les visiteurs sont maintenant plus fainéants du clic que du scroll d'après ma propre expérience&nbsp;: avec un roulette, ça fait abstraction d'une zone de pointage et le scroll est devenu «&nbsp;naturel » pour un internaute. Cela dit, un moyen de remonter en haut de la page en cliquant doit être ajouté.</p>


<p>J'ai longtemps hésité à intégrer un <a href="http://jquery.com/plugins/project/Coda-Slider">slider</a> comme le site de <a href="http://www.panic.com/coda/">Coda</a> mais au final si on cherche de l'information je ne trouve pas ça très pratique (par contre l'effet Wow! est sympa). Peut-être proposer les deux ?!</p>


<p>Concernant les balises <strong>strong</strong> qui ressemblent à des liens, effectivement, c'était pour les faire ressortir encore davantage ces parties mais si c'est déroutant c'est une mauvaise idée (il vaut mieux expérimenter ce genre de choses sur son propre espace de jeu ;-) ). Même chose pour la capture avec un champ de formulaire, mais justement...</p>


<h3>Images</h3>


<p>Je ne suis pas satisfait des images actuelles, à part peut-être la photo. <a href="http://tamblague.canalblog.com/">Ma <abbr title="Copine de Geek">CdG</abbr></a> se marre à chaque fois qu'elle voit le schéma de la méthodologie et je dois avouer que le formulaire n'est pas des meilleurs (difficile de montrer ce que l'on sait faire lorsqu'il y a des clauses de confidentialité sur toutes les réalisations passées...).</p>


<p>Pour la rotation, l'effet désiré était de casser la grille qui est très stricte et visible sur cette page. Certains <a href="http://www.sutekidane.net/">aiment</a>, d'autres moins. Ça dépend aussi pas mal des images qui sont dedans. J'y réfléchis.</p>


<h3>Contenu</h3>


<p>C'est un peu brouillon pour un novice concernant mon domaine d'activité car j'alterne entre généralités et termes très techniques. C'est vrai, il faut que je fasse un effort à ce niveau.</p>


<p>Après il y a des phrases qui en ont fait bondir certains, les arguments sont très bons, c'est en cours de réécriture.</p>


<h3>Contact</h3>


<p>J'ai eu beaucoup de remarques concernant l'adresse prénom@nom.fr qui ne fait pas très pro, c'est vrai qu'il faudrait régler ce problème à un autre niveau, mon antispam va trinquer...</p>


<p>Concernant l'ajout d'un formulaire, je me suis longtemps demandé si c'était pertinent <strong>dans mon cas</strong>. Personnellement, je préfère avoir un adresse mail à contacter car les formulaires sont bien souvent très mal conçus et manquent de flexibilité (comment ajouter une pièce jointe&nbsp;? une carte de visite ?). J'aimerais trouver des statistiques à ce sujet.</p>



<h3>Conditions</h3>


<p>L'idée des conditions en fin de page est venue après la lecture de <a href="http://www.webdesignfromscratch.com/marketing-a-small-web-design-business.cfm">Marketing a Small Web Business</a> qui donne des conseils pratiques intéressants. Après c'est vrai qu'ils sont énoncés de manière négative, ce qui n'est pas très encourageant, je vais essayer de reformuler ça.</p>



<h2>Biologeek</h2>


<h3>Dissociation</h3>


<p>Vous aurez remarqué que des liens sont établis entre les deux sites, et la refonte devrait aller encore plus loin. Néanmoins, j'aimerais garder une certaine liberté avec ce blog, difficile à décrire. Je me sens déjà parfois prisonnier de ce que je peux écrire ici et j'ai longtemps hésité à créer un blog alternatif, plus léger (comme certain(e)s). Pas facile d'être lu, encore moins lorsque ça peut directement influer sur ses revenus, mais j'aurais l'occasion d'en reparler.</p>


<h3>Et le libre&nbsp;?</h3>


<blockquote><p>Et une petite question en passant&nbsp;: quid du libre&nbsp;? Veux-tu proposer à tes clients de publier les sources des applications Django développées sous licence libre, avec les différents avantages (rapports de bug des plus d'utilisateurs, maintenance d'une seule application pour plusieurs personnes - clients ou non, etc...)&nbsp;?</p></blockquote>


<p>J'ai été très heureux que <a href="http://filyb.info/">Thesa</a> me pose cette question. Concernant les briques que j'utilise, j'essaye de contribuer dès que je dois développer une amélioration, que ce soit <a href="http://code.google.com/p/django-rest-interface/issues/detail?id=21">au niveau des bibliothèques</a> ou <a href="http://code.djangoproject.com/ticket/5682">de Django directement</a>. J'essaye aussi sur mon temps libre de participer à une partie plus importante de Django.</p>


<p>Passons maintenant à la partie plus délicate&nbsp;: <strong>peut-on aujourd'hui concevoir des applications web libres ?</strong> Il va me falloir au moins un billet pour répondre à ça, je <a href="https://larlet.fr/david/biologeek/archives/20060722-getting-things-done-gtd-ou-l-art-d-etre-efficace/">todoise</a>.</p>



<h2>Django-fr</h2>


<p>On me rappelle à juste titre que <a href="http://www.django-fr.org/">django-fr</a> n'a pas évolué depuis quelques temps (même si le site est maintenant hébergé par <a href="http://www.webfaction.com/">WebFaction</a> <a href="http://hanblog.info/blog/post/2007/09/14/Django-sur-webfactional">grâce à Rik</a>). Il faut que ça change.</p>



<h2>Un portail pour les lier tous</h2>


<blockquote><p>Sur l'organisation des sites web, c'est un peu le bordel... La page WellDev, la page CV, le blog... A mon avis il faut fusionner tout ça, car ça fait un peu trop pages persos.</p></blockquote>


<p>En effet, je n'ai pas pris le temps d'expliquer toute la démarche et j'aurais peut-être dû commencer par là. L'idée est à terme d'unifier les designs (mais non rassurez-vous ça restera dans les verts par ici) pour améliorer la cohérence entre ces différentes ressources. La page cv va devenir un profil web et <a href="https://larlet.fr/">larlet.fr</a> va devenir un portail pointant vers ces différentes pages. Ça prend un peu de temps d'arriver à mettre tout ça en place mais c'est en bonne progression, je suis confiant et j'ai préféré y aller petit à petit plutôt que d'attendre la grosse mise en ligne qui n'arrive jamais. Mine de rien ça prend du temps :-).</p>



<p>Pour finir, quelle réactivité&nbsp;! <strong>C'est assez hallucinant la mine d'idées et de réflexions que j'ai pu recueillir en moins de 24h</strong>. La franchise fait parfois grincer des dents mais sincèrement je préfère progresser donc encore une fois merci à ceux qui ont pris la peine de réagir constructivement.</p>


<p><strong>[edit de dernière minute]</strong>&nbsp;: merci aussi à <a href="http://fredericdevillamil.com/a-vendre-freelance-django-peu-servi-tbeg">Frédéric, très bon vendeur</a> ;-).</p>
