title:      Premières impressions à chaud sur Mac OS X Leopard
slug:       premieres-impressions-a-chaud-sur-mac-os-x-leopard
date:       2007-11-12 00:50:08
type:       post
vignette:   images/logos/macosx_leopard.png
contextual_title1:  ★ L&#39;artiste qui sommeille en chaque geek
contextual_url1:    20080613-artiste-qui-sommeille-en-chaque-geek
contextual_title2:  ★ Quel avenir pour les applications web libres ?
contextual_url2:    20071124-quel-avenir-pour-les-applications-web-libres
contextual_title3:  ★ L&#39;importance du rythme vertical en design CSS
contextual_url3:    20070819-l-importance-du-rythme-vertical-en-design-css

<p>Il me fallait une solution mobile pour ma nouvelle activité et après avoir travaillé depuis un an avec un MacBook, j'ai trouvé naturel d'acquérir une machine qui m'avait donné entière satisfaction. Possesseur de cette nouvelle machine depuis quelques jours, j'ai eu l'occasion de tester Mac OS X leopard pour différentes utilisations.</p>

<h2>Comparaison MacBook Blanc/MacBook Noir</h2>


<p>Les mauvaises langues s'insurgent souvent des prix pratiqués par Apple pour un simple changement de couleur. <strong>Il faut savoir que les deux machines ne sont pas vraiment conçues dans le même matériau</strong>&nbsp;: le blanc dispose d'une coque plastique qui semble plus solide (mais du coup cassante) alors que le noir a une enveloppe plus mate et au toucher plus agréable (même si les traces de doigts deviennent très visibles !). J'ai opté pour le blanc car c'est vraiment pas le moment de faire des folies et pour l'instant je ne suis pas déçu par ce choix, j'ai l'impression qu'il est plus léger (mais c'est peut-être purement subjectif) et les touches sont plus agréables au toucher.</p>


<p>Au final je dirais que ce sont deux excellentes machines au niveau matériel et ça tombe bien car c'est pour ça que j'ai investi dans un MacBook&nbsp;: <strong>la qualité du matériel Apple</strong>. 5h d'autonomie, même après une année d'utilisation intensive, est un luxe non négligeable. De plus j'ai pu bénéficier des toutes dernières améliorations apportées à la gamme avec une carte graphique plus intéressante (mais je n'ai pas encore pu en tester les capacités), un processeur un peu meilleur et la possibilité de mettre 4<abbr title="Gigaoctets">Go</abbr> de ram.</p>


<p>Concernant ce dernier point, je n'en vois pas l'utilité pour le moment et c'est une heureuse découverte&nbsp;: <strong>Leopard est vraiment utilisable avec 1Go de ram !</strong> Attention, je suis adepte des solutions légères donc exit les Photoshop ou Eclipse remplacés par <a href="http://flyingmeat.com/acorn/">Acorn</a> et <a href="http://macromates.com/">Textmate</a> par exemple. Par contre dans le genre gourmand j'utilise <a href="http://www.mozilla-europe.org/fr/products/firefox/">Firefox</a> avec un bon nombre d'onglets ouverts. C'est le seul logiciel que je suis obligé de redémarrer de temps en temps pour regagner quelques centaines de <abbr title="Megaoctets">Mo</abbr> de ram. Sinon niveau uptime de portables, je pense que l'on peut difficilement faire mieux qu'Apple.</p>


<p>Une autre nouveauté entre les deux versions des MacBooks: ils ont changé les touches dédiées à Exposé ce qui est assez déroutant lorsqu'on change brusquement de machine mais qui s'avère pratique au final car ils ont rajouté des touches de lecture multimédia. Bon par contre il n'y a plus assez de touches pour activer toutes les fonctions et devoir passer par fn+FX est tout sauf ergonomique.</p>



<h2>Environnement de développement</h2>


<p>L'un des objectifs pour une machine de développement est de pouvoir mettre en place son environnement très rapidement. Ici il y a eu quelques couacs, principalement dus à la jeunesse de Leopard et donc au manque de paquets.</p>


<p>Ce qui est intégré par défaut et qui fait plaisir&nbsp;: Python 2.5 et Subversion. Il a par contre fallu que j'installe un bon paquet de bibliothèques Python, Mercurial, MySQL, libcurl, etc.</p>


<p>Il a fallu compiler tout ça à la main bien souvent, ce qui prend du temps. Impossible de ne pas regretter Synaptic à cette étape là... d'ailleurs <a href="http://diveintomark.org/archives/2007/11/11/installing-mysql-on-ubuntu">Mark Pilgrim ne se gène pas pour le faire remarquer</a> :-).</p>


<p><strong>Concernant la migration des données, il y a un comportement vraiment étrange pour les droits sur les fichiers</strong>. Il faut savoir que j'ai un disque externe qui contient des données provenant des environnements Mac et Linux et donc les permissions sur les fichiers ne sont pas forcément homogènes. Leopard averti lors d'une copie d'un dossier qu'il y aura besoin d'avoir le mot de passe administrateur pour déplacer certains fichiers mais ne le demande pas immédiatement. Pratique lorsque vous pensiez transférer 20Go de musique le temps d'aller faire les courses... mais il y a pire&nbsp;: après avoir saisi votre mot de passe, la copie recommence du début&nbsp;!</p>



<h2>Nouveautés assez décevantes</h2>


<h3>Design</h3>


<p>Il y a eu tellement de billets acerbes à ce sujet que l'on est forcément moins déçu mais il y a quand même des aberrations étonnantes. Je ne vais pas parler du Dock en position basse car de toute façon je ne l'utilise qu'à droite (ça optimise mon espace sur un écran large). Si vous placez le Dock sur le côté, il n'y a plus de présentations des fichiers en éventails, ce qui n'est pas plus mal non plus.</p>


<p>Les dossiers à placer dans le Dock sont très pratiques mais c'est vraiment hallucinant de ne pas pouvoir repérer du premier coup d'œil quels sont ces dossiers&nbsp;! <strong>L'icône change à chaque nouveau fichier ajouté et au final rien ne permet de distinguer les dossiers en question</strong>. Heureusement il existe <a href="http://t.ecksdee.org/post/19001860">des astuces permettant de remédier à ça</a> mais je serais curieux de savoir sur quelles hypothèses est-ce qu'ils ont fait ce choix.</p>


<p><img src="/static/david/biologeek/images/astuce_dock_macosx.png" alt="Astuce pour avoir un Dock présentable avec Leopard" style="display:block; margin:0 auto;" /></p>


<p>Après la transparence de la barre supérieure ne sert à rien, si ce n'est à la rendre moins visible, c'est bien dommage. Il faut croire que Vista a déteint là-dessus... <strong>après autant d'innovations sur ce plan là on ne peut être que déçu</strong>. C'est un peu comme les icônes du Dock qui changent à la volée, c'est très bien de montrer ce que l'on peut faire mais si c'est pour réduire l'utilisabilité ça ne démontre qu'une certaine incompétence.</p>



<h3>Time Machine</h3>


<p>Grosse attente à ce niveau là et je n'ai pas eu le temps de creuser mais pour l'instant je suis assez déçu des choix par défaut et des possibilités de configuration. Je serais peut-être bien content de retrouver un fichier le moment venu mais <strong>prendre 100% du CPU toutes les heures pendant quelques minutes c'est vraiment pas ce que j'appelle une amélioration</strong>... ça m'a rappelé les joies de la défragmentation et des anti-virus ;-). Enfin concrêtement ça ralentit l'interface mais ce qui me gêne vraiment c'est que ça nécessite de déclencher le ventilateur.</p>


<p>Par défaut, Time Machine conserve&nbsp;:</p>

<ul>
<li>les sauvegardes horaires pendant 24h&nbsp;;</li>
<li>les sauvegardes quotidiennes pendant 1 mois&nbsp;;</li>
<li>les sauvegardes hebdomadaires jusqu'à saturation du disque.</li>
</ul>

<p>Enfin quand je dis «&nbsp;par défaut », vous avez plutôt intérêt à apprécier une telle régularité car <strong>il n'y a aucun moyen (ou alors je suis fatigué) de changer ces valeurs via l'interface !</strong> Au niveau des dossiers sauvés, tout le disque est sauvé par défaut (à peu près 20Go lors de la première sauvegarde) ce que je n'ai pas remarqué assez vite et qui est assez inutile à mon avis. Je tiens à mes données, beaucoup moins à mon système.</p>


<p>Après avoir exclu ces dossiers, ils ne sont pas supprimés sur le disque de sauvegarde ce qui me parait inutile mais bon à la limite je peux comprendre qu'il faille essayer de conserver par défaut. Après un week-end sans sauvegarde, Time Machine semble faire deux sauvegardes successives. Et une troisième dans la foulée au moment où j'écris ces lignes... les 3 points sus-cités auront bien été faits en l'espace d'une heure, génial.</p>


<p>Pour finir sur une note positive, l'interface de récupération est elle à la hauteur de mes espérances. <strong>Assez hallucinant de pouvoir naviguer entre les différentes versions d'un fichier avec autant de fluidité</strong>. Là il y a de l'innovation utile, <a href="http://arstechnica.com/reviews/os/mac-os-x-10-5.ars">la revue d'arstechnica</a> décrit très bien ce sentiment ludique qui permet au final de pousser l'utilisateur à laisser faire les sauvegardes, ingénieux.</p>



<h3>Spaces</h3>


<p>Encore une grosse attente, et encore une grosse déception. <strong>Après avoir goûté aux joies des bureaux virtuels sous Linux, je pensais pouvoir retrouver un comportement similaire. Et bien il y a du progrès à faire</strong>. Les applications lancées retiennent le bureau/Space dans lequel elles ont été ouvertes pour la première fois et si vous ouvrez une fenêtre du Finder par exemple dans un autre bureau et perdez le focus sur celui-ci un cmd+tab sur le Finder vous ramène au bureau initial. C'est loin d'être le comportement attendu et heureusement qu'il existe des utilitaires comme <a href="http://www.manytricks.com/witch/">Witch</a> qui permettent de remédier à ça pour un bureau unique. Le raccourci clavier cmd+&lt; semble avoir disparu aussi par défaut.</p>


<p>La vue avec l'ensemble des Spaces devrait pouvoir être combinée à la vue de l'ensemble des fenêtres d'Exposé à mon avis. Le changement de bureau pour une application nécessite d'avoir le focus sur l'application et il est dommage qu'il n'y ait pas une certaine adhérence du bord des bureaux car là les applications sont placées de manière libre ce qui est problématique d'un point de vue ergonomique car il faut ensuite replacer les fenêtres.</p>


<p>Deux choses sont bien faites quand même&nbsp;:</p>
<ul>
<li>le raccourci ctrl+flèches pour se déplacer est très bien trouvé (pour une fois qu'il ne faut pas 5 doigts)&nbsp;;</li>
<li>l'affichage de l'icône des Spaces lors du changement de bureau est bien pratique pour savoir où on va.</li>
</ul>


<h2>Et dans les améliorations&nbsp;?</h2>


<h3>Finder</h3>


<p>Je n'ai jamais été fan du mode de visualisation CoverFlow donc je ne vais pas trop m'étendre là-dessus. <strong>Par contre au niveau de la prévisualisation, là c'est excellent et étonnamment fluide</strong>. Je ne sais pas comment ils ont réussi ce tour de main mais c'est appréciable et utile. La cerise sur le gâteau, c'est l'intégration de cette fonctionnalité dans les autres logiciels comme Mail par exemple, hop cmd+y et je peux faire défiler les pièces jointes, chapeau. Il faut que je trouve le raccourci clavier pour maximiser l'aperçu par contre.</p>


<p>Autre astuce que j'ai trouvé (mais c'est pas vraiment relatif à Leopard), c'est au niveau des raccourcis pour <a href="http://henrik.nyh.se/2007/10/open-in-textmate-from-leopard-finder">ouvrir Textmate</a> ou <a href="http://www.entropy.ch/software/applescript/">le Terminal</a> (<a href="http://henrik.nyh.se/2007/10/open-terminal-here-and-glob-select-in-leopard-finder">avec une belle icône</a>) à partir du Finder, très pratique dans mon cas, en deux clics je lance mon environnement de développement avec le projet et le serveur de test de Django.</p>


<p><img src="/static/david/biologeek/images/finder-leopard-tm.png" alt="Exemple de barre Leopard avec raccourcis pratiques" style="display:block; margin:0 auto;" /></p>


<h3>iPhoto</h3>


<p>Beaucoup de nouveautés intéressantes qui permettent notamment <strong>une retouche des photos un poil plus avancé mais suffisante pour une bonne partie des clichés</strong>. L'affichage des différents album est très bon, il me reste encore beaucoup à explorer de ce côté là. Je vais devoir taguer toute ma photothèque donc je pourrais certainement avoir un avis plus pertinent ensuite.</p>


<p>Je reste quand même sur un bug qui m'a bien embêté et pris quelques heures. Je devais importer mes quelques gigas de photos et par un malencontreux hasard ça plantait aux environs de la fin sans que je puisse l'expliquer (c'était très dur à détecter car dans ces moments le processeur tourne à fond pendant l'import et donc là il continuait d'être à 100% mais iPhoto était bel et bien planté). J'ai enfin réussi à trouver la fautive après m'être décidé après deux imports successifs soldés par des échecs (et quelques heures de sommeil perdues) à importer les photos dossier par dossier, il s'agissait d'une vidéo prise avec un appareil photo et glissée dans les photos. Plutôt gênant.</p>



<h3>Mail</h3>


<p>J'ai décidé de tester Mail après avoir utilisé Thunderbird pendant de très nombreuses années. <strong>La puissance de Mac OS X, c'est l'intégration parfaite entre les différentes applications qui est clairement appréciable</strong>. Pour l'instant tout ce que je peux en dire c'est que je suis plutôt satisfait, l'intégration avec GMail en imap est très bonne (meilleure qu'avec Thunderbird mais pas parfaite encore). Pour les autres comptes, je n'ai toujours pas trouvé comment mettre les mails envoyés dans le dossier Sent et pas Sent Messages ce qui est irritant.</p>


<p>Si j'ai testé Mail, c'est surtout pour essayer de gérer mes notes et mes tâches dans mon lecteur de mail (il faudra que j'apprenne à me servir de <a href="http://www.indev.ca/MailActOnAndLeopard.html">MailActOn</a> au passage) mais ça sera l'objet d'un autre billet, j'arrive à la gare&nbsp;!</p>



<p>Au final, une nouvelle version plutôt décevante ou pour être plus précis&nbsp;: <strong>Leopard n'est pas à la hauteur des espérances et je suis plutôt sceptique sur la .1-qui-va-tout-corriger</strong>. Mac OS X reste quand même un très bon OS et un excellent compromis entre la puissance d'UNIX et la qualité graphique/esthétique et matérielle que j'apprécie de plus en plus. Vous avez d'autres astuces utiles pour améliorer un peu tout ça&nbsp;?</p>
