title:      Bilan sur Paris Web 2007
slug:       bilan-sur-paris-web-2007
date:       2007-11-22 20:05:43
type:       post
vignette:   images/logos/parisweb_2007.png
contextual_title1:  ★ De l&#39;OpenData au LinkedData : exemple de nosdonnees.fr
contextual_url1:    20101130-de-lopendata-au-linkeddata-exemple-de-nosdonneesfr
contextual_title2:  ★ Pourquoi Python et Django
contextual_url2:    20091211-pourquoi-python-et-django
contextual_title3:  ★ Discussions sur les applications web libres
contextual_url3:    20091202-discussions-sur-les-applications-web-libres

<p>J'ai longtemps hésité avant d'écrire ce billet car je ne voudrais pas faire une mauvaise publicité à un évènement qui se dénote par ses ambitions (rappelons que c'est une association loi 1901 qui organise et anime tout ça avec brio) et surtout par ses thématiques&nbsp;: <a href="http://2007.paris-web.fr/">des conférences sur l'accessibilité, la qualité et le design</a>. Autant dire que ça change des évènements 3.0 élitistes au possible... Il faut donc prendre ce billet comme <strong>des pistes pour améliorer la session 2008</strong> même s'il fait un peu grincer des dents, j'ai attendu quelques jours pour prendre un peu de recul afin d'éviter un billet d'humeur.</p>

<p><em>Avant tout, je tiens à préciser que je ne suis pas venu le vendredi, ces remarques concernent donc les journées de <a href="http://2007.paris-web.fr/Jeudi-15-novembre">conférences du jeudi</a> et d'<a href="http://2007.paris-web.fr/Samedi-17-novembre">ateliers du samedi</a>.</em></p>


<h2>Accessibilité</h2>


<p>C'était <strong>LE thème principal de cette année</strong>, ce qui peut paraitre ironique compte tenu des difficultés d'accès dues à la grève, ou en tout cas c'est l'impression que j'ai eu et qui était partagée avec toutes les personnes avec lesquelles j'ai eu l'occasion d'en parler. Alors d'accord c'est l'année où il <strong>faut</strong> en parler car le <a href="http://rgaa.referentiels.modernisation.gouv.fr/">Référentiel Général d'Accessibilité pour les Administrations</a> est plus que jamais d'actualité mais là je crois qu'il y a eu une overdose, principalement car il s'agissait d'un sujet connu par l'auditoire.</p>


<p>Cela soulève une problématique plus profonde qui est celle du <strong>microcosme des communautés du web</strong>, c'est pas nouveau (il y a exactement le même phénomène entre libristes) mais c'est à chaque fois frappant&nbsp;: on retrouve toujours les mêmes personnes. C'est intéressant dans la mesure où ça crée des liens toujours plus forts mais ça rend les conférences inadaptées car elles sont données pour être accessibles au plus grand nombre alors que la salle est remplie de professionnel(le)s. Il est dommage d'en arriver à <strong>prêcher des convaincus</strong> alors qu'il y aurait de nombreux sujets passionnants et originaux à traiter. Ou alors il faut davantage préciser qu'il s'agit de conférences pour journalistes&nbsp;?</p>


<h2>Qualité</h2>


<p>La qualité est un sujet très délicat à traiter. En allant à des conférences traitant de la qualité, <strong>on s'attend à avoir des présentations de qualité</strong> et je dois dire que j'ai été plutôt déçu sur ce plan là. C'est un problème récurrent à ce type d'évènement, il y a des personnes mieux préparées, qui sont plus à l'aise et dont c'est le métier... et il y a toutes les autres dont je fais partie. Le même problème était survenu lors des <a href="https://larlet.fr/david/biologeek/archives/20070519-presentation-de-django-aux-journees-python-francophones/">journées francophones python</a> et nous en étions arrivé à la conclusion avec l'un des organisateurs qu'il faudrait <strong>faire des «&nbsp;répétitions » avant pour évaluer les conférenciers, leurs donner <a href="http://www.quicksprout.com/2007/09/01/10-tips-for-a-killer-presentation/">des conseils</a>, les obliger à préparer un minimum, etc</strong>. Bien sûr, cela demande une organisation énorme et il faut que les conférenciers se prêtent au jeu mais il y a peut-être quelque chose à creuser.</p>


<h2>Design</h2>


<p>Très peu de notions de design pour les conférences auxquelles j'ai assisté. En revanche, il y avait <a href="https://larlet.fr/david/biologeek/archives/20071117-12-regles-d-ergonomie-web-par-amelie-boucher/">un atelier sur l'ergonomie</a> très intéressant, <strong>peut-être qu'il faut davantage axer Paris Web sur du pragmatique compte tenu du public de geeks présent ?</strong> Ou alors avoir des conférences à la limite des deux mondes, sur les CSS ou le design au service de l'ergonomie&nbsp;? Je ne sais pas, un peu de fraîcheur ne ferait pas de mal aussi, d'autant qu'il y avait pas mal de graphistes émérites dans l'assistance. C'est dommage de ne pas avoir eu quelque chose là-dessus.</p>


<h2>Web sémantique</h2>


<p>C'est une thématique absente et je pense qu'elle gagnerait à être incluse, c'est un peu hors sujet mais finalement moins que l'avenir du <abbr title="HyperText Markup Language">HTML</abbr> à mon avis (ne lui dites pas il va s'énerver !). L'accessibilité des données passe aussi par leur interopérabilité&nbsp;: <strong>le web sémantique est le web des données</strong>, celui qui rendra justement accessible toutes ces données de qualité si elles sont bien designées (et hop j'ai collé les 3 mots-clés ;-)). Plus sérieusement, c'est très égocentrique, mais <strong>il manque un évènement un peu geek qui permette de réunir les professionnels du web et de les faire débattre</strong>, une sorte de <em>GeekCamp</em> sans cartes de visite, sans buzzwords, où l'on se concentre sur l'innovation et sur les moyens concrets de la mettre en œuvre.  Devant le succès des ateliers <em>pratiques</em>, plus techniques, on pourrait avoir des conférences un peu plus techniques (par exemple une journée sur les deux, comme <a href="http://bballizlife.com/blog/2007/11/17/240-paris-web-2007-encore-une-cuvee-de-qualite">nous l'évoquions avec Loïc</a> autour d'un verre).</p>


<p><em>Il parait qu'il y avait un atelier où l'on a parlé un peu de microformats mais il fallait vraiment le deviner avec <a href="http://2007.paris-web.fr/Samedi-17-novembre#pekelman-montagne">son descriptif</a> !</em></p>


<h2>Conclusion</h2>


<p>J'ai l'impression de faire mon râleur de service (encore une fois), surtout lorsque je vois tous les <a href="http://del.icio.us/tag/paris-web">billets élogieux</a> qui ont fleuri un peu partout. Le <a href="http://2007.paris-web.fr/feedback/">feedback demandé</a> ira peut-être plus dans mon sens&nbsp;? (anonymat et honnêteté vont souvent de pair...). Ou alors je suis  passé complètement à côté et je ne suis vraiment pas la bonne cible&nbsp;? Attention, je préfère me répéter mais <strong>il y a eu de très bonnes choses</strong> aussi, c'est juste un arrière goût de «&nbsp;C'était bien mais dommage que... » franchouillard qui mérite peut-être d'être pris en compte pour gagner en qualité.</p>


<p>D'un autre côté, je sais que <strong>les organisateurs ont besoin de main-d'œuvre pour pérenniser l'évènement</strong> qui est très chronophage. Généralement, quand <a href="https://larlet.fr/david/biologeek/archives/20060627-ubuntu-fr-etait-a-paris-capitale-du-libre/">je critique</a>, <a href="https://larlet.fr/david/biologeek/archives/20070615-bilan-sur-paris-capitale-du-libre-2007/">j'essaye de m'impliquer</a> ensuite pour améliorer les choses mais je manque aussi cruellement de temps en ce moment et c'est parti pour durer (au final, c'est un peu comme pour ce blog, plus j'ai de choses intéressantes à y raconter et moins j'ai de temps pour le faire...). Dans ces conditions, difficile pour de m'engager sur du long terme mais j'espère au moins pouvoir lancer le débat.</p>
