title:      ★ Quel avenir pour les applications web libres ?
slug:       quel-avenir-pour-les-applications-web-libres
date:       2007-11-24 18:25:55
type:       post
vignette:   images/logos/freeweb.png
contextual_title1:  Ouvert et décentralisé, est-ce suffisant ?
contextual_url1:    20090615-ouvert-et-decentralise-est-ce-suffisant
contextual_title2:  Mozilla Weave : la libération des données utilisateurs par Mozilla
contextual_url2:    20071224-mozilla-weave-la-liberation-des-donnees-utilisateurs-par-mozilla
contextual_title3:  Le futur du développement logiciel
contextual_url3:    20071030-le-futur-du-developpement-logiciel

<p>Devant la prolifération des <a href="https://larlet.fr/david/biologeek/archives/20070906-web-social-rendez-nous-le-controle-de-nos-donnees/">coffres forts 2.0</a>, je me pose cette question depuis un bon moment maintenant et je me suis dit qu'on pourrait essayer d'y répondre à plusieurs entre utilisateurs, concepteurs et libristes. Après le succès du <a href="https://larlet.fr/david/biologeek/archives/20070201-ergonomie-d-un-blog-en-16-questions/">précédent sondage</a>, j'espère que vous serez toujours aussi motivé(e)s, les règles du jeu sont très simples et il y a <del>un iphone</del> un peu plus de liberté à gagner si les idées poursuivent leur chemin.</p>

<h2>Règles</h2>


<h3>Qui&nbsp;?</h3>


<p>Tout le monde, on ne va pas attendre qu'<a href="http://fr.techcrunch.com/2007/11/15/le-web-dans-5-ans-temoignages-et-perspectives/">une minorité</a> d'éminents blogueurs/investisseurs décide de <strong>notre</strong> avenir en ligne.</p>


<h3>Comment&nbsp;?</h3>


<p>Si vous êtes blogueur vous pouvez publier sur votre blog, la seule condition est que la licence me permette de reproduire le fruit de votre réflexion ici. Dans le cas contraire (bravo vous n'avez pas cédé à la tentation de passer encore plus de temps devant un ordi), vous pouvez poster votre commentaire ci-dessous et il sera affiché lors de la mise à jour du billet avec les réponses. Vous pouvez aussi m'envoyer votre réponse par mail si vous trouvez votre client plus ergonomique ou en html, bref <strong>le format importe peu, ce qui m'intéresse ce sont vos idées sur le sujet</strong>.</p>


<h3>Échéance&nbsp;?</h3>


<p>Je pense qu'une bonne semaine de réflexion devrait suffire, <strong>copie à rendre avant le 2 décembre</strong>, sans faute(s). L'idéal étant de mettre en ligne le 1er et de m'avertir ensuite par n'importe quel moyen de façon à ne pas influencer les autres participants.</p>


<h2>Précisions</h2>


<p><strong>[Edit du 25]</strong>&nbsp;: pour répondre de manière un peu plus précise au premier commentaire, c'était mon introduction initiale mais elle orientait déjà un peu trop le débat à mon avis.</p>


<p>La bataille du desktop est dépassée, nos machines ne seront bientôt plus que des terminaux permettant d'accéder à une machine (ou plutôt un réseau de machines) bien plus compétente&nbsp;: Internet. C'est un peu ce qui m'a fait <a href="https://larlet.fr/david/biologeek/archives/20071112-premieres-impressions-a-chaud-sur-mac-os-x-leopard/">revenir</a> sur certains de mes principes/idéaux concernant les Logiciels Libres, je me suis rendu compte que nous étions beaucoup plus dépendants des applications en ligne que des logiciels que nous utilisons au quotidien. <strong>Le web contient nos écrits, nos relations, nos données,... tout ce qui fait finalement notre identité et qui devrait nous appartenir pleinement</strong>.</p>


<p>Linux, Firefox ou Gimp ne font pas partie de mon identité, ce sont des outils. En revanche les applications web sont de plus en plus des conteneurs à identités. Flickr contient mes photos qui font partie de mon passé, GMail des messages professionnels qui sont d'une importance capitale pour mon activité actuelle, LinkedIn constitue mon réseau professionnel utile à mon avenir. Comment faire le jour où je voudrais en changer&nbsp;? Et quelles alternatives me permettent d'avoir un contrôle total de mes données&nbsp;? C'est dans cette optique que la question a été posée.</p>


<p>Et sinon je vais très certainement assister à la session 7 (entre autres) des <a href="http://www.digitallyours.fr/">Entretiens du Nouveau Monde Industriel</a> le mercredi 28 novembre de 15h30 à 17h dont la thématique est&nbsp;: <em>nouveaux modèles économiques, question juridiques, éthiques et sociétales</em>. Impossible de vous copier la description ici compte tenu du site, mais bon ça à l'air prometteur vu les intervenants :-).</p>


<h2>Résultats</h2>


<p>Vous avez été nombreux à réagir et c'est un plaisir de suivre l'avancée de vos réflexions. No' a ouvert le bal avec une <a href="http://jehaisleprintemps.net/detail.php?id=1659&amp;lang=fr">fiction cauchemardesque</a>&nbsp;:</p>


<blockquote><p>Les gens de SafeBook avaient bien amorcé le virage de 2010. Ils avaient anticipé la généralisation des licences libres et virales pour les sites webs, en publiant immédiatement leur code source, leurs APIs, leurs recettes. Petit à petit, les hackers du monde entier, remplis d'allégresse à l'idée de participer à un vrai réseau social libre avaient commencé à contribuer, tant dans le noyau que dans l'implémentation de petites applications connexes.</p></blockquote>


<p>Rapidement rejoint par Cyril Mougel qui constate un <a href="http://blog.shingara.fr/articles/2007/11/25/quel-avenir-pour-les-applications-web-libres">déclin des applications web libres</a>&nbsp;:</p>


<blockquote><p>Alors que je ne le souhaite pas, j'ai vraiment peur pour ces applications. Autant je trouvais qu'elles prenaient de l'importance il y a 2 ans, autant je trouve que leur utilisation décline. [...] Même nous les Geek passons de plus en plus par ces applications tierces que par des applications internet libre.</p></blockquote>


<p>Sunny va plus loin en proposant de <a href="http://sunfox.org/blog/2007/11/26/avenir-des-applications-libres/">jouer sur l'atomicité</a> et je pense aussi que l'évolution du web va dans ce sens&nbsp;:</p>


<blockquote><p>Les applications libres qui fonctionnent sont celles qui réussissent à se <strong>relier au reste du web</strong>. Les moteurs de blog comme WordPress ou Typo pallient cette coupure grâce à l'utilisation de plus en plus courante des fils de syndication RSS et Atom. Les autres types d'application doivent trouver les formats de données qui leur permettent la même ouverture. L'avenir des applications web libres passe donc par <strong>l'ouverture</strong>.</p></blockquote>


<p>NiCoS est quant à lui <a href="http://www.unelectronlibre.info/index.php/post/2007/12/01/Quel-avenir-pour-les-applications-web-libres">assez pessimiste</a> sur l'avenir des applications web libres à court terme&nbsp;:</p>


<blockquote><p>A court terme et comme tout mouvement, cela se développera chez les plus utopistes, avant-gardiste, geeks existant sur cette planète. Les applications web libres auront un succès limité.</p></blockquote>


<p>Bien qu'il y ait des possibilités à long terme&nbsp;:</p>


<blockquote><p>A long terme, aura-t-on que des applications web libres&nbsp;? un mix libre et propriétaire&nbsp;? Tout comme pour la couche système d'exploitation et logiciel je pense que le libre est l'avenir, cela mettra du temps à se faire et si une application propriétaire utilise des standards et est interopérable, alors elle aura tout à fait sa place.</p></blockquote>


<p>Lezard Breton souligne le fait qu'<a href="http://lezardbreton.info/blog/2007/11/quel-avenir-pour-les-applicati.html">une licence ne suffit pas</a> et ça m'a fait plaisir de lire ça&nbsp;:</p>


<blockquote><p>Cependant, la licence du code dans ce contexte n'est pas aussi importante que l'utilisation des données&nbsp;: je veux savoir comment mes données personnelles sont utilisées, et c'est là que le bas blesse puisque rien n'a été défini de manière consensuelle pour déterminer si une application web est vertueuse ou non.</p></blockquote>


<p>Il y a même eu une participation en anglais <a href="http://www.ariadacapo.net/blog/its-not-the-internet-anymore/">It's not the Internet anymore</a> qui est un excellent texte d'introduction&nbsp;:</p>


<blockquote><p>More and more of our computing is networked, and the day might come when the only software used on your personal computers is a set of hardware drivers. The core of our activities and information will stay online — it's now up to us to decide whether this will be inside a few competing, closed private networks, or within a mesh with no center nor owner, otherwise known as the Internet.</p></blockquote>


<p>Yannick Francois nous gratifie d'un long texte <a href="http://www.typouype.org/articles/2007/12/01/avenir-des-applications-web-libre">en faveur de l'avenir du libre pour le web</a>&nbsp;:</p>


<blockquote><p>Mais surtout il faudrais que nos applications puissent communiquer entre elle pour se partager des informations. Attention, pas des informations sur les utilisateurs, mais plutôt sur un catalogue de flux rss disponible sur une même catégorie par exemple. [...] Je pense qu’il faut batir des applications web libres communiquantes. Peut-être que cela ne s’applique pas à toutes les applications, mais le fait d’être libre permet au moins cela: avoir la possibilité de le faire, même après coup :)</p></blockquote>


<p>Et pour finir Guillaume Schaeffer joue aussi au jeu des prémonitions avec <a href="http://giz404.freecontrib.org/?2007/12/01/349-le-web-dans-5-ans-anticipation">le web dans 5 ans</a>&nbsp;:</p>


<blockquote><p>Il va se développer une sorte d'API publicitaire, permettant aux annonceurs de publier sous différents formats (ah, les fameux widgets), s'adaptant ainsi à tous les supports (téléphone mobile, e-book, pc etc.), recoupant les informations contenues dans vos différents profils pour mieux vous cibler.</p></blockquote>


<h2>Retardataire</h2>


<p><em>05/12/07</em>&nbsp;: Greg Leclercq revient sur l'<a href="http://www.stacksegment.net/blog/index.php?post/2007/12/04/Quel-avenir-pour-les-applications-web-libres-1/">historique des applications web libres</a> avant de continuer lors de prochains épisodes&nbsp;:</p>


<blockquote><p>Par contre que se passerait-il si des cabinets de conseil, et dans la continuité de l'externalisation, poussaient les entreprises à faire des mashup plutôt que d'utiliser des applications libres&nbsp;? Cela me semble peut probable dans beaucoup de situations. Pour la simple raison que mashup implique données stockées un peu partout et sans maîtrise. Pour des données personnelles, si on l'accepte, ça peut passer. Pour des besoins professionnels, ça devient tendu&nbsp;!</p></blockquote>


<p><em>06/12/07</em>&nbsp;: <a href="http://www.lespetitescases.net/">Gautier Poupeau</a> me fait part de ses réflexion par mail&nbsp;:</p>


<blockquote><p>Comme tu pouvais t'en douter, je pense que l'avenir ou du moins une partie réside dans les technologies du Web sémantique et la notion de Web of data. Nous disposons avec RDF et SPARQL d'une API universelle qui permet d'interroger n'importe quelle source de données de la même façon sans connaître a priori la structure des données. C'est, je pense, une révolution, loin des pseudos-solutions que propose Google avec son API Open Social, qui servirait strictement à rien si les réseaux sociaux exposés leurs données via un sparql end point. Et, en liant peu à peu, toutes ces données, une énorme toile est en train de se créer à un niveau de granularité beaucoup plus fin que celui du Web actuel qui se "contente" de relier des documents. Mes derniers billets pourront te donner plus de renseignements sur la question. Mais, je suis persuadé que ces questions vont arriver très vite sur le devant de la scène, surtout avec des technos comme RDFa.</p></blockquote>


<p><strong>Merci pour toutes ces participations</strong> qui se sont aussi manifestées en commentaires ou <a href="http://www.blogueur-influent.fr/151-quel-avenir-pour-les-applications-web-libres.html">en relayant l'information</a> (j'espère n'avoir oublié personne, sinon n'hésitez pas à me contacter, retardataires acceptés ;-)) qui me confortent dans l'idée qu'il y a quelque chose à développer en ce sens. Pour ma part, j'ai trouvé le sujet trop vaste pour tenir en un seul billet donc vous aurez droit à plusieurs épisodes&nbsp;:</p>

<ul>
<li><a href="https://larlet.fr/david/biologeek/archives/20071202-gweb-peut-on-encore-rever-d-un-web-libre/">GWeb, peut-on encore rêver d'un web libre ?</a></li>
<li><a href="https://larlet.fr/david/biologeek/archives/20071224-mozilla-weave-la-liberation-des-donnees-utilisateurs-par-mozilla/">Mozilla Weave&nbsp;: la libération des données utilisateurs par Mozilla</a></li>
<li><a href="https://larlet.fr/david/biologeek/archives/20080227-mieux-que-gratuit-le-business-model-reinvente/">Mieux que gratuit&nbsp;: le business model réinventé</a></li>
</ul>

<p>Bonne lecture&nbsp;!</p>
