title:      GWeb, peut-on encore rêver d&#39;un web libre ?
slug:       gweb-peut-on-encore-rever-d-un-web-libre
date:       2007-12-02 15:44:59
type:       post
vignette:   images/logos/google_web.png
contextual_title1:  Comprendre Google Native Client
contextual_url1:    20081223-comprendre-google-native-client
contextual_title2:  ★ Pourquoi avoir peur de Google ?
contextual_url2:    20080907-pourquoi-avoir-peur-de-google
contextual_title3:  ★ Le point sur RDF et RDFa
contextual_url3:    20080425-le-point-sur-rdf-et-rdfa

<p>Contrairement à No', je ne crois pas trop en l'<a href="http://jehaisleprintemps.net/detail.php?id=1659&amp;lang=fr">avenir de SafeBook</a>. Google est bien trop intelligent pour se laisser devancer dans ce domaine, la stratégie n'est pas de l'incorporer mais de le supplanter (et de mettre une petite tape affective à Microsoft au passage, pas trop difficile la maison de retraite ?). Pour cela, ils disposent des outils idéaux pour produire leur propre Google <a href="http://dig.csail.mit.edu/breadcrumbs/node/215">Giant Global Graph</a>, ouvert dans la mesure ou vous pourrez interagir avec grâce à Google <a href="http://code.google.com/apis/opensocial/">OpenSocial</a>, hum.</p>


<p><em>Ce billet fait partie des réponses apportées à la question&nbsp;: <a href="https://larlet.fr/david/biologeek/archives/20071124-quel-avenir-pour-les-applications-web-libres/">Quel avenir pour les applications web libres ?</a></em></p>

<h2>GLife</h2>


<p>Je ne vais pas jouer aux prédictions, <a href="http://www.la-grange.net/2005/09/29#monde-meilleur">Karl l'avait déjà fait en 2005</a> et <a href="http://cfeditions.com/scroogled/">enGooglés</a> vous permet d'aller encore plus loin. Prenons du concret et ça tombe bien car j'ai un exemple pertinent sous le coude. J'ai été contacté durant <a href="https://larlet.fr/david/biologeek/archives/20071005-recette-du-francais-en-vacances-a-l-etranger/">mes vacances au Canada</a> par Google dans le cadre d'un emploi. Alors bien sûr ça flatte l'ego (en tout cas bien plus que ces classements qui ne me ramènent que du spam 2.0) mais passé le moment d'euphorie, il y a la dure réalité&nbsp;: <strong>ils savent déjà tout sur moi</strong>. Franchement être <abbr title="Directeur des Ressources Humaines">DRH</abbr> de Google ça doit être le pied, imaginez le nombre de questions auxquelles vous pouvez immédiatement répondre&nbsp;:</p>

<ul>
<li>Qu'est-ce qu'il cherche&nbsp;? (Google)</li>
<li>Qu'est-ce qu'il lit&nbsp;? (GReader + GAds + extension <a href="http://extensions.geckozone.org/PageRankStatus">PageRank Status</a> + extension <a href="http://www.google.com/tools/firefox/browsersync/">GBrowser Sync</a>)</li>
<li>Avec qui est-ce qu'il est en contact&nbsp;? (GMail)</li>
<li>Où va-t-il&nbsp;? (GMaps)</li>
<li>Que dit-il via messagerie instantanée&nbsp;? (GTalk)</li>
<li>Comment organise-t-il ses journées&nbsp;? (GCalendar)</li>
<li>Que code-t-il&nbsp;? (GCode)</li>
<li>Sur quels projets est-il actif&nbsp;? (Groups)</li>
<li>Quelle est son activité&nbsp;? son parcours&nbsp;? sa vie&nbsp;? (G*)</li>
</ul>

<p>Et oui ça fait sourire lorsqu'on l'évoque mais en passant à du concret, ici un emploi, je vous assure qu'on se met à y réfléchir sérieusement. On a déjà atteint un seuil où <strong>Google is watching you!</strong> quotidiennement. Tiens je vais chercher le salaire des employés de Google... mmh non mauvaise idée.</p>


<p><em>Bon finalement <a href="https://larlet.fr/david/biologeek/archives/20071105-freelance-django-enfin-independant/">j'avais déjà pris ma décision</a> donc ça ne m'intéressait pas mais le processus de recrutement est intéressant.&lt;/parenthèse personnelle&gt;</em></p>


<p>Et le pire c'est que cela ne s'arrête pas en si bon chemin... il manque la géolocalisation mais <a href="http://code.google.com/android/">ils travaillent activement dessus</a> ainsi que ce que vous faites lorsque vous n'êtes pas dans la GSphere et là aussi <a href="http://www.hcii.cs.cmu.edu/M-HCI/2006/SocialstreamProject/index.php">ça va arriver</a>, <a href="http://googlesystem.blogspot.com/2007/07/googles-social-networking-projects.html">un peu à couvert</a> cette fois-ci.</p>


<p>En plus, leurs produits sont bien conçus aussi bien du point de vue ergonomique (difficile par exemple de repasser à un client lourd, même avec l'<abbr title="Internet Message Access Protocol">IMAP</abbr>, lorsqu'on s'est habitué à l'interface de GMail) que technique (<a href="http://code.google.com/apis/gdata/">GData</a>, basé sur AtomPub, est franchement sexy pour un geek) ce qui peut paraître évident lorsqu'on sait qu'ils recrutent quand même de sacrés pointures... <strong>c'est là tout leur génie&nbsp;: passer pour des gentils aussi bien auprès du grand public que des geeks.</strong></p>


<h2>define:liberté</h2>


<blockquote><p>Aucune définition de <strong>liberté</strong> n'a été trouvée.</p></blockquote>


<p>Dans ce contexte, est-ce qu'on se prépare à un GFuture&nbsp;? (et/ou YFuture, j'ai pris l'exemple de Google mais <a href="http://www.la-grange.net/2006/05/11.html#yahoo">Yahoo! n'est pas très loin</a>). J'ai bien peur que oui si on ne trouve pas rapidement une solution alternative à de telles positions monopolistiques... essayons de voir ensemble les différentes libertés nécessaires&nbsp;:</p>


<h3>Liberté des données</h3>


<p>Le véritable objectif est là&nbsp;: <strong>disposer d'applications web permettant d'avoir le contrôle de ses données, aussi bien en termes de portabilité que de confidentialité</strong>. Pour ça je vous renvoie à un <a href="https://larlet.fr/david/biologeek/archives/20070906-web-social-rendez-nous-le-controle-de-nos-donnees/">billet précédent comportant notamment la Déclaration des droits de l'utilisateur du Web Social</a>, un titre bien pompeux pour en arriver à <a href="http://groups.google.fr/group/social-network-portability">un débat où chacun essaye de tirer la couverture à soi</a> ce qui est logique mais un peu dommage. Enfin bon <a href="http://www.dataportability.org/">ça progresse quand même</a>, doucement.</p>


<h3>Liberté du code</h3>


<p>Les Logiciels Libres ont ouvert la voie, on peut faire énormément de choses en mutualisant la main-d'œuvre et on finit même par y gagner en qualité grâce aux nombreuses revues de code. C'est un <a href="http://www.christian-faure.net/2007/12/01/le-libre-pas-si-bazar-que-ca/">système qui commence à être rodé</a> et qui a montré sa force au fil des années. Que demande le peuple&nbsp;? Bon ok du pain, on verra ça plus tard.</p>


<h3>Liberté du dépôt</h3>


<p>C'est bien beau d'avoir des données libres orchestrées par du code libre mais si un seul hébergeur contient toutes ces données il va vite trouver un moyen d'en tirer profit... comment faire de ce côté là&nbsp;? Je n'ai pas vraiment de solution, il y a bien les <a href="http://apinc.org/">hébergeurs associatifs</a> mais est-ce suffisant&nbsp;? Peut-être est-ce à l'état de prendre en compte cette partie&nbsp;? Je suis assez dubitatif sur ce point, le décalage entre les dirigeants de l'état et le peuple étant renforcé en ce qui concerne les nouvelles technologies. On pourrait alors aussi se tourner vers le <abbr title="World Wide Web Consortium">W3C</abbr> mais ce n'est pas non plus fait pour. Problématique épineuse.</p>


<h3>Liberté de l'utilisateur</h3>


<p>Il y a deux notions critiques à ce niveau&nbsp;: <strong>la confidentialité des données et les relations entre personnes</strong>. Jusqu'à présent, toutes les applications que j'ai pu tester n'ont pas réussi à résoudre cette problématique élégamment en conciliant simplicité de définition et flexibilité suffisante. Ces notions sont très complexes et c'est un véritable défi à chaque nouvelle application, les relations humaines sont ainsi faites et il va falloir adapter l'outil informatique à cette spécificité.</p>


<h2>Un rêve&nbsp;?</h2>


<p>Pour l'instant, oui. Nous verrons dans un prochain épisode les moyens actuels pour concrétiser celui-ci. Comme le disaient des <a href="http://www.framasoft.net/">philosophes modernes</a>&nbsp;:</p>


<blockquote><p>La route est longue mais la voie est libre...</p></blockquote>


<p><strong>[edit du 29/12]</strong>&nbsp;: lire aussi à ce sujet <a href="http://affordance.typepad.com/mon_weblog/2007/11/google-est-le-w.html">Google est le webOS. Le WebOS est Google.</a></p>
