title:      Good Action : la publicité écologique et éthique
slug:       good-action-la-publicite-ecologique-et-ethique
date:       2007-12-15 15:49:46
type:       post
vignette:   images/logos/good_action.png
contextual_title1:  Economisez cette eau que je ne saurais boire !
contextual_url1:    20050322-economisez-cette-eau-que-je-ne-saurais-boire
contextual_title2:  ★ Résolutions : découvrir, concrétiser et transmettre
contextual_url2:    20110112-resolutions-decouvrir-concretiser-et-transmettre
contextual_title3:  ★ Bilan après une année de freelance
contextual_url3:    20090102-bilan-apres-une-annee-de-freelance

<p>La problématique de la <a href="https://larlet.fr/david/biologeek/archives/20070802-publicite-ethique-et-cout-par-influence-sur-les-blogs/">publicité éthique</a> est quelque chose dont j'ai déjà parlé ici et j'ai eu plusieurs échanges de mails depuis qui tendaient tous vers la structure associative pour gérer annonceurs, revenus, etc. J'ai découvert aujourd'hui une solution qui correspond exactement à ce que j'avais en tête à ce moment là et qui fait ressortir au passage mon côté biolo&nbsp;: <a href="http://www.goodaction.org">Good Action</a>.</p>

<p><em>Disclaimer&nbsp;: ce billet est non sponsorisé :-).</em></p>


<h2>Des annonceurs passés au crible par des associations compétentes</h2>


<p>C'est un point clé de la démarche&nbsp;: <strong>faire de la publicité pour des annonceurs qui partagent des valeurs éthico-écologiques</strong>. C'est un choix difficile à faire et c'est la raison pour laquelle cette association est aidée par d'autres associations qui ont cette expertise comme le <a href="http://www.wwf.fr/">WWF</a>. Je trouve cette approche intéressante car je m'étais aussi posé la question dans le cadre d'annonceurs informatiques&nbsp;: comment faire le tri entre les diverses solutions proposées lorsque l'on n'a pas forcément le temps de tester tout ça&nbsp;? (par exemple j'ai une <a href="http://www.easyneuf.org/fr">OpenGate</a> dans mon salon qui prend la poussière uniquement par manque de temps...).</p>


<h2>Des fonds pour financer des projets humanitaires et environnementaux</h2>


<p>Vivre de son blog&nbsp;? Il faut avoir un sacré lectorat pour ça... donc la publicité reste avant tout un moyen de se faire de l'argent de poche, au mieux d'arrondir les fins de mois. Et si cet argent était utilisé pour des œuvres un peu plus extra-ordinaires&nbsp;? Avec Good Action, <strong>les revenus sont reversés chaque mois pour une structure associative qui a des objectifs humanitaires ou environnementaux et c'est vous qui votez pour ce projet</strong>. Le choix doit être difficile car un digg-like sur l'humanitaire c'est assez horrible mais bon la régularité permet de faire bénéficier plusieurs associations par an, c'est déjà ça.</p>


<p>Le problème avec les associations lorsqu'il y a de l'argent en jeu c'est que l'on ne sait jamais où ça va finalement surtout avec tous les problèmes qu'il y a eu à ce sujet mais ici aussi <a href="http://www.goodaction.org/association-goodaction.php">ça a été réfléchit</a>&nbsp;:</p>


<blockquote><p>Nous nous engageons à garantir la transparence fiscale de notre action. C'est pourquoi nos comptes restent ouverts à tous ceux qui souhaiteraient les consulter.</p>
<p>
Nous espérons ainsi redonner de vraies valeurs à la publicité, en regard d'une association à but non lucratif.</p></blockquote>


<h2>De la publicité non intrusive</h2>


<p>Pas de popups, pas de flash qui clignote dans tous les sens, pas de couleurs criardes, <strong>on reste dans de la publicité informative sans franchir la barrière de la pollution visuelle</strong>. C'est vraiment quelque chose que je trouve important et qui peut clairement détruire toute l'harmonie d'un design de devoir ajouter de la publicité qui ne respecte pas certaines règles esthétiques. Je n'ai pas trouvé si c'était mentionné dans les règles des annonceurs mais c'est en tout cas ce que j'ai pu constater en faisant défiler les bannières présentes sur le site.</p>


<h2>Des besoins en développement web</h2>


<p>Bon en fait j'ai été contacté à la base pour donner un coup de main, un peu par hasard, grâce à <a href="https://larlet.fr/david/biologeek/archives/20050209-magpie-rss-installation-et-utilisations-en-tout-genre-du-parser-php/">mon billet sur magpierss</a> mais j'ai malheureusement très peu de temps en ce moment et je ne peux pas m'engager dans ce type de projet à ce stade de mon développement, quelques petites améliorations du week-end mais pas plus. Je viens de passer une heure au téléphone avec le président de l'association qui a des objectifs très clairs et les idées bien en place sur ce qu'il veut faire et avec qui je partage de nombreux objectifs éthico-écologiques. N'hésitez pas à <a href="http://www.goodaction.org/contact-goodaction.php">le contacter</a> <strong>si vous souhaitez aussi donner un petit peu de votre temps en tant que professionnel du web pour une action qui en vaut la peine</strong>. Les besoins ne sont pas énormes et ne demandent pas des compétences extraordinaires non plus (pas besoin de s'appeler Micah ;-)) mais ils sont assez critiques pour la pérennité du projet, ça serait dommage vu le travail déjà accompli&nbsp;!</p>


<p>Alors, bientôt <a href="https://larlet.fr/david/biologeek/archives/20070429-de-la-publicite-sur-biologeek/">de la publicité sur biologeek ?</a> Peut-être, affaire à suivre, il faut que j'en parle à <a href="http://apinc.org/">mon hébergeur préféré</a> avant.</p>


<p><a href="http://www.goodaction.org"><img src="/static/david/biologeek/images/good_action.png" alt="Good Action&nbsp;: de la pub pour la planète" style="display:block; margin:0 auto;" /></a></p>
