title:      APML, un profil dont vous êtes le héros
slug:       apml-un-profil-dont-vous-etes-le-heros
date:       2007-12-30 16:07:36
type:       post
vignette:   images/logos/apml_profile.png
contextual_title1:  Les outils manquants de l&#39;OpenData
contextual_url1:    20110328-les-outils-manquants-opendata
contextual_title2:  Retour sur l&#39;OpenData et nous, et nous, et nous ?
contextual_url2:    20110322-retour-sur-lopendata-et-nous-et-nous-et-nous
contextual_title3:  Un projet Python : de l&#39;idée à la publication
contextual_url3:    20101203-un-projet-python-de-lidee-la-publication

<p>On m'a récemment demandé de sélectionner un seul billet parmi ceux rédigés en 2007 et le choix, bien difficile, me semble aujourd'hui évident&nbsp;: il s'agit de <a href="https://larlet.fr/david/biologeek/archives/20070131-reve-de-geek/">mon rêve de geek</a> qui est un peu le fil directeur de ce blog depuis quelques mois. J'ai découvert une nouvelle brique du web sémantique permettant de poursuivre ce rêve avec l'Attention Profiling Mark-up Language (APML).</p>

<h2>Profiler plus pour consommer plus</h2>


<p>Nous sommes tous, en tant qu'internautes, profilés de manière constante. Pas forcément consciemment mais que ce soit les Google Ads ou les suggestions d'Amazon, chaque site implémente son propre algorithme pour vous cibler au mieux et vous faire consommer plus.</p>


<p><a href="http://www.apml.org/"><abbr title="Attention Profiling Mark-up Language">APML</abbr></a> est une alternative intéressante du point de vue du contrôle par l'utilisateur&nbsp;: <strong>il s'agit de réunir en un fichier l'ensemble de vos centres d'intérêts</strong>, terminées les wishlists propriétaires ou une n-ième définition de vos goûts dans la dernière application 2.0 en vogue.</p>


<p>On va tout de suite prendre un cas concret pour que ce soit plus parlant.</p>


<h2>APML pour un utilisateur final</h2>


<p>La version actuelle (toute ressemblance avec des faits existants... vous connaissez la suite)&nbsp;:</p>


<blockquote><p>David est débordé de travail et n'a pas vu Noël arriver à grand pas. Zut zut zut, les cadeaux. En bon geek, il se dit qu'il va pouvoir faire ses courses en ligne sur GeekStore. Expatrié depuis quelques années sur Paris, il n'a plus trop de contacts avec certains membres de sa famille et c'est d'autant plus dur de trouver l'inspiration... il ne trouve pas la wishlist de sa cousine sur ce magasin alors il lui prend un calendrier avec des chats lorsqu'il s'aperçoit qu'il est maintenant profilé comme étant un adorateur des chats et qu'un choix conséquent de livres inappropriés à ses goûts lui est proposé.</p></blockquote>


<p>La version avec APML&nbsp;:</p>


<blockquote><p>David est toujours débordé de travail et c'est toujours un geek. Il n'a toujours pas d'idées mais il arrive à trouver le profil APML de sa cousine qui lui permet de recoller un peu à la réalité (en fait les chats c'est plus trop au goût du jour). En soumettant à GeekStore le profil APML de sa cousine, les propositions sont adaptées et ne viennent pas interférer avec son propre profil APML. Encore mieux, le profil n'étant pas dépendant de GeekStore, il peut facilement changer de magasin et privilégier ainsi la diversité et l'originalité de ses cadeaux.</p></blockquote>


<p>La version 3.0 APMLisée, décentralisée et sémantique (<a href="http://fr.wikipedia.org/wiki/Business_loto">foutaises !</a>)&nbsp;:</p>


<blockquote><p>David est encore et toujours un geek débordé, il se connecte via son identifiant OpenID à GeekStore qui récupère dans la foulée son fichier <abbr title="Friend Of A Friend">FOAF</abbr> qui grâce à la propriété ChristmasPresent permet de connaître les différentes personnes à qui il souhaite faire des cadeaux pour Noël. En suivant les liens des profils de ces personnes, les différents fichiers APML sont récupérés et les suggestions sont faites en conséquence. Il lui suffit de choisir en fonction de ses goûts et de son budget les cadeaux.</p></blockquote>


<p>Je pense qu'en ces périodes de fêtes, cet exemple semble réaliste. Alors bien sûr il y a le plaisir de faire ses courses de Noël, de toucher, de prendre le temps, etc. On pourrait même réfléchir à la problématique de ne plus connaître ses proches dans un monde de communication. Hum, revenons-en à la technique.</p>



<h2>APML pour les geeks</h2>


<p>Maintenant que tout le monde a compris le principe, il reste à l'implémenter pour tous afin que David puisse un jour avoir accès au profil APML de sa cousine.</p>


<p>Le processus est relativement simple au niveau de l'implémentation il s'agit de convertir les données&nbsp;:</p>


<p><img src="/static/david/biologeek/images/apml_profile_attention_data.png" alt="Données d&#039;attention pour le profil APML" style="display:block; margin:0 auto;" /></p>


<p>En un nuage d'intérêts (décidément les nuages sont à l'honneur en ce moment)&nbsp;:</p>


<p><img src="/static/david/biologeek/images/apml_profile_interest_cloud.png" alt="Nuage des centres d&#039;intérêts" style="display:block; margin:0 auto;" /></p>


<p>Et enfin en un profil d'attention en XML (tiens au passage j'ai rejoins <a href="http://xmlfr.org/actualites/planete/xmlfr/fr/">la planète XMLfr</a> avec joie)&nbsp;:</p>


<p><img src="/static/david/biologeek/images/apml_profile_attention_profile.png" alt="Profil APML final" style="display:block; margin:0 auto;" /></p>


<p>Vous pouvez bien sûr faire tout ce travail à la main mais le geek est par définition fainéant puisqu'il essaye au maximum de s'aider de l'outil informatique. L'objectif est de pouvoir automatiser tout ça pour aider les cousines et s'adapter aux évolutions des centres d'intérêts au cours du temps.</p>



<p>Mais où récupérer les données&nbsp;? <strong>Partout.</strong> Lectures, recherches, commentaires, billets de blogs, achats, historique de navigation, etc... (et là <a href="https://larlet.fr/david/biologeek/archives/20071224-mozilla-weave-la-liberation-des-donnees-utilisateurs-par-mozilla/">Weave entre dans la danse</a>). Toutes nos interactions pourraient être mises à profit pour enrichir notre profil. Le gros avantage est d'avoir le contrôle de ce profil&nbsp;: si vous souhaitez ajouter/retirer des éléments, libre à vous. À terme, le profil pourrait même servir à afficher de la publicité pertinente... ou des articles de blog en rapport avec vos centres d'intérêts.</p>


<p>Heureusement, certains services vous permettent d'ores et déjà d'exporter un profil APML comme Bloglines, Newsgator ou Ma.gnolia <a href="http://www.apml.org/geeks/workgroup/">par exemple</a>. Il manque juste les outils pour&nbsp;:</p>

<ul>
<li>réunir tous les profils d'attention existants et les réunir en un seul profil en entrée avec synchronisation bidirectionnelle possible (j'ajoute <em>ergonomie</em> à mon profil, hop mon agrégateur me présente des billets/blogs pertinents à ce sujet et mes lectures gagnent en qualité grâce à la popularité de ces billets... ça aussi c'est <a href="https://larlet.fr/david/biologeek/archives/20050820-votre-aggregateur-manquerait-il-de-fonctionnalites/">un vieux rêve</a>).</li>
</ul>
<ul>
<li>pouvoir utiliser ces profils en sortie avec des applications les intégrant nativement comme des magasins, des régies publicitaires, des moteurs de blogs, etc.</li>
</ul>

<p>On est ici tout à fait dans la position à laquelle je souhaiterais arriver&nbsp;: <strong>vous disposez de vos données que vous contrôlez et les applications viennent récupérer ces données pour vous offrir des services pertinents</strong>. Miser sur de tels formats standards, c'est à la fois anticiper le web de demain et assurer la pérennité de vos applications mais aussi et surtout rendre service à vos utilisateurs.</p>
