title:      mixin : un agenda pas comme les autres
slug:       mixin-un-agenda-pas-comme-les-autres
date:       2008-02-07 14:36:08
type:       post
vignette:   images/logos/mixin.png
contextual_title1:  Métiers passions et/ou rémunérateurs
contextual_url1:    20080308-metiers-passions-et-ou-remunerateurs
contextual_title2:  Trouver un projet d&#39;application web
contextual_url2:    20070506-trouver-un-projet-d-application-web
contextual_title3:  ★ Discussions sur les applications web libres
contextual_url3:    20091202-discussions-sur-les-applications-web-libres

<p>Il est temps de parler d'un projet sur lequel je travaille depuis des mois&nbsp;: <a href="http://www.mixin.com">mixin</a>. On a parfois un peu trop la tête dans le guidon pour se rendre compte de la portée et de l'intérêt de ce que l'on est en train de coder. Heureusement, certains jalons permettent de prendre un peu de recul, de façon à mieux avancer par la suite. Le projet n'est pas encore terminé/public mais il a été présenté à <a href="http://liftconference.com/">Lift</a> et les <a href="http://www.google.fr/blogsearch?hl=fr&amp;ie=UTF-8&amp;lr=&amp;q=mixin+lift&amp;as_maxm=2&amp;as_miny=2008&amp;as_maxy=2008&amp;as_minm=2&amp;as_mind=3&amp;as_maxd=7&amp;as_drrb=b&amp;ctz=-60&amp;c1cr=3%2F2%2F2008&amp;c2cr=7%2F2%2F2008&amp;btnD=Rechercher">premiers retours</a> sont encourageants... ce qui est d'autant plus motivant&nbsp;!</p>

<p><em>Disclaimer&nbsp;: avant de commencer je tiens à préciser que ces propos n'engagent que moi, ce billet n'est ni une pub déguisée, ni passé par une validation avant d'être publié et je n'ai même pas été payé pour l'écrire. Explicit is better than implicit.</em></p>


<h2>Un projet utile</h2>


<p>J'ai peu communiqué sur ce que je faisais professionnellement jusqu'à présent mais je vais faire une exception ici car c'est un projet que je souhaitais créer personnellement pour son utilité. J'utilise très peu de services estampillés 2.0 car j'ai souvent du mal à en voir la finalité, elle est heureusement très simple avec mixin&nbsp;: <strong>faire des choses avec mes amis, en vrai</strong>.</p>


<p>Trêve de teasing et décortiquons un peu la bête.</p>


<p>Le but est de concrétiser les «&nbsp;on se fait un resto&nbsp;? », «&nbsp;j'ai envie de voir le dernier Quentin Tarentino » ou «&nbsp;si tu fais rien mardi, je ferais bien un <a href="http://tourtesmagazine.com/dieu/">ping-pong</a> ». Alors après qu'on appelle ça Instant Calendar ou Agenda Social, peu importe, tant que le service vous permet de retrouver vos amis/proches/et plus si affinités ça reste à mon avis beaucoup plus utile qu'un étalage de vie privée en ligne.</p>


<p>Pour cela on a développé trois axes <em>majeurs</em>&nbsp;:</p>

<ul>
<li><strong>Convivialité</strong>&nbsp;: autant être honnête, un agenda c'est quand même bien chiant. Un gros effort a donc été fait pour rendre l'application visuellement attrayante et fun, simple sans enlever trop de fonctionnalités, en un mot&nbsp;: <strong>ergonomique</strong>.</li>
<li><strong>Mobilité</strong>&nbsp;: si je veux faire des choses ce n'est pas en étant collé à un ordi, il faut donc pouvoir interagir avec l'application de l'extérieur, via téléphone par exemple. Vérifier la disponibilité d'un ami, l'adresse du bar prévu, confirmer ma venue, <strong>tout doit être possible</strong>.</li>
<li><strong>Agrégation</strong>&nbsp;: l'intégration avec les services externes (Flickr, Twitter, etc) vous permet d'<strong>agréger l'ensemble des informations relatives à un événement</strong> sur la page dédiée à cette activité. Cela constitue à la fois une page d'archive mais aussi un moyen de continuer en commentant ou en uploadant une vidéo par exemple. Voire même d'initier une nouvelle activité...</li>
</ul>

<p>Autour de ça, il y a d'autres fonctionnalités bien sympathiques que je vous laisserai découvrir en temps voulu. Je suis sûr qu'il y a énormément d'utilisations de ce service auxquelles on n'a même pas pensé donc <strong>si vous avez des idées/suggestions n'hésitez pas</strong>.</p>



<h2>Une équipe de passionnés du web</h2>


<p>On l'oublie parfois mais <strong>derrière chaque site web, il y a une équipe</strong>. Bon je vais pas dire que je travaille avec une équipe de personnes ultra compétentes sinon elles vont prendre la grosse tête mais j'en pense pas moins. C'est vraiment un plaisir de pouvoir discuter sur des sujets pointus ou de pouvoir débattre sur une interface, chacun apportant ses arguments pour finalement arriver à un consensus (enfin on essaye ;-)).</p>


<p>On est très loin de la logique cahier des charges, etc. Je suis convaincu que <strong>les méthodes agiles sont un vrai plus dans un tel projet</strong>. Autant pour gagner en qualité qu'en motivation. Le <a href="http://fr.wikipedia.org/wiki/Scrum">scrum</a> quotidien n'est pas un moyen de contrôle mais bien un échange d'énergie permettant de recharger les batteries pour la journée&nbsp;! Quand on travaille de chez soi, cette interaction est très importante mais j'aurais l'occasion d'en reparler.</p>


<p>Pour terminer sur l'importance d'avoir une équipe de passionnés, c'est qu'il y a un phénomène de <a href="https://larlet.fr/david/biologeek/archives/20070609-l-intelligence-economique-veillle-technologique-en-pratique/">veille technologique</a> qui se met en place et qui permet vraiment d'<strong>être à l'écoute du web et de ses évolutions</strong>. Hop une nouveauté, on en discute et on l'intègre ou pas, c'est aussi simple que ça et ça ne reste possible qu'avec une équipe réduite.</p>



<h2>Des technos innovantes</h2>


<p>Bon inutile de vous préciser que ça carbure au Django <a href="https://larlet.fr/david/biologeek/archives/20070413-pour-ne-plus-etre-en-rest-comprendre-cette-architecture/"><abbr title="Representational State Transfer">REST</abbr>ifié</a>. Au-delà de ça, le fait d'avoir <strong>une grande liberté pour intégrer de la sémantique</strong> est vraiment grisant. Il y a encore beaucoup à faire à ce niveau là mais avoir choisi une <a href="https://larlet.fr/david/biologeek/archives/20070629-architecture-orientee-ressource-pour-faire-des-services-web-restful/">architecture orientée ressource</a> permet déjà d'être optimiste vis-à-vis des évolutions futures. Bon je vais m'arrêter là car je ferais mieux de documenter l'existant ;-).</p>


<p>Si arrivé là vous êtes frustré, <del>c'est le but</del> <strong>il va falloir prendre votre mal en patience</strong> car il y a encore les dernières retouches et quelques tests utilisateurs avant de livrer l'application à une foule en délire. C'était un peu tôt pour en parler mais j'ai cédé à l'euphorie ambiante donc vous aurez des captures plus tard, je ferais sûrement un second billet lors de l'ouverture. Bon allez un petit bout de timeline quand même&nbsp;:</p>


<p><a href="http://www.mixin.com"><img src="/static/david/biologeek/images/mixin_timeline.png" alt="Fragment de timeline mixin" style="display:block; margin:0 auto;" /></a></p>


<p>Normalement le service sera aussi disponible en français, ce qui est un plus quand on voit le peu de services qui se soucient de l'internationalisation.</p>
