title:      Métiers passions et/ou rémunérateurs
slug:       metiers-passions-et-ou-remunerateurs
date:       2008-03-08 11:31:51
type:       post
vignette:   images/logos/metiers_passions.png
contextual_title1:  ★ Bilan après une année de freelance
contextual_url1:    20090102-bilan-apres-une-annee-de-freelance
contextual_title2:  37signals : ce qu&#39;ils ont appris
contextual_url2:    20081104-37signals-ce-quils-ont-appris
contextual_title3:  ★ L&#39;artiste qui sommeille en chaque geek
contextual_url3:    20080613-artiste-qui-sommeille-en-chaque-geek

<p>Ce billet fait suite aux commentaires que j'ai pu lire sur le billet <a href="http://www.ajblog.fr/quel-bon-tarif-pour-un-independant-experimente">Doit on devenir hors de prix pour gagner sa vie en tant qu'indépendant... expérimenté ?</a> du blog d'Aymeric Jacquet. J'y ai retrouvé les mêmes arguments avancés par certains membres de la communauté scientifique pour expliquer les salaires relativement bas des chercheurs. Et je suis sûr que c'est le cas pour d'autres professions... est-ce vraiment une fatalité&nbsp;?</p>

<h2>Un passionné travaille mieux</h2>


<p>Vraiment&nbsp;? Oui. J'ai eu l'occasion d'en croiser pas mal au cours des dernières années et je n'ai malheureusement pas encore trouvé l'exception qui confirme la règle. Attention, il ne faut pas confondre passionné et <a href="http://www.37signals.com/svn/posts/902-fire-the-workaholics">fou de travail</a>&nbsp;!</p>


<p>Cette qualité est difficilement quantifiable mais elle garantit en général la pérennité des projets et autres détails négligeables de cet ordre là. En contrepartie, il va falloir faire attention à ce que ça ne tourne ni à l'obsession, ni à l'entêtement ou savoir gérer les crises (lorsqu'on s'investit dans un projet c'est généralement pour le voir réussir et la chute est d'autant plus brutale).</p>


<p>Il y a aussi une distinction à faire pour les métiers demandant de la réflexion. <strong>On ne peut plus raisonner en termes de temps de présence au bureau lorsqu'on y pense en se réveillant, sous la douche ou en faisant ses courses</strong>. Personnellement c'est ce qui m'arrive inévitablement lorsque <a href="https://larlet.fr/david/biologeek/archives/20080202-retour-en-provence/#c38615">je joue aux échecs</a> et c'est la raison pour laquelle je ne me suis jamais trop engagé dans cette voie, ça tournait à l'obsession. Il faut savoir faire la part des choses mais ça ne m'empêche pas d'avoir trouvé de très bonnes solutions dans ces moments là. Je pense que tous les développeurs ont déjà connu le fameux «&nbsp;il faut absolument que j'aille tester ça immédiatement » :-).</p>


<h2>Un passionné n'est pas forcément vénal</h2>


<p>«&nbsp;Travailler plus pour gagner plus » va rarement de pair avec la satisfaction du travail bien fait et l'accomplissement dans son travail si celui-ci devient une corvée. La suite logique c'est quoi&nbsp;? Gagner plus pour consommer plus&nbsp;? Et après&nbsp;? À quel moment est-ce qu'on profite de la vie au quotidien&nbsp;?</p>


<p>Consacrer x% de son temps à développer des projets personnels, pouvoir assister à des conférences en adéquation avec ses centres d'intérêts, bénéficier du dernier gadget, autant d'avantages qui peuvent motiver un passionné et qui ne sont pas forcément liés à l'argent. Bien sûr ça représente du temps de travail et donc de l'argent au final mais n'est-ce pas un détail comparé à ce que ça peut apporter en contrepartie au projet&nbsp;? Ne serait-ce qu'en motivation.</p>


<p><strong>Un passionné est très attaché à son domaine de prédilection et ne va pas seulement évaluer le salaire lorsqu'on lui propose un nouveau travail mais toute la myriade de petits détails qui font la différence autour et qui vont lui laisser la possibilité de s'exprimer pleinement au quotidien.</strong></p>


<p>Je n'ai pas choisi de me mettre <a href="https://larlet.fr/david/biologeek/archives/20071105-freelance-django-enfin-independant/">à mon compte</a> pour gagner plus mais bien pour disposer de cette liberté (ce qui n'est pas forcément le cas au final mais bon j'aurais l'occasion de faire un bilan plus tard).</p>


<h2>Un passionné mérite le respect</h2>


<p>Le respect et la reconnaissance passent généralement par ses pairs. C'est ce qui donne l'énergie pour avancer. Mais dans un monde capitaliste, ça passe aussi par la reconnaissance de son patron/ses clients qui se traduit généralement par une rémunération... je fais un raccourci énorme et il y a évidemment d'<a href="http://www.37signals.com/svn/posts/893-workplace-experiments">autres types de reconnaissance</a>. Mais quand même, ça a son importance dans cette société capitaliste.</p>


<p>Je me pose moi aussi souvent la question de savoir si <a href="http://www.webdesigner.com.fr/2008/03/07/177-quel-prix-pour-un-site-web">les tarifs pratiqués par certains</a> sont vraiment possibles. Franchement je ne pense pas qu'une relation de confiance puisse s'établir avec un budget aussi serré car ça demande un minimum de perte de temps au niveau des communications et de la pérennité de l'application. C'est peut-être adapté à certains projets mais je doute que ce soit motivant à développer... il y aura toujours du discount mais ce n'est pas le web auquel j'aspire.</p>


<p><strong>Au final, un passionné ne va pas forcément être plus compétent, il va surtout être plus curieux et donc davantage à même de vous fournir des pistes innovantes/adaptées. Il va aussi s'investir dans votre projet qu'il aura choisi car il est motivant et qu'il est mené par des personnes intéressantes.</strong> Cette qualité a un prix, celui de la réussite de votre projet.</p>
