title:      Atelier d&#39;introduction au web sémantique
slug:       atelier-d-introduction-au-web-semantique
date:       2008-04-02 14:10:13
type:       post
vignette:   images/logos/wasp_cafe.png
contextual_title1:  Retour sur l&#39;OpenData et nous, et nous, et nous ?
contextual_url1:    20110322-retour-sur-lopendata-et-nous-et-nous-et-nous
contextual_title2:  ★ Le Web Sémantique ou l&#39;importance des données liées
contextual_url2:    20081117-le-web-semantique-ou-limportance-des-donnees-liees
contextual_title3:  Bilan sur Paris Web 2007
contextual_url3:    20071122-bilan-sur-paris-web-2007

<p>J'aurais l'honneur d'animer avec <a href="http://fredericdevillamil.com/atelier-web-semantique-au-troisieme-wasp-cafe-le-17-avril-2008">Frédéric</a> un <a href="http://waspcafefrance.webstandards.org/Informations-et-programme,10.html">atelier sur le web sémantique</a> lors du prochain <a href="http://waspcafefrance.webstandards.org/Qu-est-ce-qu-un-WaSP-cafe.html"><abbr title="Web Standard Project">WaSP</abbr> café</a>, le soir du 17 avril prochain.</p>

<h2>Public</h2>


<p>Comme son nom l'indique, c'est une introduction. Elle est donc <strong>destinée aux personnes qui n'ont qu'une vague idée de ce qu'est le web sémantique et qui aimeraient en savoir un peu plus</strong>. Je préfère préciser car il y a souvent un «&nbsp;effet microcosme » lors de ces événements qui regroupe les personnes en sachant plus que l'orateur (et qui s'ennuient !), je veux absolument éviter ça (le message fort serait presque&nbsp;: lecteurs de la catégorie web sémantique de ce blog, c'est pas pour vous&nbsp;! :-)). D'autant qu'il y aura plusieurs ateliers en parallèle tous plus intéressants les uns que les autres.</p>


<p>Si vous souhaitez avoir des discussions plus avancées, je vous recommande vivement de participer au <a href="http://barcamp.org/SemanticCampParis">SemanticCamp</a> qui se tient à Paris ce 4 avril. Je ne vais malheureusement pas pouvoir y participer cette fois-ci mais la dernière réunion était vraiment passionnante.</p>


<p><img src="/static/david/biologeek/images/SemanticCampParis.png" alt="Logo du Semantic Camp" style="display:block; margin:0 auto;" /></p>


<h2>Contenu</h2>


<p>C'est la grosse difficulté d'un atelier. Qu'est ce qui intéresse les curieux&nbsp;? Comment transmettre une passion en un temps limité&nbsp;? Comment permettre la meilleure interaction possible&nbsp;? <del>Comment assurer après l'apéro ?</del></p>


<p>Je compte davantage insister sur les <strong>usages possibles et les exemples actuels</strong> car tous les aspects techniques peuvent être appris par la suite (et sinon ça perd rapidement en vitalité). Néanmoins si vous avez des requêtes particulières c'est le moment ou jamais :-).</p>


<p>Pour les experts qui me lisent, s'il y a des exemples qui vous semblent pertinents, n'hésitez pas à m'en parler. L'actualité est riche et je dois passer à côté de beaucoup de choses (surtout en ce moment).</p>


<h2>Inscription</h2>


<p>N'oubliez pas de vous inscrire sur le site (lorsque les inscriptions seront activées ?), les places sont limitées.</p>


<h2>Ressources</h2>

<ul>
<li><a href="http://www.la-grange.net/2003/02/17.html.fr#web-semantique">Un Web sémantique facile</a>, la meilleure introduction que je connaisse par Karl Dubost</li>
<li><a href="http://websemantique.org/PagePrincipale">Site de la communauté francophone du Web Sémantique</a></li>
<li><a href="http://www.w3.org/2001/sw/SW-FAQ">W3C Semantic Web Frequently Asked Questions</a> qui a l'avantage d'être lisible</li>
<li><a href="https://larlet.fr/david/biologeek/archives/20070827-rdf-pour-tous-du-publicateur-au-developpeur-web/">RDF pour tous&nbsp;: du publicateur au développeur web</a>, une introduction permettant de voir les tenants et les aboutissants du Web Sémantique</li>
<li><a href="http://www.lespetitescases.net/rdf-par-l-apprentissage-foaf">RDF par l'apprentissage&nbsp;: FOAF</a>, excellente introduction à RDF à travers FOAF</li>
<li><a href="http://www.ldodds.com/blog/archives/000329.html">Teaching a Six Year Old About Triples</a>, une image vaut toujours mieux que des pages de specs</li>
<li><a href="http://www.snee.com/bobdc.blog/2008/04/digging_rdfa.html">Digging RDFa</a> qui pointe sur <a href="http://www.w3.org/2006/07/SWD/RDFa/impl/js/">RDFa in Javascript</a>, à tester sur <a href="http://apassant.net/">la page de profil d'Alexandre Passant</a> par exemple</li>
<li><a href="http://www.w3.org/TR/vcard-rdf">vCard RDF</a>, car je voulais trouver l'équivalent à hCard mais il me semble que dans la pratique c'est plutôt FOAF qui est utilisé</li>
<li><a href="http://rdfa.digitalbazaar.com/fuzzbot/">Extensions Firefox</a>, récent et pas encore testé</li>
<li><a href="http://microformateurs.org/2008/04/13/brian-suda-encodage-xfn-extraction-et-visualisations/">Encodage XFN, extraction et visualisations</a>, bon texte de référence</li>
<li><a href="http://www.lespetitescases.net/rdfaiser-votre-blog-2-la-pratique">RDFaiser votre blog, 2ème partie&nbsp;: la pratique</a> pour convertir pas à pas votre blog</li>
<li><a href="http://www.lespetitescases.net/moat-donner-du-sens-a-vos-tags">MOAT&nbsp;: donner du sens à vos tags</a> au sujet du <a href="http://moat-project.org/">projet MOAT</a>, bon exemple de l'intérêt de sémantiser le web pour donner du sens à un simple mot</li>
<li><a href="http://dbpedia.org/About">DBpedia</a> ou les données de wikipedia en version sémantique, un des projets les plus intéressants en terme de perspectives</li>
<li><a href="http://www.la-grange.net/2002/08/06#rdf-filesystem">RDF filesystem - Semantic Web</a>, Karl rêvait d'un filesystem sémantique en 2002... et ça avance avec <a href="http://nepomuk.semanticdesktop.org/xwiki/bin/view/Main1/">Nepomuk</a></li>
<li><a href="http://www.zemanta.com/">Zemanta</a>, où le Web Sémantique vous aide à mieux bloguer</li>
<li><a href="http://www.twine.com/">Twine</a>, difficile d'en mesurer toutes les possibilités pour l'instant</li>
</ul>

<h3>Limitations des microformats</h3>

<ul>
<li><a href="http://www.la-grange.net/2003/12/17.html#xfn">XFN&nbsp;: juste pour les mauvais geeks</a> ou la génèse vue de l'intérieur, très pertinent</li>
<li><a href="http://semwebdev.keithalexander.co.uk/blog/posts/microformats-not-semantic-web">Microformats aren't an answer to the Semantic Web.</a> qui aborde notamment la problématique des URI et de la centralisation</li>
<li><a href="http://factoryjoe.com/blog/2008/03/11/portable-contact-lists-and-the-case-against-xfn/">Portable contact lists and the case against XFN</a>, approche encore différente, les relations humaines sont trop complexes</li>
<li><a href="http://www.snee.com/bobdc.blog/2008/03/accessibility_problems_with_mi.html">Accessibility problems with microformats</a>, le problème d'avoir choisi la balise <strong>abbr</strong> entre autres</li>
</ul>
