title:      Biologeek (enfin) propulsé par Django
slug:       biologeek-enfin-propulse-par-django
date:       2008-04-23 18:56:09
type:       post
vignette:   images/logos/biologeek.png
contextual_title1:  Enfin un design pour biologeek !
contextual_url1:    20080829-enfin-un-design-pour-biologeek
contextual_title2:  Initialisation et modèles de données de la refonte
contextual_url2:    20070412-initialisation-et-modeles-de-donnees-de-la-refonte
contextual_title3:  Contenus + templates + URL + agencement = interfaces
contextual_url3:    20070308-contenus-templates-url-agencement-interfaces

On pourra dire que j'ai tenu [les délais annoncés](https://larlet.fr/david/biologeek/archives/2007224-objectifs-et-motivations-de-la-refonte-de-ce-blog/) (j'ai été bien inspiré de ne pas indiquer l'année :-)). Il y aura eu des hauts et des bas niveau motivation avec une très longue période de pause. Petit tour du propriétaire.

Moteur
------

La motivation finale vient du fait que je ne peux pas mener deux [projets personnels](https://larlet.fr/david/biologeek/archives/20080112-ma-killer-app-pour-le-web-semantique/) de front et celui-ci va me servir de bac à sable pour le second donc je lui ai donné la priorité. Vous voila averti(e)s.

Ça m'a demandé pas mal de temps pour tout peaufiner, l'application django est hébergée par [Typhon](http://www.typhon.com) (si ça rame c'est entièrement ma faute car je suis sur une bête de course) et vous pouvez télécharger le code sur [le dépôt mercurial](http://code.biologeek.com) (un énorme merci à [Intuxication](http://mercurial.intuxication.org/) au passage qui propose un service excellent).


Intérieur
---------

[Comme annoncé précédemment](https://larlet.fr/david/biologeek/archives/200738-contenus-templates-url-agencement-interfaces/), les URL ont changées pour adopter une architecture que je trouve plus logique qui me permet de bien faire la distinction entre ce qui est éphémère ou pas, donnée ou représentation. Normalement toutes les précédentes adresses sont redirigées au bon endroit. N'hésitez pas à me prévenir si ce n'est pas le cas.

Au niveau de la sémantique, j'ai ajouté du RDFa sur les pages d'articles/pensées seuls, j'utilise pour l'instant [pyRdfa](http://www.w3.org/2007/08/pyRdfa/) directement car je n'ai pas réussi à installer [rdflib](http://rdflib.net/) sur une Debian Etch... mais je ne désespère pas. Il y a aussi quelques microformats par-ci par-là aussi, surtout car je souhaitais au départ en parler [lors de l'atelier](https://larlet.fr/david/biologeek/archives/200842-atelier-d-introduction-au-web-semantique/).

La bonne nouvelle pour vous (et surtout moi car j'en avais marre de supprimer du spam à tour de bras) c'est que les commentaires sans modérations sont de retour.


Finitions
---------

La première chose visible c'est un **design**, je trouve le CSS naked day intéressant mais au quotidien ça risque d'être lassant. J'ai quand même fait le minimum mais je ne suis pas graphiste, c'est un métier à part entière et j'aimerais bien à terme avoir une cohérence/identité avec le reste. Je suis à la recherche d'un bon carrossier ;-).

**OpenID** n'est pas encore supporté, je voudrais faire quelque chose de [plus intéressant](http://id.biologeek.com/david) en automatisant le processus d'acquisition d'un OpenID par les commentateurs (et en devenant en fait provider). Après il y aura des fonctionnalités additionnelles pour les titulaires d'un compte comme le suivi des commentaires etc.

Il y a un gros travail de **contextualisation** à faire pour les pages d'agrégation en pointant notamment vers des ressources externes. J'aimerais bien arriver à l'équivalent de l'ancienne page des liens mais pour chaque catégorie. Ça demande pas mal de crawling mais je vais voir ce que je peux faire à partir de [FeedJack](http://www.feedjack.org/).


Tour de chauffe
---------------

Il y a encore pas mal de détails à régler, les prochaines heures vont sûrement être un peu agitées mais soyez persévérants. Normalement je reçois des mails lorsque vous tombez sur une 404 ou une 500 donc je pourrais corriger au fur et à mesure.

Vous pouvez retrouver l'ensemble des billets consacrés à la refonte django de ce site si vous êtes nostalgique, billets qui devraient normalement s'afficher ci-dessous si j'ai pas foiré mon algo.

Normalement les agrégateurs devraient suivre les redirections, désolé pour le flood par contre...

**[edit] : vraiment désolé pour le flood, oublier de mettre la date dans les flux c'était vraiment pas malin. Shame on me.**
