title:      Lectures sémantiques du soir
slug:       lectures-semantiques-du-soir
date:       2008-09-25 01:37:31
type:       thought
vignette:   
contextual_title1:  Conférence sur le Web Sémantique pour Paris Web
contextual_url1:    20080916-conference-sur-le-web-semantique-pour-paris-web
contextual_title2:  Disco : mettez du Python dans votre Erlang
contextual_url2:    20080915-disco-mettez-du-python-dans-votre-erlang
contextual_title3:  Polling vs. pushing (ou HTTP vs. XMPP)
contextual_url3:    20080910-polling-vs-pushing-ou-http-vs-xmpp



* On commence avec Benjamin Nowack qui décrit point par point la création d'une application utilisant les technologies du Web Sémantique dans son article ["Getting Real" with RDF and SPARQL](http://www.devx.com/semantic/Article/39162) (au passage si vous n'avez pas lu [Getting Real](http://gettingreal.37signals.com/GR_fra.php) ça en vaut la peine). L'application est développée en PHP avec [Trice](http://trice.semsol.org/), un framework destiné aux applications sémantiques qui repose sur [ARC](http://arc.semsol.org/). Excellent exemple.
* Quelques réflexions intéressantes sur [la problématique des vocabulaires](http://tripletalk.wordpress.com/2008/09/22/whats-wrong-with-vocabularies-on-the-semantic-web/), je suis d'accord avec l'ensemble des réflexions.
* Énorme article sur [l'intérêt de RDFa dans le cadre d'un site du gouvernement anglais](http://broadcast.oreilly.com/2008/09/rdfa-and-html5-uk-government-e.html). Les créateurs de contenus sont peut-être trop fainéants pour ajouter des métadonnées mais qu'en est il des personnes payées pour le faire ?
* La problématique de [OAuth sur l'iPhone décrite par le créateur de l'application Pownce](http://immike.net/blog/2008/09/08/oauth-on-the-iphone/), les commentaires sont intéressants aussi. Je me demande de plus en plus si les mécanismes de rebond comme OpenID ou OAuth arriveront finalement à percer auprès du grand public.
* Et la transition est parfaite pour parler de la [proposition de login unifié](https://sites.google.com/site/oauthgoog/UXFedLogin) faite par Google qui résoudrait pas mal de problèmes (cette solution est aussi à base de rebond). Il y a vraiment de bonnes idées dans ce document et je me surprends à être de plus en plus intéressé par les interfaces et la psychologie sous-jacente (ma lecture de Designing the obvious doit y être pour quelque chose).
* Enfin je découvre grâce à [Clochix](http://www.clochix.net), ce que devient le Web Sémantique lorsqu'il est entre [les mains de marketeux](http://web3beat.com/), à grand renfort de buzzwords (brands 3.0, monetizing, advertising et autres joyeusetés). Le point positif c'est qu'il sort un peu de la sphère des geeks et l'argent reste le moteur de l'innovation non ? ;-)

Tiens j'ai aussi découvert le projet [Portable Contacts](http://www.portablecontacts.net/), c'est marrant (oui je suis optimiste ce soir) de voir le succès des solutions de niche pragmatiques et simples alors qu'il existe depuis des années la possibilité de réunir ces informations dans un fichier FOAF. Il faudrait que je développe cette évolution de réinvention non pas de la roue mais du rayon.

