title:      Critique du livre Designing the obvious
slug:       critique-du-livre-designing-obvious
date:       2008-10-08 01:30:27
type:       post
vignette:   images/logos/designing_obvious.png
contextual_title1:  Critique de livres photo
contextual_url1:    20091031-critique-de-livres-photo
contextual_title2:  Design centré sur l&#39;activité ET sur l&#39;attention
contextual_url2:    20081015-design-centre-sur-activite-et-sur-attention
contextual_title3:  Critique du livre Presentation Zen
contextual_url3:    20080701-critique-du-livre-presentation-zen

Cet ouvrage est une véritable ode à la simplicité. Alors qu'il est étonnamment facile de faire des interfaces totalement bloated, c'est tout un art de rester simple et de ne concentrer l'attention de l'utilisateur que sur une seule tâche à la fois dans un web qui laisse toujours plus de choix. C'est ce qu'enseigne [Designing the obvious](http://rhjr.net/dto/), je ne vais pas résumer tout le livre mais concentrons-nous sur les points intéressants.


## Formulaires et erreurs

J'ai beaucoup aimé les réflexions sur les formulaires qui tentent de réduire au maximum les erreurs possibles. C'est tout simple mais le seul fait de désactiver les boutons tant que les champs requis ne sont pas complétés ou offrir des choix qui ont du sens par défaut ne coûte quasiment rien mais peu apporter un avantage réel à l'utilisation.

Intitulés *poka-yoke*, ces dispositifs (appelés [détrompeurs](http://fr.wikipedia.org/wiki/D%C3%A9trompeur) en français) diminuent la frustration d'un utilisateur lorsqu'il utilise une application. L'auteur insiste bien sur le fait que l'utilisateur n'est pas un geek, il n'est pas en train de tester votre application pour le plaisir ou sa culture, **il a un besoin qu'il souhaite satisfaire le plus rapidement possible** pour pouvoir passer à autre chose. C'est la base mais il est bon de se la rappeler, souvent.

Je n'ai toujours pas d'avis tranché sur la question de la validation à la volée des champs d'un formulaire (souvenez vous, [Amélie Boucher était contre](https://larlet.fr/david/biologeek/archives/20071117-12-regles-d-ergonomie-web-par-amelie-boucher/)), par contre il faudrait que je trouve une méthode pour automatiser ça avec Django, je pense que ça pourrait être bien pratique selon les cas, pas évident de rester RESTful là-dessus... j'avais commencé à réfléchir à [des solutions à base de PATCH](http://www.snellspace.com/wp/?p=894) mais ça reste un peu du bricolage pour l'instant. 


## Apprentissage et aide

Je n'avais jamais envisagé ça sous cet angle mais l'auteur explique que **l'aide n'est utile qu'aux experts** qui souhaitent aller encore plus loin. Elle est donc loin d'être inutile mais doit être adaptée à ce lectorat qui connaît déjà l'application. Les débutants ne lisent pas l'aide, c'est une fatalité (par contre [ils peuvent vraiment cliquer sur n'importe quoi](http://arstechnica.com/news.ars/post/20080923-study-confirms-users-are-idiots.html)...).

D'un autre côté, ils ont besoin de retours pertinents et doivent être sûrs de ne pas effectuer d'actions destructrices irrémédiables. Ça m'a donné envie de me replonger dans [la solution d'annulation que j'avais intégré pour Django](https://larlet.fr/david/biologeek/archives/20070807-une-solution-pour-faciliter-la-conception-d-applications-web-restful-avec-django/). C'est pénible lorsque ça tape sur plusieurs modèles pour faire les choses proprement mais ça apporte un plus non négligeable.

J'ai bien aimé aussi la façon d'expliquer qu'un utilisateur a une façon de penser qui peut totalement différer de celle avec laquelle vous avez conçu une application.


## Réflexions ergonomiques

Je suis de plus en plus convaincu que l'interface de l'iPhone avec ses « listes slidantes » a son rôle à jouer au niveau du web pour parcourir des arborescences afin de remplacer les habituelles tree-views (l'auteur suggère de passer plutôt par plusieurs select multiple mais l'iPhone n'était pas encore sorti il me semble). Il faut que je moleskine encore un peu avant de pouvoir accoucher :-).

L'ergonomie, au même titre que les contenus, doit faire partie intégrante du processus de développement d'une application. C'est un domaine trop souvent sous-estimé qui ne devrait pas l'être puisqu'il **influe directement sur la satisfaction de votre utilisateur**.

Les applications qui marchent sont les plus simples, on ne va plus faire des usines à gaz permettant de tout faire mais bien des applications de niche qui pourront ensuite être liées entre elles. Et c'est là où le Web Sémantique prend tout son sens, il faut absolument que je prenne le temps de développer cette notion d'horizontalité (vers laquelle tend le monde par ailleurs mais c'est un autre débat).


Au final je vais sûrement me laisser tenter par [Designing the moment](http://rhjr.net/dtm/), des avis sur celui-là ? (j'ai peur qu'il y ait pas mal de redites par rapport au premier, encore qu'il s'agit d'études de cas ça devrait limiter les dégâts).

