title:      37signals : ce qu&#39;ils ont appris
slug:       37signals-ce-quils-ont-appris
date:       2008-11-04 00:41:16
type:       post
vignette:   images/logos/jason_fried_37signals.png
contextual_title1:  ★ Choisissez votre avenir
contextual_url1:    20081209-choisissez-votre-avenir
contextual_title2:  Critique du livre Presentation Zen
contextual_url2:    20080701-critique-du-livre-presentation-zen
contextual_title3:  ★ L&#39;artiste qui sommeille en chaque geek
contextual_url3:    20080613-artiste-qui-sommeille-en-chaque-geek

Traduction des [conseils recueillis par Kris Jordan](http://www.krisjordan.com/2008/09/17/jason-fried-10-things-weve-learned-at-37signals/) et issus de la Web 2.0 Expo où Jason Fried donnait une conférence intitulée *Things We’ve Learned at 37signals*. Beaucoup de bon sens au final mais qu'il est bon de rappeler et de relire lorsqu'on a la tête dans le guidon. Il faudra peut-être que j'écrive mon [Getting Real](https://gettingreal.37signals.com/) un de ces 4 car il y a certaines bonnes pratiques qui méritent à mon avis d'être diffusées.

## Restez passionné

Toucher à tout est extrêmement important. Surtout pour le moral. La plupart des projets sont vraiment passionnants au début puis perdent de leur intérêt et s'éteignent. Les projets longs vous consument de l'intérieur, vous ne cherchez plus à bien faire les choses mais juste à les finir et ça se termine mal. Créez des situations pour lesquelles les projets sont courts et il y a de la passion, un projet de 2 semaines laisse les participants en mode excitation. Découpez les gros projets en autant de petits projets. La règle des 2 semaines.

## Oubliez les plannings

À 37signals on ne fait pas de roadmaps, spécifications ou projections. On a bien des idées en interne mais elles ne sont pas partagées avec l'extérieur. Même en interne, elles ne sont pas gravées dans le marbre ou écrite. Pensez à ce que vous faites actuellement et peut-être à ce qui va arriver juste après. Si vous faites trop de prédictions, les choses changent. Ne vous contraignez pas à des décisions que vous avez faites 10 ans plus tôt. On ne maintient pas de documentation sur le design ou des spécifications fonctionnelles qui ne permettent pas d'aller de l'avant. Des specs contiennent des milliers de oui-oui. Elles donnent une illusion d'accord. Chacun peut lire le même paragraphe et penser être d'accord à tort. Ne faites pas des projections comme les projections financières.

## Tordez le cou aux abstractions

Concentrez vous à ce qui est réel maintenant. Pas sur quelque chose qui ne représente pas la réalité. Le concret. C'est ce qui est le plus important. Ne vous inquiétez pas de ce que vous devriez faire.

## Les décisions sont temporaires

Les entreprises sont bien souvent paralysées par des grandes décisions qu'elles pensent être définitives. Elles pensent que ce qui est décidé aujourd'hui sera toujours le cas. À 37signals, on travaille 4 jours par semaine et on s'offre des activités qui nous intéressent. On a posté ça sur notre blog et on a eu des commentaires « vous êtes géniaux ». 37signals a 12 employés à cette heure. La moitié à Chicago et l'autre moitié dans d'autres villes. Si nous devons changer, nous changerons. Ça peut évoluer mais pour le moment ça marche. Optimisez pour l'instant présent. Ne vous inquiétez pas trop de ce qui va arriver. Concentrez vous sur l'instant présent.

## Les mots-alerte

Nous tchatons beaucoup et de nombreuses communications passent par l'écrit. Le plus nous collaborons et le plus nous utilisons certains mots. Des mots qui n'apparaissent pas tout de suite comme étant dangereux : « doit », « ne peut pas », « tout le monde », « facile », « personne ». « On a besoin de cette fonctionnalité ». Beaucoup de besoins mais peu de nécessités. Lorsque vous en arrivez à une situation où tout le monde à des besoins, l'animosité arrive aussi. « Ne peut pas » est à l'opposée, « Je ne peux pas faire ceci avant que tu n'aies fait cela », la vérité c'est que vous pourriez sûrement. Vous allez peut-être le faire mais il est plus probable que non. « Facile » est un mot que vous employez pour décrire le boulot des autres. C'est très présomptueux. Prenez garde à ces mots-alerte. « Tout le mode » et « personne » sont des mots pour bâcler des décisions.

## L'interruption est l'ennemi de la productivité

Lorsque Jason et DHH travaillaient éloignés l'un de l'autre, ils étaient hyper productifs. Lorsque DHH a déménagé à Chicago ils faisaient beaucoup moins de choses. La proximité invite à la collaboration. Interruptions : une tape sur l'épaule avec une question, les réunions imposées, appeler quelqu'un, « jette un œil à ça ! », téléphones, etc. La journée de travail a été découpée en moments de travail. La plupart des gens arrivent à travailler le matin ou le soir. Il n'y a pas plus de travail aujourd'hui mais il y a moins de temps dans la journée. Une journée fragmentée n'est pas une journée productive. Stratégie : le jeudi, personne ne parle aux autres. Collaboration passive au lieu d'une collaboration active. Si quelqu'un est occupé, il est possible de mettre quelque chose de côté et d'y revenir lorsque c'est possible. Les interruptions vous pourrissent la vie.

## Concentrez vous sur ce qui ne change pas

La technologie et le business des logiciels semblent obsédés par ce qui évolue. Il y a toujours des nouveaux trucs. Nouveaux langages et frameworks. Concentrez-vous sur ce qui ne change pas et pensez aux choses qui sont importantes aujourd'hui et le seront dans 10 ans. La rapidité est une composante importante de nos produits, dans 10 ans nos clients voudront toujours que ce soit rapide. On aurait pu faire une appli Facebook ou rendre les choses plus rapide - on a donc opté pour la rapidité. Investissez dans ce qui ne change pas, vos compétiteurs continueront à traquer la nouveauté.

## Focalisez vous sur l'essentiel

Se faire du soucis pour les choses qui ne sont pas encore importantes arrive tout le temps dans le business car les gens s'intéressent aux choses qui ne sont pas encore arrivées. Lorsque vous êtes un designer et travaillez sur les idées initiales, Jason a trouvé qu'il était plus facile de faire des maquettes avec un feutre plutôt qu'un stylo. Avec un feutre vous ne pouvez pas vous occuper des détails. Vous ne devez pas vous inquiéter de ça trop tôt. Ne passez pas des jours sur des maquettes, passez quelques minutes. Les finitions sont importantes mais il ne faut pas s'attarder là-dessus à ce moment là. Plus un produit met de temps à être développé moins il y a de chance qu'il sorte.

## Faites moins

Il y a une guerre froide dans le monde des logiciels où chacun doit faire plus que son prochain. S'ils dépensent X, vous devez dépenser XX. C'est comme une course à l'armement. Il est très coûteux et très difficile de gagner une guerre froide. Il n'y a généralement qu'un seul gagnant et les autres meurent. Faites moins. Créez un produit plus simple. Ciblez la non-consommation. Il y a un groupe de gens appelés les non-consommateurs qui veulent être consommateurs mais, pour une raison particulière, n'en sont pas capable à cause du prix ou de la complexité. Le problème c'est que les entreprises visent le haut. Beaucoup de personnes développent des logiciels pour le bureau, n'essayant pas de rivaliser avec Excel, mais quelque chose de beaucoup plus simple. Résolvez les problèmes les plus simples car les gros qui ont plein d'argent ne vont même pas se soucier de vous - vous attaquez un marché qu'ils ont déjà délaissé.

## Trouvez la bonne taille

Il y a deux choses qui ne s'arrêtent jamais de croître : le business et les tumeurs. Grossir, grossir, grossir uniquement pour grossir. Il est mieux de trouver la bonne taille pour votre entreprise. Si vous faites quelques millions ou quelques centaines de milliers de dollars par an, vous êtes vraiment sur la bonne voie. Si vous voulez croître rapidement et avancer à pas de géants, vous pouvez louper la bonne taille. Découvrez-la en expérimentant. Maverick Ricardo Semler a un bon exemple : l'université d'Oxford est l'une des meilleures universités du monde. Pourquoi est-ce qu'il n'y en a pas plus alors ? Car l'université qui existe a la bonne taille.

## Suivez les Chefs

Lagasse, Batali, Flay, Child, Oliver. Ce qu'ils font c'est enseigner, partager, sans avoir peur de leurs concurrents. Ils sont là à dire « regarde, je suis un chef, je vais vous donner tous mes secrets, les voici ». Ils ne sont pas effrayés à l'idée de les dévoiler et aiment apprendre aux autres. Ils n'ont pas peur que quelqu'un s'empare de leurs idées et crée un restaurant juste à côté d'eux. Pensez à ce qu'est votre livre de recettes, pour 37signals c'est Getting Real. Dans le monde du business, on nous pose souvent la question « pourquoi parlez vous de ça, vous ne pensez pas que vos concurrents vont s'en servir ? ». Oubliez ça et transmettez votre message. Une entreprise est chanceuse si elle a des clients, vraiment chanceuse si elle a des fans, incroyablement chanceuse si elle a un public qui vient voir ce que vous dites au quotidien.

## Posez vous des questions

« Pourquoi faisons nous cela ? », « Quel problème résolvons nous ? », « Est-ce que quelque chose ne va pas ? », « Ajoutons-nous de la valeur ? », « Est-ce utile ou juste cool ? ». Chaque chose que vous ajoutez à votre produit dilue tout le reste. « Est-ce que ça va changer le comportement ? », « Existe-t-il une manière plus simple de faire ? » La manière facile est probablement bien suffisante.

## Renoncez aux problème difficiles

Il n'y a aucun remords à être fainéant. Il y a pléthore de problèmes faciles qui ne demandent qu'à être résolus. Ceux qui sont complexes seront probablement mieux entre les mains de vos compétiteurs. Résolvez un ensemble de problèmes simples. La plupart des problèmes de gens sont simples et vous pourrez probablement en résoudre 10 dans le mois plutôt qu'un seul en 10 mois.

## Travaillez moins

Cette industrie est pleine de personnes qui travaillent trop. À 37signals, on a découvert qu'en travaillant moins, on travaille mieux. 32 heures contre 40 a montré que le travail est d'aussi bonne qualité et les personnes concernées sont plus heureuses. Les gens sont plus motivés et frais lorsqu'ils reviennent le lundi. Une bonne partie de la semaine est faite de choses qui n'ont pas vraiment d'importance.

