title:      ★ Bilan après une année de freelance
slug:       bilan-apres-une-annee-de-freelance
date:       2009-01-02 22:41:16
type:       post
vignette:   images/logos/noel_2009.png
contextual_title1:  ★ Résolutions : rediriger, économiser et débattre
contextual_url1:    20120131-resolutions-rediriger-economiser-et-debattre
contextual_title2:  ★ Résolutions : découvrir, concrétiser et transmettre
contextual_url2:    20110112-resolutions-decouvrir-concretiser-et-transmettre
contextual_title3:  Résolutions : redistribuer, produire et bouger
contextual_url3:    20100103-resolutions-redistribuer-produire-et-bouger

L'année 2008 a été riche en événements avec [un changement d'activité](https://larlet.fr/david/biologeek/archives/20071105-freelance-django-enfin-independant/) et [un déménagement dans la foulée](https://larlet.fr/david/biologeek/archives/20080202-retour-en-provence/). Il est temps de faire un bilan sur ce qui a bien marché ou pas et de lever un peu la tête du guidon.

## Erreurs de débutant

**J'ai voulu trop en faire**. Je ne sais pas si c'est parce qu'on m'a dit que le début est toujours difficile mais du coup j'ai dit oui à beaucoup trop de projets, pas forcément intéressants, et ça m'a complètement épuisé. J'essaye maintenant de mieux choisir (puisque j'ai la chance d'avoir le choix), quitte à augmenter mes tarifs pour ne pas avoir peur d'avoir des périodes d'inactivité. Je travaille ainsi dans de meilleures conditions et tout le monde est gagnant.

**J'ai eu quelques problèmes de cashflow**. Il y a des périodes pendant lesquelles les factures pleuvent et il faut avoir anticipé un minimum pour ne pas se retrouver bêtement dans le rouge alors que des prestations restent impayées par ailleurs faute de relances ou d'organisation de ma part. Le pire c'est que je n'ai pas réussi à éviter ça alors que je m'y attendais quand même... rien de grave heureusement, on apprend de ses erreurs :-).

**J'ai mis de côté ma vie privée**. En travaillant les soirs, les weekends, les nuits, les vacances, etc. Il y a forcément des périodes de rush dans ce métier mais bon lorsqu'il dure un an c'est plus vraiment vivable, pour moi mais aussi et surtout pour ceux qui m'entourent. Le plus frustrant c'est d'avoir perdu mon temps sur certaines propositions pour un résultat quasi-nul, si ce n'est celui de savoir dorénavant flairer ces mauvais coups.


## Points positifs

Heureusement, il y a aussi du positif sinon je n'aurais pas tenu !

**Je me connais mieux**. J'arrive à mieux cerner mes phases de productivité, je sais jusqu'où je peux aller au niveau de la charge de travail avant que ça fasse trop et connaître ses limites est un point essentiel lorsqu'on travaille seul car il n'y a personne derrière pour rattraper lorsqu'on est malade par exemple.

**Je sais qu'il est possible de gagner plus**. En fait j'ai le contrôle sur ce curseur et c'est intéressant de pouvoir directement influer là-dessus. Pour l'instant, j'arrive assez bien à vivre de mes projets et je suis content car c'était un peu l'inconnu à ce niveau. Mes challenges (ci-dessous) vont forcément avoir une influence sur mes revenus mais le principal c'est de savoir que c'est *possible*.

**J'ai eu la chance de travailler sur des projets innovants**. C'est extrêmement motivant et cerise sur le gâteau, j'ai collaboré avec des personnes très intéressantes. En fait la notion de client est totalement inversée lorsqu'on passe d'un contexte industriel où le client est souvent considéré comme le *jamais content de service* à un contexte artisanal où le client est un véritable partenaire. C'est lié à l'agilité d'un projet mais je détaillerai ça plus tard, il va me falloir de la place.

**J'ai gagné des points d'expérience**. Dans à peu près tous les domaines, que ce soit administratif, relationnel ou technique. Je n'ai pas hésité à me lancer dans des prestations qui n'étaient pas gagnées d'avance mais qui m'ont permis d'utiliser des technologies auxquelles je voulais me frotter. Il me reste encore énormément à apprendre mais cette année à mon compte m'a permis de faire un bond énorme à ce niveau.


## Challenges pour 2009

Au final, je trouve le bilan assez positif mais je pense qu'il est utile de se fixer des challenges pour pouvoir aller dans la bonne direction.

Si on reprend mes résolutions 2008, [être, aimer et faire](https://larlet.fr/david/biologeek/archives/20080101-resolutions-etre-aimer-et-faire/), j'essayerai d'ajouter cette année **prendre soin, voyager et partager**. Pour cela, il va falloir :

* libérer des weekends pour pouvoir balader, rencontrer et décrocher du web ;
* prendre des vacances, j'ai pas mal de projets à ce niveau et c'est en bonne voie ;
* trouver le temps de communiquer davantage sur mes expériences, j'ai notamment un vieux rêve mais j'en reparlerai.

Tout un programme, qui se résume finalement à **travailler moins, mieux**.

