title:      Internet, minitel, cloud, gratuité et liberté
slug:       internet-minitel-cloud-gratuite-et-liberte
date:       2009-02-17 16:32:47
type:       post
vignette:   images/logos/minitel.png
contextual_title1:  ★ Discussions sur les applications web libres
contextual_url1:    20091202-discussions-sur-les-applications-web-libres
contextual_title2:  Retours à chaud sur Paris-Web 2009
contextual_url2:    20091012-retours-chaud-sur-paris-web-2009
contextual_title3:  Retours sur le Social Web Camp Paris
contextual_url3:    20090921-retours-sur-le-social-web-camp-paris

Bon avec un titre pareil il y a de quoi faire :-). J'ai récemment visionné la passionnante [intervention de Benjamin Bayart](http://www.fdn.fr/Internet-libre-ou-Minitel-2.html) suite à un article sur [la minitelisation d'Internet](http://www.ecrans.fr/Tout-le-monde-a-interet-a,5762.html) (via [DLFP](http://linuxfr.org/2009/02/07/24993.html)) et ça rejoint (ou plutôt précède !) pas mal [ce que j'ai pu dire à Paris-web](https://larlet.fr/david/biologeek/archives/20081117-le-web-semantique-ou-limportance-des-donnees-liees/). Hier, [Tristan nous demandait](http://standblog.org/blog/post/2009/02/16/01Net-%3A-Libre-et-cloud-computing) :

> Et vous, chers lecteurs, qu'imaginez-vous comme solution pour concilier la protection des données et la flexibilité du cloud computing ? Une extension du navigateur qui garde une copie locale ? L'obligation pour les services de proposer une exportation des données dans un format ouvert ? Ou bien le confort du cloud computing vaut-t-il que l'on néglige la sécurité des données ?

Plusieurs solutions :

## OpenCentralization

Soit on se laisse bercer par des buzzwords cloudifiants. Le dernier exemple en date est [OpenID+OAuth](http://step2.googlecode.com/svn/spec/openid_oauth_extension/latest/openid_oauth_extension.html). En pratique, c'est relativement utile pour l'utilisateur qui limite les redirections vers le service tiers mais qu'est-ce que ça signifie au fond ? Que **votre provider d'identité n'est autre que celui qui détient vos données** et dans ce cas je ne vois plus très bien où est le Open dans tout ça, enfin disons que ça ne m'étonne pas que ça vienne d'OpenSilos ;-).

Bon avec un peu plus de recul, c'est effectivement la solution de facilité qui a le plus de chances d'aboutir, surtout en temps de crise [favorisant les monopoles](https://larlet.fr/david/biologeek/archives/20081001-vive-les-purges/) et accentuant la réticence à payer pour un service web. Il y a pourtant des alternatives :

## ¡Revolución!

Soit les utilisateurs prennent leur destin en main et réagissent (rires). Je n'y crois pas/plus trop, il y a une inertie moutonnante terrible et l'exemple de Firefox qui a mis des années à percer avec un meilleur produit et une communication relativement importante est pour moi un échec. Il y a parfois de quoi perdre espoir en l'humanité avec un grand U.

## Webox

Soit les FAI réagissent et investissent des ressources là-dedans, ce que je ne saurais trop leur conseiller s'ils veulent survivre car les silos qui contrôlent les données vont tôt ou tard s'intéresser à leur accès direct. L'[ouverture de la Neuf Box](http://www.neufbox4.org/wiki/index.php?title=Accueil) est un excellent début mais il faut pouvoir proposer des services facilement installables et pas forcément gratuits. Le modèle de l'Apple store est intéressant en ce sens, je pense qu'il faut tordre le cou à l'association [web == gratuité](https://larlet.fr/david/biologeek/archives/20080227-mieux-que-gratuit-le-business-model-reinvente/) qui n'est pas saine.

Un clic, j'installe un gestionnaire de photos. Un autre clic, j'importe tous mes albums iPhoto. Encore un clic, je définis les accès à mes albums et ça envoie un mail aux contacts concernés. Ça doit être aussi simple que ça à utiliser et c'est loin d'être compliqué à faire. Bien sûr il faut que je reste indépendant de mon FAI et que je puisse changer de box au besoin, qu'il soit possible de faire des sauvegardes indépendantes, etc. Il y a une foule de services associés et rentables qui gravitent autour d'une telle solution.

De toute façon, ces solutions vont finir par arriver et si ce n'est pas dans une *box ça sera sur de l'[AppEngine](http://code.google.com/appengine/) ou de l'[AWS](http://aws.amazon.com/). FAIL! C'est bien d'en parler et **[j'en rêve depuis 2007](https://larlet.fr/david/biologeek/archives/20070131-reve-de-geek/), il serait peut-être temps que je concrétise...**
