title:      Critique de livres photo
slug:       critique-de-livres-photo
date:       2009-10-31 00:12:08
type:       post
vignette:   images/logos/livres-photo.png
contextual_title1:  Critique de livres photo 2
contextual_url1:    20100522-critique-de-livres-photo-2
contextual_title2:  Quelques conseils photo
contextual_url2:    20100512-quelques-conseils-photo
contextual_title3:  ★ L&#39;élitisme de la curiosité
contextual_url3:    20090313-lelitisme-de-la-curiosite

J'ai beaucoup apprécié l'[intervention de Zed](http://zedshaw.com/blog/2009-05-04.html) lors d'EuroDjangoCon qui expliquait que l'apprentissage de la musique pouvait aussi passer par les livres. Je pense qu'il en est de même en photographie, un peu de théorie ne faisant pas de mal et je vous propose ici une petite compilation de mes récentes lectures.

*Préambule : j'ai longtemps hésité avant de parler photo ici, je ne vais pas publier beaucoup sur ce sujet mais ça fait une thématique qui change un peu. Et puis de concentrer mes écrits sur ce blog me laisse plus de liberté pour ce que je veux faire sur [photocos.me](https://larlet.fr/david/media/). J'ai d'autres articles en préparation/réflexion donc si ça vous plaît pas vous êtes prié(e) de le faire savoir.*

Attention, **mon** avis correspond à **ma** progression. Je n'aurais probablement pas le même dans 6 mois et c'est la raison pour laquelle je reprends les livres dans l'ordre où je les ai lus. **Enfin, je suis un grand débutant en photographie et ce blog restera celui d'un amateur invétéré ;-).**


## La pratique du reflex numérique de René Bouillot

C'est un ouvrage assez épais par lequel j'ai commencé car je voulais avoir les bases. Au final, il est effectivement dense mais même trop je dirais et n'offre pas assez d'exemples à mon goût. L'avantage c'est que je peux le rouvrir de temps en temps sur un sujet particulier mais ça contraste vraiment avec les autres livres dont je vais parler qui eux contiennent des photos magnifiques. En fait, je crois que je n'aime décidémment pas les livres « de référence », racontez-moi votre histoire :-).


## Guide complet du Nikon D90 de Laurence Huriaux

Livre vraiment orienté débutant/découverte mais qui m'a permis de progresser au niveau technique et de prendre en main mon boîtier. Il est admirablement bien complété par le [guide du D90 de Ken Rockwell](http://www.kenrockwell.com/nikon/d90/users-guide/index.htm). En effet, on reste un peu sur sa faim en terme de pratique et de vraie prise de vue. C'est l'objet d'autres ouvrages dédiés à ces pratiques mais c'est dommage de ne pas aller un peu plus loin et d'aller plus loin dans l'expérience (vs. la théorie). Je suis un peu dur car le livre a quand même une bonne progression et j'ai apprécié la continuité, si vous avez un D90 ça reste quand même une valeur sûre. En plus il m'a donné goût à la macro !

Par ailleurs, je suis en train de lire le Petit NX2 illustré du même auteur qui a choisi de l'envoyer gratuitement aux passionnés suite à sa non commercialisation, ça sera l'objet d'une autre critique mais j'apprécie la démarche. (Bon dommage que la version 2.2.2 du logiciel n'ouvre plus aucune image chez moi par contre depuis la mise à jour, c'est plus difficile de mettre en pratique...).


## L'œil du photographe et l'art de la composition de Michael Freeman

Une pure merveille, les exemples sont magnifiques et sont accompagnés des photos loupées que l'on voit trop peu et qui montrent pourtant le cheminement essentiel pour arriver à la bonne composition. Tous les styles de composition y passent et on va beaucoup plus loin que les 3 tiers etc qui sont dans tous les livres photo. J'aime beaucoup quand chaque nouvelle page tournée est une nouvelle source d'inspiration potentielle, le format est suffisamment grand pour que l'on se concentre en premier lieu sur la photo avant de lire la légende.


## Fabriquer ses accessoires d'éclairage photo de Cyrill Harnischmacher

Acheté sur [les conseils d'Olivier](http://neokraft.net/2009/fabriquer-ses-accessoires-declairage-photo), j'ai dû me rendre à l'évidence : je suis un fainéant pas bricoleur pour deux sous ;-). C'est dommage car les montages sont très simples et bien illustrés. La démonstration en introduction est juste bluffante et donne envie d'aller plus loin... allez prochain challenge, je trouve [un carton assez grand](http://strobist.blogspot.com/2006/07/how-to-diy-10-macro-photo-studio.html) pour au moins me faire un studio basique.

*Troll : de toute façon l'idée d'avoir son studio c'est un truc de parisien, nous on a la nature environnante (et lumineuse) :p*


## 101 trucs et astuces pour la photo numérique de Michael Freeman

Même auteur que précédemment, même qualité générale. Exposition, couleurs, technique, post-traitement, tout y passe dans un format dynamique. Très bon livre avec des astuces qui sentent le vécu. Il faudra que je termine ma collection du même auteur !


## Pratique des vitesses lentes de Bryan Peterson

Très sceptique au début, je dois reconnaître que l'on peut arriver à des effets sympa qu'il me tarde d'essayer. Ici aussi, heureusement que les photos données en exemples mettent en confiance et apportent l'inspiration suffisante pour donner l'envie de se mettre en priorité vitesse. Excellente surprise au final, j'aime bien quand ça va dans ce sens ;-).


## Profession photographe indépendant de Éric Delamarre

Je ne vais pas parler d'un livre que je n'ai finalement pas lu. Je m'étais dit qu'il serait intéressant à l'occasion de « monétiser » cette passion (aussi) mais même si je suis dans une phase où je m'intéresse un peu à tous les domaines possibles de la photo, je n'ai vraiment pas envie de faire des mariages et autres portraits. Je suis plus dans une approche solitaire pour le moment, je retrouve les mêmes sensations que ce que je pouvais avoir avec la pêche à un moment : **nature, réflexion et instantanéité**.

Peut-être qu'un jour lorsque je serais content de ce que j'arrive à faire je ferais une compilation dans un livre ou lors d'une expo mais c'est pas près d'arriver :-).

Pour en revenir au livre, je l'ai quand même feuilleté et c'est une approche très juridique, si le sujet vous intéresse, il y a l'[excellent billet de Didier Vereeck](http://vereeck.romandie.com/post/13253/163958) qui donne des pistes intéressantes et qui montre la complexité de la chose...

Après toute cette théorie, il va falloir mettre ça en pratique, ce qui est assez rare ces derniers temps en raison de ma charge de travail mais je ne désespère pas de trouver le temps de progresser !

*PS : vous connaissez un endroit vers lequel je peux faire des liens non commerciaux vers des livres de manière pérenne ?*

