title:      Bilan personnel sur djangocong
slug:       bilan-personnel-sur-djangocong
date:       2010-04-27 00:58:34
type:       post
vignette:   images/logos/djangocong.png
contextual_title1:  Bilan sur les rencontres Django 2011
contextual_url1:    20110426-bilan-sur-les-rencontres-django-2011
contextual_title2:  Format de conférence pour les rencontres Django 2011
contextual_url2:    20101210-format-de-conference-pour-les-rencontres-django-2011
contextual_title3:  Rencontres Django à Marseille le WE du 24/25 avril
contextual_url3:    20100121-rencontres-django-marseille-le-we-du-2425-avril

Les [rencontres Django](http://rencontres.django-fr.org) se sont achevées hier et il m'a fallu une bonne journée de récupération. Les premiers bilans de [Laurent](http://blog.providenz.fr/2010/04/djangocong-retour-sur-les-rencontres-django-a-marseille/), [Bruno](http://jehaisleprintemps.net/blog/fr/2010/04/25/beeroverip-djangocong/), [Nicolas](http://blog.akei.com/post/550426731/de-retour-de-djangocong), [William](http://blog.naeka.fr/2010-04-26-rencontres-django-feedback-djangocong.html), [Boris](http://tdto.wordpress.com/2010/04/26/djangocong-cest-finit-dommage/) et [Olivier](http://neokraft.net/2010/rencontres-django) sont clairement positifs et ça me fait vraiment plaisir. Tout n'a pourtant pas été tout rose, enfin à part le poney ;-)

<p>
    <img 
        src="/static/david/biologeek/images/djangocong/djangopony-marseillais.png" 
        alt="Django pony marseillais" 
        style="margin: 0pt auto; display: block;"/>
</p>

## Bilan à chaud

### Ce qui a fonctionné

* Le contenu des conférences : c'est pas évident de sélectionner des interventions qui plaisent à tout le monde mais c'était à mon avis un bon compromis sujets basiques/avancés.
* Les lightning talks : j'aurais préféré des sujets plus variés (moins Django-centrés) mais ça restait extrêmement intéressant et tout le monde a joué le jeu.
* La vidéo : bon j'attends de voir le résultat mais je n'ai aucun doute sur le perfectionnisme de [Samuel](http://github.com/samueladam) !
* Les bières : je vais vous faire un aveu public, je n'aime pas la bière, mais la bière belge... c'est juste différent et pas pareil :-)
* La connexion : je doutais que ça tienne et finalement on a eu du net sur les deux jours de façon plutôt correcte.
* Plutôt satisfait de mon expérience avec [EventBrite](http://www.eventbrite.com/) pour gérer les inscrits.

### Ce qui n'a pas fonctionné

* Vouloir participer tout en organisant : c'était une erreur de vouloir cumuler les deux dans mon cas, à retenir.
* Les soirées : c'était pas non plus la cata mais tout le monde était bien crevé à chaque fois, il va falloir réfléchir à une autre organisation sur ce point.

### Ce qui aurait pu être mieux

* Une meilleure gestion du temps : les confs étaient un poil trop longues à mon avis, je pense qu'un format 15 minutes + 5 minutes de questions aurait été plus dynamique et aurait permis de faire plus de pauses qui sont tout aussi intéressantes sur ce type de rendez-vous. La limite entre barcamp et conf traditionnelle reste encore à explorer...
* La préparation des repas : que ce soit samedi ou dimanche (en ayant réservé ou pas), on a pris une heure de retard et c'est pas normal. La solution budget plus conséquent et traiteur/livraison s'annonce incontournable.
* L'acoustique de la salle était un peu limite parfois et si on avait été plus nombreux un ampli aurait à mon avis été nécessaire.
* Quelques détails qui viendront avec l'expérience : réserver les viennoiseries, prévoir des jus, prévoir beaucoup de multi-prises, mieux baliser l'itinéraire, etc etc.


## Bilan comptable

J'avais l'impression que l'on serait très « déficitaires » suite à l'achat des T-shirts mais finalement la balance est positive grâce notamment à un généreux don de dernière minute. Voici le bilan comptable final de l'événement, sachant que les salles étaient prêtées gracieusement :

<p>
    <img 
        src="/static/david/biologeek/images/djangocong/bilan-comptable.png" 
        alt="Bilan comptable djangocong" 
        style="margin: 0pt auto; display: block;"/>
</p>

Un événement gratuit de cette ampleur basé sur les dons reste donc réalisable. Je suis quand même légèrement déçu qu'il n'y ait eu « que » 46 personnes présentes alors que l'on était monté à 70 inscrits la quinzaine précédent l'événement, pour 57 inscrits le jour J suite aux désistements annoncés. Je ne sais pas si un prix, même symbolique, aurait limité ce phénomène. C'est une piste à réfléchir pour l'année prochaine.


## Bilan motivation

Parlons justement de « la prochaine fois ». Il faut encore que l'on débriefe avec [Jean-Michel](http://j-mad.com/blog/) mais a priori les nombreux messages sur Twitter et sur les blogs sont très encourageants et motivants. Je ne vous cache pas que c'est une grande source de satisfaction personnelle.

Quelques pistes :

* Rester aussi « artisanal » et se faire plaisir entre geeks, modulo les améliorations proposées.
* Passer à la vitesse supérieure et accueillir [EuroDjangoCon](http://djangocon.eu/).
* Davantage profiter du lieu en organisant une session sur une semaine, dans le style de [/dev/fort](http://devfort.com/) en effectifs réduits avec bronzette et code au programme.
* Faire un DjangoSea, pendant à [DjangoSki](http://www.clearwind.ca/djangoski/).

L'avantage de ces propositions étant qu'elles sont non exclusives ;-).


## Bilan remerciements

Déjà merci à tous d'être venu(e)s, parfois de loin : Toulouse, Bayonne, Rennes, Angleterre, Belgique, Suisse, Grenoble, Nice, ça fait quand même une belle boucle !

Merci aux conférenciers d'avoir été consciencieux dans la préparation de leur intervention.

Merci à [Laurent](http://blog.providenz.fr/) pour [les photos des intervenants](http://www.flickr.com/photos/providenz/sets/72157623931169122/).

Merci à [Samuel](http://github.com/samueladam) pour la vidéo pendant les deux jours et l'importation de bières ;-). Je sais combien la tâche de synchro/correction/encodage/etc des vidéos va être fastidieuse, courage !

Merci à [Frédéric](http://www.0d.be/) pour le son pendant les deux jours aussi, je suis impatient de voir le résultat.

Merci à [Johan](http://twitter.com/arcagenis) pour nous avoir motivés à créer une association et pour avoir imprimé les T-shirts en un temps record !

Merci à [Mathieu](http://agopian.info/) pour toutes ses petites attentions qui font gagner un temps fou.

Merci à [Jean-Michel](http://j-mad.com/blog/) sans qui rien n'aurait été possible.

Merci à [la miss](http://tamblague.canalblog.com/) d'avoir dessiné un [Django pony marseillais](http://rencontres.django-fr.org/djangocong-pony.svg) et d'avoir donné les droits de paternité à l'événement.

Merci aux généreux donateurs et aux rédacteurs du [compte-rendu collaboratif](http://titanpad.com/lvHgfKpp85). J'intégrerai ces notes sur le site la semaine prochaine.

<p>
    <img 
        src="/static/david/biologeek/images/djangocong/samuel-djangocong.jpg" 
        alt="Samuel à Djangocong" 
        style="margin: 0pt auto; display: block;"/>
</p>


