title:      Quelques conseils photo
slug:       quelques-conseils-photo
date:       2010-05-12 01:42:34
type:       post
vignette:   images/logos/croatie.png
contextual_title1:  Critique de livres photo 2
contextual_url1:    20100522-critique-de-livres-photo-2
contextual_title2:  Critique de livres photo
contextual_url2:    20091031-critique-de-livres-photo
contextual_title3:  Réflexions sur les conférences de geeks
contextual_url3:    20090327-reflexions-sur-les-conferences-de-geeks

Billet fourre-tout sur la photo, illustré par des photos de mon récent voyage en Croatie. Aucune prétention dans tout ça, plus une manière d'engager la discussion :-).

## Technique

### Sous l'horizon

C'est une technique que j'ai appris en lisant le livre [Below The Horizon de Dave Delnea](http://www.craftandvision.com/books/below-the-horizon.html) qui fait l'apologie de la poignée de minutes suivant le coucher de soleil (j'aurais l'occasion de reparler de ces e-books dans une prochaine critique de livres photo). Techniquement c'est assez simple puisqu'il s'agit de prendre la plus faible ouverture possible de votre objectif (22 par exemple) et de bloquer les ISO à la plus faible valeur aussi (200 ou moins), vous allez ainsi arriver à une pose assez longue qui capte les couleurs du couchant :

<p>
    <img
        src="/static/david/biologeek/images/croatie/01-croatie-plage.jpg"
        alt="Plage croate au couchant"
        style="margin: 0pt auto; display: block;"/>
</p>


Notez qu'un trépied est quasi-indispensable pour cette technique et j'aime bien personnellement lorsque c'est fait au ras de l'eau, si on devine le fond c'est encore mieux :

<p>
    <img
        src="/static/david/biologeek/images/croatie/02-croatie-coucher.jpg"
        alt="Coucher de soleil croate"
        style="margin: 0pt auto; display: block;"/>
</p>

Bonus, ça marche aussi sur les cascades lorsque vous voulez un effet plus doux, mais il ne faut pas qu'il y ait trop de luminosité ou alors il va falloir investir dans des filtres :

<p>
    <img
        src="/static/david/biologeek/images/croatie/03-croatie-cascade.jpg"
        alt="Cascade de Krka (Croatie)"
        style="margin: 0pt auto; display: block;"/>
</p>


### Ultra grand angle

Composer avec un UGA est pas vraiment facile, vu l'espace que ça libère ! Plusieurs astuces :

Tronquer pour faire un panoramique, ok c'est un peu tricher mais c'est tellement plus simple ;-)

<p>
    <img
        src="/static/david/biologeek/images/croatie/04-croatie-trogir.jpg"
        alt="Panoramique Trogir (Croatie)"
        style="margin: 0pt auto; display: block;"/>
</p>


Fermer un max pour pouvoir composer sur plusieurs plans, selon le chemin visuel que vous arrivez à créer ça peut être vraiment sympa :

<p>
    <img
        src="/static/david/biologeek/images/croatie/05-croatie-bateaux.jpg"
        alt="Bateaux croates"
        style="margin: 0pt auto; display: block;"/>
</p>


S'essayer à la macro, enfin plutôt proxy, permettant de situer la petite bête dans son environnement, je sais plus dans quel magazine j'ai lu ça :

<p>
    <img
        src="/static/david/biologeek/images/croatie/06-croatie-proxy.jpg"
        alt="Proxy d'un insecte au grand angle"
        style="margin: 0pt auto; display: block;"/>
</p>



## Matériel

### Transport

Je commence par ça car tous les photographes sont à la recherche du sac parfait il me semble :-). Actuellement j'utilise :

Un [sac Kiboko](http://www.guragear.com/product.php) pour mes voyages qui est vraiment excellent. Il rentre en cabine, n'est pas lourd, a été fait par un photographe animalier pour transporter un 500/600mm et fourmille de détails qui font la différence. On peut même y glisser un Macbook en déscratchant la paroie centrale, ce que j'ai découvert par hasard juste avant de partir et c'était plutôt une bonne découverte !

Une fois plein, il peut facilement faire 12/15 Kg mais la transformation en sac à dos s'avètre être très confortable. Les ouvertures sont super pratiques lorsque vous êtes assis mais un peu moins lorsqu'il faut réagir rapidement, même en ayant une assistante dévouée je vois mal comme ouvrir la poche centrale sans enlever le sac car il y a un fort risque de faire chuter tout ce qu'il y a dans celle-ci !

<p>
    <img
        src="/static/david/biologeek/images/croatie/07-croatie-kiboko.jpg"
        alt="Arnaché du sac Kiboko"
        style="margin: 0pt auto; display: block;"/>
</p>

Une [sangle BlackRapid](http://www.blackrapid.com/) pour soutenir l'engin. Permet d'accrocher son boîtier via le filetage du trépied à une sangle d'épaule et de dégainer plus vite que son ombre ! Il faut avoir confiance la première fois mais la finition est très bonne et je n'ai pas eu de suprises. À l'usage, c'est super pratique et ça permet de bien se reposer les bras, le boîtier balance très peu et est vraiment à portée de main. Bonus, ça permet de gagner en stabilité en calant la sangle avec son coude. Associé à un [sac BODA](http://www.goboda.com/main.html) ça pourrait être intéressant, notamment pour ceux qui font mariages etc.


Je n'ai pas encore de solution pour les déplacements courts par contre. J'utilise un [ThinkTank Urban Diguise 35](http://www.thinktankphoto.com/products/urban-disguise-35-shoulder-bag.aspx) faute de mieux qui permet de faire rentrer un Macbook + D3 + 14-24 + 24-70 + 70-200 (avec un cric) mais après le challenge est de réussir à le porter sur une épaule. Mon gabarit (et mon dos) ne me le permettent pas, sur une longue distance en tout cas. Il existe bien une solution pour pouvoir le porter sur son dos mais ça me semble pas très pratique. Bon par contre si on ne transporte pas toute l'artillerie il est très bien et ne ressemble pas trop à un sac photo.

Dans l'idéal, pour cet usage, j'aimerais un sac qui me permette de prendre appareil + un objectif dans un sac en cuir en bandoulière qui ne ressemble **pas du tout** à un sac photo ! Si vous avez des pistes...


### Boîtiers et objectifs

Bon finalement je ne vais pas troller là-dessus ni revenir sur les notions de confort et d'esthétique.

Juste une remarque sur 2 objectifs que je trouve au-dessus du lot chez Nikon : le 14-24mm AF-S f/2.8 et le 85mm AF f/1.4 sont d'une qualité exceptionnelle et me satisfont totalement dans ce que j'ai envie d'en faire. Il parait que le 200mm f/2 est dans leur droite lignée d'excellence !


## Numérique


### Trier les miniatures

Lorsque vous dérushez une séance avec des centaines de photos, commencez à trier en ne regardant que les miniatures qui vous permettent de voir si la composition et/ou l'effet recherché sont bons. Ensuite viennent les tris flous/cadrage/redressage/etc mais si la base n'est pas là, rien ne sert de garder une photo. Vous gagnerez ainsi énormément de temps, je dois supprimer 50% des prises à cette étape.

<p>
    <img
        src="/static/david/biologeek/images/croatie/08-croatie-tri.png"
        alt="Tri de miniatures"
        style="margin: 0pt auto; display: block;"/>
</p>

### Passer au RAW

Passer au développement de photos numériques c'est estimer que l'on est plus compétent que son boîtier pour exporter du JPEG. **Ça demande du temps et des outils adaptés**. Je n'ai fait le saut définitif qu'en début d'année en décidant de ne shooter qu'en RAW et je suis plutôt content de ce que j'arrive à en tirer, il y a encore quelques subtilités qui m'échappe mais je me dis que c'est également intéressant pour l'avenir de penser que de futurs logiciels pourront mieux exploiter mes photos actuelles (j'en ai eu par exemple l'expérience en passant d'Aperture 2 à Aperture 3). Après pour l'avenir à long terme, vu la diversité des formats raw, je suis pas sur que ce soit un choix très pérenne...


## Vente

Je suis en train de revoir ma « stratégie » d'objectifs, pour faciliter ma mobilité notamment. Je vends donc :

* Objectif 24-70mm AF-S f/2.8
* Objectif 24mm AF f/2.8
* Objectif 50mm AF f/1.8
* Flash SB-400
* Poignet en cuir Nikon
* Télécommande ML-L3

Si vous êtes intéressé(e), [envoyez moi un mail](http://larlet.fr/) avec le prix que vous voulez mettre. C'est du matériel d'occasion mais il est très bien entretenu, il n'y a que le 24mm qui n'est pas une première main.

