title:      Interview sur data.gouv.fr
slug:       interview-sur-data-gouv-fr
date:       2011-12-06 14:55:13
type:       thought
vignette:   
contextual_title1:  Le malaise ParisWeb
contextual_url1:    20111024-le-malaise-parisweb
contextual_title2:  Retour sur mon intervention ParisWeb
contextual_url2:    20111016-retour-sur-mon-intervention-parisweb
contextual_title3:  Nettoyer les données
contextual_url3:    20110426-nettoyer-les-donnees



J'ai été contacté pour répondre à une interview pour 20minutes, alors puisqu'on est dans l'ouverture autant publier mes réponses ici :-)

## En quoi les internautes peuvent-ils être intéressés par [data.gouv.fr](http://www.data.gouv.fr) ?

À mon sens, data.gouv.fr n'est pas destiné au grand public, il faut considérer chaque jeu de données libéré comme une fleur : les réutilisateurs de ces données brutes (dévelopeurs, hackers citoyens) vont pouvoir venir butiner les données qui leur semblent intéressantes, les croiser, en tirer le meilleur pour ensuite proposer des usages innovants aux utilisateurs finaux.

Data.gouv.fr est avant tout **un catalogue fédérateur** qui permet de regrouper les données issues des différentes instances de l'État, c'est une aide pour les potentiels réutilisateurs. On aurait pu s'attendre à un effort d'interopérabilité en ce sens grâce à l'usage de formats ouverts mais ça n'est pour l'instant pas le cas, peut-être lors d'une prochaine itération ?


## Est-ce si important pour eux la transparence des infos ?

Je l'espère ! La transparence des information est l'un des piliers de la démocratie qui est plutôt mal en point en ce moment. L'initiative OpenData propose un tournant aussi important pour le citoyen que l'a été le Web 2.0 pour l'internaute : **devenir acteur de sa cité**, de sa nation alors qu'il se trouvait jusqu'alors dans un rôlé passif de consommation de la démocratie, un rôle de simple électeur, ce qui nous a mené à la situation actuelle d'incurie de l'État.

Cette ouverture des données va avoir un impact non négligeable sur les prochaines élections et on peut d'ailleurs noter par un pur hasard du calendrier que cette libération intervient à quelques mois d'une présidentielle… forçant le prochain quinquennat à poursuivre la démarche.


## N'est ce pas trop difficile d'accès ?

Il y a 2 problèmes majeurs sur les données libérées par data.gouv.fr : la problématique des formats propriétaires employés qui freinent leur réutilisation et la qualité des données. Par qualité des données, j'entends à la fois la pertinence des informations mais également les liens qui peuvent être réalisés pour croiser ces informations. **Les informations brutes n'ont qu'un intérêt très limité, c'est leur croisement qui permet de les valoriser**. Si ces liens ne sont pas standardisés c'est chaque réutilisateur qui va devoir s'en charger et c'est extrêmement fastidieux.

C'était jusqu'à présent un problème de poule et d'œuf : peu d'outils de visualisation étaient disponibles (malgré les initiatives locales et internationales) car on manquait de données. **Gageons que l'écosystème des données ouvertes français va mutualiser ses efforts dans un pur esprit de coopétition pour faciliter l'accès et la visualisation de ces données.**
