title: Agrégation et découverte
slug: agregation-decouverte
date: 2013-03-17
chapo: Avant de changer d'outil, toujours se rappeler l'usage personnel que l'on fait de cet outil.

Suite à [l'arrêt du service Reader de Google](http://googleblog.blogspot.fr/2013/03/a-second-spring-of-cleaning.html) que j'utilisais par l'intermédiaire de [Reeder](http://reederapp.com/), je me suis demandé quelle alternative me permettrait de remplacer cet outil. Je me suis naturellement intéressé à [FeedHQ](https://feedhq.org/) développé par [Bruno](https://bruno.renie.fr/) car il utilise des technologies que j'utilise au quotidien et qu'il me permet de l'installer chez moi si je le souhaite.

J'ai ensuite remis en question le fait d'avoir un [agrégateur](https://fr.wikipedia.org/wiki/Agr%C3%A9gateur), finalement ce qui m'intéresse dans cette fonction ce n'est pas l'agrégation à proprement parler, **c'est plutôt le fait de découvrir des contenus récurrents.** Et en grattant encore un peu plus, c'est aussi un des usages que j'ai de [Twitter](https://twitter.com/davidbgk) : découvrir des contenus.

Or il se trouve que j'ai développé un outil permettant de [naviguer des contenus](https://bitbucket.org/david/contentbrowser/) et soudain tout s'est éclairé : il suffit d'ajouter une fonctionnalité de *découvrabilité* à partir de sources connues (OPML) et moins connues (Twitter) pour combiner de la navigation à base de confiance mais également de [sérenpidité](https://fr.wikipedia.org/wiki/S%C3%A9rendipit%C3%A9) sociale. En bonus, ces contenus se trouveront être indexés et sauvegardés localement.

**Avant de changer d'outil, toujours se rappeler l'usage personnel que l'on fait de cet outil.**
