title: AirPlay et Freebox
slug: airplay-freebox
date: 2013-03-02
chapo: Militer c'est renoncer à un certain confort.

Dans le cadre de [mon approche militante](/david/blog/2013/cooperer-militer-cacher/) de la consommation, j'envisage de quitter Free mais la seule fonctionnalité dont je me sers au quotidien et qui est difficile à trouver chez un fournisseur comme [OVH ADSL](http://www.ovh.fr/adsl/) est le support d'[AirPlay](https://en.wikipedia.org/wiki/AirPlay) permettant de *streamer* directement la musique depuis mon ordinateur ou téléphone vers la box en Wi-Fi et ensuite vers ma chaîne Hi-Fi en filaire.

J'ai donc demandé [sur Twitter](https://twitter.com/davidbgk) quelles étaient les alternatives à ce système et les réponses méritent d'être partagées :

* [Olivier Grisel](https://github.com/ogrisel) me propose de passer par *bluetooth* via [un récepteur dédié](http://reviews.cnet.com/home-entertainment/belkin-bluetooth-music-receiver/4505-6449_7-34505053.html), cette solution ne me convient pas car les performances du bluetooth ne permettent pas d'avoir une qualité de son suffisante et que mon expérience avec le *bluetooth* est franchement mauvaise en terme de synchronisation.
* [Olivier Meunier](http://neokraft.net/) m'indique [client175](https://code.google.com/p/client175/) mais ça ne répond pas à mon besoin.
* [Maurice Svay](http://svay.com/) me dirige vers une borne [AirPort Express](https://www.apple.com/fr/airportexpress/) qui viendrait faire un peu doublon avec ma [Time Capsule](https://www.apple.com/fr/timecapsule/) même si je dois reconnaître que ça fonctionne parfaitement. Ce serait la solution confortable mais ça me lie davantage encore à Apple et je souhaite m'en affranchir.
* [Jonathan Blanchet](http://jblanche.fr/), [Tarek Ziadé](http://ziade.org/) et Maurice Svay me suggèrent enfin d'utiliser un [RaspberryPi](http://www.raspberrypi.org/) avec [Raspbmc](http://www.raspbmc.com/) ou [Mopidy](http://docs.mopidy.com/en/latest/), ce dernier ayant écrit un article détaillant [le processus de construction d'un haut-parleur sans fil utilisant justement AirPlay](http://svay.com/blog/diy-raspberry-pi-airplay-speaker-for-less-than-70euro/). C'est la solution qui demande un peu plus de bidouille mais qui me permettrait aussi de me mettre à jouer avec ces petits trucs. C'est aussi une voie que j'ai connu par le passé et qui peut être assez frustrante et chronophage.

**Militer c'est renoncer à un certain confort.** C'est ce que m'aura appris [Yohan Boniface](http://yohanboniface.me/) lors des [rencontres Django 2012](http://rencontres.django-fr.org/2012/) il y a quelques mois. Merci pour la leçon ;-).

**[Mise à jour]** : deux liens pour faire ça avec un RaspberryPi via Twitter :

* [Macberry Pi : utiliser un Raspberry Pi comme récepteur AirPlay](http://www.macg.co/unes/voir/132041/macberry-pi-utiliser-un-raspberry-pi-comme-recepteur-airplay)
* [Turn a Raspberry Pi Into an AirPlay Receiver for Streaming Music in Your Living Room](http://lifehacker.com/5978594/turn-a-raspberry-pi-into-an-airplay-receiver-for-streaming-music-in-your-living-room)
