title: Citation et opacité
slug: citation-opacite
date: 2013-01-02
chapo: La notion d'oubli numérique existe malgré elle sur Internet.

Je réagis à [un billet d'Éric D.](http://n.survol.fr/n/citation-et-opacite) qui résume l'usage de son nom sur internet ainsi :

> **Version courte :** Je vous remercie de ne pas mettre mon nom complet si je me présente avec un pseudonyme ou un nom de famille tronqué dans le document cité, si je ne suis pas un intervenant officiel à un événement, ou sur des photographies sans mon accord. En cas de doute la bonne pratique est de tronquer mon nom de famille à l’initiale.

Personnellement, j'ai renoncé à avoir un contrôle aussi fin de mon identité numérique. **Je pense que les réactions externes font partie intégrante de mon identité numérique, qu'elles participent à sa définition.** En revanche, je fais mon possible pour avoir un espace pérenne et daté qui contiennent mes propres idées histoire de proposer une version *depuis la source* à un instant donné qui donne mon avis personnel. Libre ensuite à chacun de se faire son avis sur la question en connaissance de cause. Je ne pars pas du postulat que les personnes s'intéressant à ma personne sont stupides et qu'elles vont se baser sur une citation externe pour me juger sans creuser un peu. Et si même c'était le cas, il reste un espace pour la discussion afin d'éclaircir tout cela compte-tenu du nombre restreint de personnes concernées.

La façon dont me perçoivent les gens à travers mes écrits et leurs citations est très intéressante et enrichissante, elle m'aide à mieux m'exprimer et à corriger mes erreurs. *Les réactions extérieures me grandissent et font évoluer mes points de vue.*

Pour terminer, je réagis spécifiquement à ce paragraphe car ce n'est pas la première fois que j'ai envie de réagir à de tels propos alarmistes :

> Les moteurs de recherche, eux, indexent tout le web, automatiquement, sans distinction, à vie. Quand bien même le document disparaît, il reste cité, repris, re-publié, archivé. La photo de vos vacances d’adolescent ou votre humeur du jour lors de la promotion de votre collègue il y a dix ans peut à tout moment ressortir dans les premiers liens lors d’une recherche à votre nom.
>
> <cite>Éric D.</cite>

Je pense que c'est un mythe qui a la vie dure : la pérennité du Web et de ses URI est très relative et la plupart des pages datant de plus d'X années (X diminuant au cours des ans) n'existent tout simplement plus, ni ne sont indexées. **La notion d'oubli numérique existe malgré elle sur Internet.**
