title: Communautés et jargon
slug: communautes-jargon
date: 2013-02-03
chapo: Définir des outils et des cérémoniaux de communication au sein d'une équipe permet de faciliter la compréhension du projet par l'ensemble des personnes impliquées.

> — Le PO a écrit des US pourries, impossible de valider le DoD !  
> — C'était timeboxé, on n'a pas eu le temps de détailler le backlog avec le SM, ça ressortira lors du ROTI…

Je reviens des Agile Games France où j'ai passé 2 journées intéressantes dans une communauté qui m'est relativement étrangère. Suffisamment en tout cas pour me rendre compte à quel point le simple vocabulaire peut exclure le néophyte assez rapidement. Je prends la communauté agile mais j'ai bien conscience que n'importe quelle communauté a son propre jargon qui la différencie, qui l'identifie, qui sert de liant entre ses membres : **on parle la même langue, on peut partager la même culture.**

Je parlais récemment du [Domain Driven Design](/david/blog/2013/ddd-python/) qui a réglé le problème avec le *language ubiquitaire* — un glossaire métier partagé au sein de l'équipe —qui pourrait être mis en place dans les communautés. Encore faut-il vouloir intégrer de nouvelles personnes dans le groupe, ce qui n'est pas évident pour tous les membres et ce quelle que soit la communauté. Il est très intéressant d'identifier les mêmes *patterns* et les mêmes interrogations dans des communautés totalement différentes quant au rapports entre individus ou à la gestion de [la croissance d'une communauté](https://larlet.fr/david/thoughts/#communities). *Il y aurait beaucoup à écrire au sujet de l'éthologie humaine.*

En discutant lors du retour de cela avec [Vincent](http://vinyll.github.com/) et Stéphane dans la voiture, on évoquait la possibilité de créer un glossaire métier dans nos projets avec [scopyleft](http://scopyleft.fr) combinant notre vocabulaire avec celui du client et présentant un triple intérêt :

* la compréhension du métier en lui-même par l'équipe ;
* la compréhension de la concrétisation technique du produit par le client ;
* la compréhension par un nouvel arrivant sur le projet des termes clé employés pour décrire et être capable d'enrichir le projet.

Partagez-vous un vocabulaire commun avec vos interlocuteurs lors de vos projets web ? Si non, est-ce la source d'incompréhensions récurrentes ?

> If in doubt that I communicated, I communicate again. Most issues in business occur because of simple miscommunications or the lack of communications.
>
> <cite>Fabian Geyrhalter, *[Just Say No, and Other Lessons Learned from Running an Agency](http://www.raintoday.com/library/articles/just-say-no-and-other-lessons-learned-from-running-an-agency/)*

**Définir des outils et des cérémoniaux de communication au sein d'une équipe permet de faciliter la compréhension du projet par l'ensemble des personnes impliquées.**
