title: Conférences et auto-organisation
slug: conferences-auto-organisation
date: 2013-02-04
chapo: C'est un exercice difficile qui demande des capacités d'écoute et de réactivité très développées

Voici quelques conseils relatifs à l'organisation de (un|a|non)-conférences car même si ce type de rassemblement ne demande pas une gestion d'orateurs ou d'éditorialisation des interventions, il n'en reste pas moins qu'il faut s'impliquer pour réussir un tel événement :

* *présenter le format* : que ce soit un *barcamp*, un *open-space* ou autre, chaque personne a sa propre implémentation du format et ce même parmi un auditoire aguerri donc prenez le temps de décrire les modalités d'auto-organisation que vous avez choisi ;
* *accueillir les nouveaux* : dans le cas d'une première édition, l'utilisation d'un *ice-breaker* permet d'établir un premier contact entre les participants, pour une seconde édition ce qui importe est davantage de mettre en avant les nouveaux venus et de faire en sorte qu'ils se présentent, voire qu'ils disposent d'un [tuteur](/david/blog/2013/communautes-jargon/#comment-1) ;
* *proposer les sujets* : je suis de moins en moins pour des propositions sur une journée entière, je préfère connaître les sessions pour la demi-journée ou même moins de façon à garder la surprise et surtout être inspiré par les précédentes sessions pour en proposer, cela encourage également la participation des nouveaux ;
* *tenir informés les participants* : à la fois des salles, du contenu de la session en cours et du temps, ces 3 informations sont *capitales* et doivent être actualisées en permanence ;
* *capitaliser sur les sessions* : il est très compliqué de faire une restitution entre chaque session de ce qu'il s'est passé, d'autant qu'il faut *vivre* ces échanges ; par contre il est intéressant de pouvoir résumer en une phrase le bilan de la session avec 2/3 liens pour aller plus loin, à la fois pour les participants et pour ceux qui n'ont pas pu venir car « choisir, c'est bien souvent renoncer » dans ce type de format ;
* *s'améliorer en continu* : après 2/3 itérations ne pas hésiter à demander aux participants des pistes d'améliorations pour la suite (plus de salles, moins de sujets, des sessions plus courtes, des boissons, etc) ;
* *faire des pauses* : bien souvent les pauses correspondent aux changements de salles mais c'est trop court compte-tenu de l'intensité des sessions, il faut prendre le temps de discuter de manière informelle également et de reposer les cerveaux ;
* *tenir la durée* : tous les formats contributifs auxquels j'ai participé s'essoufflaient au bout d'un moment, par fatigue ou lassitude, ne pas hésiter à passer à autre chose pour terminer la journée : soit en plus passif avec des *lightnings-talks* ou en plus actif avec des jeux et/ou du code ;
* *demander des retours* : soit bien avant la fin de l'événement histoire d'avoir tout le monde comme cela a été fait avec la rétrospective lors des Agile Games, soit avec un peu de recul via un document collaboratif en ligne comme on le fait pour les rencontres Django.

Dans tous les cas, ne pensez pas qu'une conférence auto-organisée soit de tout repos pour les facilitateurs, **c'est un exercice difficile qui demande des capacités d'écoute et de réactivité très développées.**
