title: Consensus et consentement
slug: consensus-consentement
date: 2013-02-19
chapo: Le consensus est mou et insatisfaisant, le consentement est responsabilisant mais libérateur.

J'ai déjà eu l'occasion de parler de [consentement dans la sociocratie](/david/blog/2012/consentement-sociocratie/), je voudrais revenir sur les décisions traditionnelles par *consensus*. On peut lire dans [la FAQ sur la sociocratie](http://www.sociocratie.net/Theorie/FAQ.php) :

> On peut résumer ainsi les deux concepts : le consensus, c'est tout le monde dit oui ; le consentement, c'est personne ne dit non.
>
> Le consensus est une idée généreuse et qui semble idéale. Cependant, sa mise en œuvre pose deux problèmes majeurs. D'abord, le consensus présuppose la participation systématique de tous ; pourtant, certaines personnes peuvent à un instant donné ne pas se sentir concernées par un problème ou n'avoir aucune compétence sur le sujet. Ensuite, le consensus donne à chaque membre de l'organisation un droit de veto sur toutes les décisions puisqu'il suffit qu'une seule personne refuse son accord pour que la décision soit bloquée. Le consensus nécessite donc de la part de tous les membres de l'organisation une implication forte maintenue dans la durée et une volonté tout aussi forte d'aboutir systématiquement à un accord. Est-ce vraiment possible ?
>
> Le consentement apporte une solution à ces deux difficultés. D'une part, le consentement permet la participation de tous, mais ne l'impose pas ; une personne non intéressée par une décision ou non qualifiée pour en discuter peut très bien ne pas participer au débat ou le suivre sans émettre d'objection. D'autre part, en sociocratie, toute objection doit être argumentée, et la personne qui objecte contribue à la recherche d'une solution à son objection ; cela empêche toute tentative de bloquer une décision pour le simple plaisir de faire de l'obstruction.
>
> Ainsi, le consentement garde-t-il les avantages du consensus en termes de participation collective tout en étant réaliste et efficace.

À l'usage, le fait de pouvoir exprimer son désaccord tout en ne bloquant pas la décision se trouve être très intéressant en termes de satisfaction et de considération personnelle. Si la recherche de consensus à 4 semble encore envisageable, elle passe difficilement à l'échelle sans prendre un temps d'argumentation non négligeable pour arriver à une solution bien souvent frustrante pour tous.

**Le consensus est mou et insatisfaisant, le consentement est responsabilisant mais libérateur.** Le consentement permet un *lâcher-prise éclairé et volontaire* sur les décisions.
