title: Développeurs créatifs
slug: developpeurs-creatifs
date: 2013-02-25
chapo: Il faut se méfier de la part invisible et silencieuse de l'iceberg.

> À ne pas (faire) oublier : Les développeurs sont des créatifs, pas des ouvriers.
>
> C’est vrai pour tous, sans exceptions, même pour ceux qu’on fait travailler à la chaîne dans les mauvaises sociétés de service en ingénierie informatique. Même ceux là, s’ils ne sont pas remplaçables par des robots, ce n’est pas en raison de la complexité des choix qu’ils prennent, de la multiplicité des paramètres pris en comptes, mais bien parce qu’ils inventent les solutions.
>
> <cite>Éric D., *[Les développeurs sont des créatifs](http://n.survol.fr/n/les-developpeurs-sont-des-creatifs)*</cite>

J'ai écrit [L'artiste qui sommeille en chaque geek](/david/biologeek/archives/20080613-artiste-qui-sommeille-en-chaque-geek/) il y a 5 ans et ma vision là-dessus a beaucoup évoluée. Notamment car j'ai rencontré des développeurs qui ne vont pas dans les conférences, qui ne publient rien sur le Web, qui ne participent pas à des projets *Open-Source*, qui ne dédient tout simplement pas une part importante de leur vie à leur métier : l'informatique, ou le Web.

En restant dans son microcosme d'informaticiens curieux et cultivés, on oublie qu'une proportion que j'ai découverte significative (je n'ai aucune idée de cette proportion en fait, ni de la manière de la quantifier…) n'est pas du tout dans la même approche du développement et je trouve cela sain qu'il puisse y avoir une diversité à ce niveau là. Même si j'ai mis très longtemps à l'accepter.

On en arrive à l'assertion « Les développeurs intéressés par leur métier sont créatifs », mais ça n'est pas du tout restreint aux développeurs. **Les personnes intéressées par leur métier sont créatives.** Peut-être que leur proportion est plus élevée dans l'informatique car c'est un métier très jeune qui est (était ?) exploré par passion mais je n'en suis même pas persuadé. **Il faut se méfier de la part invisible et silencieuse de l'iceberg.**
