title: Diète de tweets
slug: diete-tweets
date: 2013-07-15
chapo: Rien de mieux pour découvrir à quel point cette addiction s'était développée au cours des années.

> The side affect of owning your owning content and controlling what you do with it, is that it become much more shareable. You don’t have to have a Facebook or Google+ account to read this post. It is freely shared and anyone can read it. I can archive it and access it 20 years from now, because it is a portable format (at least it will be when I am done).
>
> <cite>*[Declaration of Content Independence](http://elroyjetson.org/blog/declaration-of-content-independence)*, James King</cite>

J'ai récemment arrêté de [tweeter](https://twitter.com/davidbgk) pendant 3 semaines, après avoir identifié Twitter comme étant le service en ligne dont j'étais le plus dépendant (et [archivé mon historique](/david/stream/)). **Rien de mieux pour découvrir à quel point cette addiction s'était développée au cours des années.**

L'objectif initial était de ne publier aucun tweet et de ne lire ma *timeline* qu'une à deux fois par jour, ce à quoi je me suis à peu près tenu, j'ai juste signalé après une semaine que je testais [Vole](http://vole.cc/) pour ceux qui voulaient tenter une expérience décentralisée à base de [Bittorrent Sync](http://labs.bittorrent.com/experiments/sync.html). Quelques personnes ont suivi et on a réussi à avoir quelques échanges mais rapidement le soufflé s'est dégonflé et on s'est retrouvés en dialogue avec [Nico](http://nicolas.perriault.net/) ce qui limite un peu l'intérêt d'un *réseau* socia^W^soucieux.

La première journée a été très difficile : mon navigateur était plein de liens à échanger, ma *timeline* pleine de *tweets* auxquels réagir. J'ai envoyé quelques mails à certains pour répondre via un autre canal. **La frustration était bien réelle, l'addiction aussi.** Puis est arrivée [la première conférence](http://pytong.org/) et j'avais vraiment envie de partager [mon bonheur d'avoir réuni des personnes intéressantes dans un lieu paradisiaque](/david/blog/2013/pytong/). Puis sont arrivés les premières questions directement sur Twitter auxquelles je me suis empêché de répondre, après tout mon mail est suffisamment public pour pouvoir être joignable différemment (ce qui n'a pas été le cas).

**Je n'avais jamais vraiment envisagé Twitter comme étant un mégaphone à mon égo.** Et pourtant… je me suis rendu compte qu'il s'agissait avant tout de communiquer sur du positif et de l'auto-flatterie. Dur bilan. Mais c'était peut-être aussi l'objectif de cette prise de recul : observer ce qui avait vraiment de la valeur dans ce que je partageais et ce que je consultait. Fort de ce constat, je me suis remis à suivre [moins de 100 personnes](/david/blog/2013/twitter-dunbar/) et je me limite dorénavant à 3 tweets par jour (excepté les discussions). Un besoin d'augmenter le rapport signal/bruit, en commençant par l'appliquer à mes propres publications.

Beaucoup de questions relatives à mon exil de Twitter par conviction — suite aux révélations sur `PRISM` etc — c'était surtout l'occasion de voir si d'autres solutions pouvaient être envisagées et la réponse est négative pour l'instant, que ce soit Vole, [App.net](http://app.net/) ou [Pump.io](http://pump.io/), aucun des réseaux n'atteint la masse critique permettant d'avoir la qualité des échanges que j'ai actuellement sur Twitter. Il y aurait bien [la solution POSSE](http://t37.net/posse-syndique-partout-publie-chez-toi-et-reapproprie-toi-le-web-intelligemment.html) mais ça ne résout pas la distribution des discussions, leur agrégation et leur pérennité.

*Le bilan de cette expérience est cruellement insatisfaisant.* Si Twitter venait à disparaitre, tout un graphe de relations serait perdu (ou plutôt revendu au plus offrant) sans qu'il y ait d'alternative réelle, peut-être que je devrais davantage m'intéresser à la sauvegarde de ces relations plutôt qu'aux contenus [sur ma page dédiée](/david/stream/) car c'est ce qui fait la réelle valeur de ce réseau social. Mais les identifiants étant définis au niveau de la plateforme et non du web, ceux-ci disparaitraient malheureusement aussi. Il est peut-être temps de jouer avec le champ URL de la bio Twitter :-).
