title: Éduquer à la joie
slug: eduquer-joie
date: 2013-03-24
chapo: Né pour coder ? Non. Né pour prendre du plaisir à coder. Nuance.

> Ce livre est un appel aux parents, aux enseignants, aux maîtres et maîtresses d'école, aux adultes qui ne savent plus rêver, pour qu'ils mettent de côté, le temps de cette lecture, la masse des connaissances intellectuelles, de savoirs et de théories éducatives qu'ils ont appris sur leurs enfants, ce qu'ils croient « être bon » pour eux et pour leur développement. C'est une proposition impertinente de ne pas « faire les devoirs » que l'éducation nous a imposés tout au long de notre vie (réussir, aller vite, être les premiers…), mais de se laisser plutôt embarquer par le vent du changement qui parcourt notre monde aujourd'hui, y compris celui de l'école. Pour en finir avec le mépris systémique de ce qui, avec la pensée, nous distingue des animaux — à savoir notre capacité de rêver —, nous nous devons de redonner à l'éducation son rôle d'éveil. Chacun de nous recèle un don, un talent inné qui, s'il est respecté et honoré, nous transformera en être humain heureux, en contact avec sa joie de vivre, en accord avec soi-même et les autres. L'éducation a le devoir de reconnaître ce trésor, de le révéler et d'aider tout individu à le développer : l'enjeu n'est rien d'autre que l'accomplissement d'un monde en paix.
>
> <cite>Antonella Verdiani, *Ces écoles qui rendent les enfants heureux*</cite>

Je suis en train de pas mal me renseigner sur les pédagogies et méthodes d'éducation dites *alternatives* suite à mes recherches sur l'[Anthroposophie](/david/blog/2012/nef-anthroposophie/) et sur ce qui distingue une secte d'une approche non traditionnelle (Montessori, Steiner, Freinet, modèle scandinave, éducation démocratique, éducation lente, école à la maison, etc).

Le point commun de ces écoles est qu'elles sont animées par des valeurs et des notions communes avant tout intérêt financier :

* Reliance
* Ouverture au questionnement existentiel
* Transdisciplinarité
* Complexité
* (In)novation
* Autorisation
* Incertitude
* Planter là où c'est fertile

Aussi lorsque j'apprends l'ouverture d'[une nouvelle école](http://www.42.fr/) dédiée à l'*excellence* de la France en matière de numérique (avec tout un vocabulaire anglophone mais passons), je ne peux que me réjouir et chercher les valeurs associées à cette méthode d'éducation qui se veut atypique et innovante. Malheureusement, la recherche est vaine. Le seul fil rouge du site est financier :

* comment vous rendre « rapidement opérationnel » pour l'entreprise ?
* comment devenir un « informaticien aux compétences recherchées » ?
* comment « coller à des réalités économiques » ?

J'ose espérer que mon métier ne se résume pas à une telle approche. Que mes futurs collaborateurs n'auront pas été formés comme des « [commandos de *Marines*](http://www.42.fr/faqs) » pour sélectionner les meilleurs d'entre eux. *Le rêve de ce regroupement d'entrepreneurs est finalement de créer une armée de mercenaires pour concrétiser leurs idées à bas prix.* Et ce sans poser de questions car si ce n'est pas toi, *ressource*, ce sera ton voisin qui a reçu la même formation industrialisée basée sur la performance.

**Né pour coder ? Non. Né pour prendre du plaisir à coder. Nuance.**

**[Mise à jour]** : Éric D. trouve que [42 pour une seule école ? ça fait 41 de trop](http://n.survol.fr/n/42-pour-une-seule-ecole-ca-fait-41-de-trop)
