title: Graphes et discussions
slug: graphes-discussions
date: 2013-12-19
chapo: Webmention permet de parcourir le graphe des discussions bi-directionnellement.

> D’aucuns vont très probablement venir m’expliquer que d’autres canaux existent, certains très éphémères ou volatiles, comme Twitter peut l’être, pour échanger, ce qui est exact (compte tenu des contraintes inhérentes à ces services) ; je leur répondrai alors qu’ils ont parfaitement raison mais que ça ne *“construit”* pas l’échange aussi durablement qu’en laissant ici, à la suite du billet, une liste de commentaires et de rétroliens qui permettent de fabriquer une histoire continue, archivée et consultable dans le futur.
>
> Je trouve dommage qu’on perde ainsi ce qui a procuré aux blogs, il y a quelques années, ses plus belles lettres de noblesse.
>
> <cite>*[Aujourd'hui pignocher][1]*, Franck Paul</cite>

J'ai ajouté le support de [Webmention][2] ([spécification][3]) sur ce blog depuis hier et j'ai manuellement soumis [la première mention][4] pour en vérifier le fonctionnement. C'est peu éprouvé mais vous pouvez commencer à jouer avec et l'ajouter facilement sur votre hébergement avec [un script CGI en Python 3][5] si vous voulez vous inspirer de ce que j'ai dû ajouter.

> Et puis j’ai l’impression qu’on régresse un peu par rapport au trackback initial. Pingback et Webmention notifient d’un lien entrant, pas d’un suivi de discussion.
>
> Je peux avoir un lien entrant sans aucun ajout à la discussion, juste un relai. Inversement je peux avoir un nouveau contenu qui apporte à la discussion et qui mériterait de notifier plusieurs contenus déjà existant sans forcément s’imposer de faire des liens.
>
> <cite>*[Suivi des discussions][6]*, Éric D.</cite>

Cette réciprocité a du bon pour moi. **Webmention permet de parcourir le graphe des discussions bi-directionnellement.** Quel que soit le point d'entrée du lecteur, il va pouvoir naviguer pour retrouver à la fois les sources de la discussion *et* ses derniers rebondissements. Ce n'est pas une question d'*égo* ou de *SEO* mais de données et de liens. *De Web.*

Alors bien sûr on peut reprocher au système de ne pas passer à l'échelle, de ne pas avoir de mécanisme pour lutter contre le *spam*, de ne pas avoir de système de *whitelist* ou d'être complètement immature et implémenté par une poignée de geeks. S'il y a une chose que j'ai apprise pendant cette première année avec [scopyleft][7], **c'est qu'il ne faut pas anticiper les problèmes mais essayer et réajuster, incrémentalement.** Ça demande une certaine réactivité et une vision à long terme mais en contrepartie ça génère beaucoup moins de stress inutile et ça fait avancer la problématique. Avoir un retour en situation réelle — même à petite échelle — sera autrement plus productif que d'en discuter pendant des années sans avoir rien essayé. **Je n'ai pas peur de l'échec, j'ai peur de ceux qui me le prédise.** *Et m'entraînent avec eux dans cette spirale anxiogène.*

[Un commentaire de plus.][8]

[1]:	http://open-time.net/post/2013/12/11/Aujourd-hui-pignocher
[2]:	http://indiewebcamp.com/webmention
[3]:	https://github.com/converspace/webmention/blob/master/README.md
[4]:	https://larlet.fr/david/blog/2013/open-source-solidarite/#comment-5
[5]:	https://gist.github.com/davidbgk/8020379
[6]:	https://n.survol.fr/n/blog-suivi-des-discussions
[7]:	http://scopyleft.fr
[8]:	http://www.la-grange.net/2013/12/18/commentaire
