title: Grippe et vaccin
slug: grippe-vaccin
date: 2013-01-27
chapo: Je me demande s'il y a des questions informatiques importantes (vitales ?) que les non-informaticiens se posent.

> Hors quelques cas, le choix est "tous les ans", ou "jamais".
> 
> Le choix est donc le suivant, il n’y en pas d’autre :
>
> - Je me vaccine cette année puis tous les ans contre la grippe car je ne veux pas prendre de risque vis-à-vis de cette maladie et j’accepte les risques liés aux vaccins.
> - Je suis prêt à prendre le risque d’attraper la grippe (tous les 15 ans en moyenne) avec les risques qui vont avec et je ne me vaccine jamais contre cette maladie.
> 
> À ce choix personnel peut s’ajouter le souhait altruiste de ne pas contaminer les autres et de participer à l’étalement de l’épidémie dans le temps (en l’absence de vaccination massive et annuelle de la population, ils seront de toute façon contaminés un jour ou l’autre).
>
> Les arguments personnels et altruistes en faveur du vaccin doivent être tempérés par la faible efficacité du vaccin : le vaccin diminue la probabilité de la contagion mais ne l’annule pas. Le vaccin ne permet pas d’annuler les risques liés à la grippe, mais de les diminuer.
>
> <cite>*[Faut-il ou non se faire vacciner contre la grippe ?](http://www.atoute.org/n/article/faut-il-ou-non-se-faire-vacciner.html)*</cite>

Vu les symptômes, je pense avoir été touché par une grippe A le 27 décembre 2012 (ce qui me laisse tranquille pour une quinzaine d'années d'après l'article) ce qui m'a fait réfléchir à la pertinence de se faire vacciner suite à une discussion avec Stéphane. Après avoir lu cet article, et suite à sa conclusion liée aux risques :

> **Globalement chez les personnes en bonne santé, la grippe expose à un risque fort d’incapacité transitoire et de toux pénible, un risque faible de complication réversible, et un risque infime de décès.**
>
> Le risque de décès par la grippe pour un enfant ou un adulte bien portant est par exemple inférieur à celui consistant à circuler à vélo en ville, très inférieur à celui de rouler à moto. Il est d’un ordre de grandeur comparable à celui auquel vous expose un long voyage en voiture. […]
>
> Nous n’avons aucune information sur les risques associés à l’injection annuelle du vaccin antigrippal saisonnier pendant une vie entière. Rien ne permet d’affirmer ni d’exclure que ces injections répétées soient anodines.

et aux effets secondaires possibles, je pense qu'il n'est pas nécessaire *pour moi* de commencer une vaccination à vie avant que mon état ne l'exige.

> La grippe saisonnière est donc dans la majorité de cas la grippe "du dernier souffle" qui vient emporter une personne fragilisée par le grand âge. […]
>
> En pratique, la probabilité de mourir de la grippe pour un enfant ou un adulte de moins de 65 ans est de l’ordre de 1 pour un million chaque année.
> 
> <cite>*[Faut-il se vacciner contre la grippe ?](http://www.atoute.org/n/Faut-il-se-vacciner-contre-la.html)*</cite>

Cela dit, ces articles sont très informatifs et permettent de faire son choix en connaissance de cause. **Je me demande s'il y a des questions informatiques importantes (vitales ?) que les non-informaticiens se posent.** Des questions auxquelles je pourrais peut-être — à mon tour — être en mesure de répondre de manière aussi détaillée.

*[Mise à jour]* suggestions via Twitter : dangerosité des ondes wifi, sécurité des paiements par carte bancaire et dois-je changer d'ordinateur.
