title: Intégrer une équipe
slug: integrer-equipe
date: 2013-07-24
chapo: Je travaille pour Mozilla depuis une semaine pour le compte de scopyleft.

**Je travaille pour [Mozilla](http://mozilla.org/) depuis une semaine — sur la partie paiement du [Marketplace](https://marketplace.firefox.com/) — pour le compte de [scopyleft](http://scopyleft.fr/).** Il s'agit d'intégrer une équipe qui bosse sur le projet depuis plusieurs années, l'occasion de découvrir de nouveaux outils, de nouvelles pratiques, de nouvelles conventions et de nouvelles personnes. Quelques conseil mis en pratique pour débuter :

* *échouer rapidement* : mon objectif cette semaine a été de soumettre des *pull-requests* le plus rapidement possible (au détriment de la qualité) de façon à apprendre les processus internes et les sensibilités de chacun. Cela permet de connaître les différents niveaux de zoom sur le code, une *review* qui relève une erreur dans l'ordre des imports Python n'est pas la même que celle qui met en garde sur les implications sur d'autres parties de l'application ou de l'architecture.
* *écouter l'équipe* : se transformer en éponge — malgré la barrière de la langue — et identifier les relations et affinités en interne pour apprendre à composer avec. Commencer à avoir des échanges plus personnels et essayer de comprendre les blagues :-).
* *utiliser ses super-pouvoirs* : comme [le décrivait Mathieu à SudWeb](http://vimeo.com/70067975), un nouvel arrivant dispose de super-pouvoirs pour poser des questions naïves qui remettent parfois certaines choses établies en question. Que ce soit pour la documentation d'installation ou la façon de communiquer dans l'équipe on a tous notre expérience pour apporter un regard différent sur le projet avant même de commencer à coder.

Quelques regrets quand même :

* ne pas avoir su trouver un rythme soutenable pendant cette semaine avec la majorité de l'équipe qui est sur la côte ouest des États-Unis, le curseur va être difficile à trouver ;
* ne pas avoir été super productif, mais bon ça je m'y attendais, en revanche je n'ai pas assez posé de questions avant de me lancer dans le code ce qui m'a fait jeter pas mal de code par manque de communication ;
* ne pas avoir suffisamment échangé avec l'équipe, même si ça s'est amélioré au cours de la semaine, j'ai mis pas mal de temps à comprendre quels étaient les canaux de communication privilégiés par l'équipe.

**Bon et sinon c'est cool de bosser sur un projet utile !**
