title: Navigateur de contenus
slug: navigateur-contenus
date: 2013-01-08
chapo: Je me demande même si un tel navigateur de contenus pourrait devenir un outil éducatif.

C'est une idée qui me démange depuis plusieurs années maintenant, après m'être rendu compte à quel point *ma lecture est plus assidue et profonde lorsque je consulte des articles via des outils tiers qui enlèvent toute distraction* ([Pocket](http://getpocket.com/), [Readability](http://readability.com/), [Reeder](http://reederapp.com/) ou le lecteur de Safari par exemple), j'ai souvent envie de faire durer cette expérience de lecture et de l'appliquer à l'intégralité de ma navigation en disposant d'un véritable navigateur de contenus qui fait abstraction de tout le reste de la page.

Techniquement ce n'est pas insurmontable, ça peut passer par une modification d'un moteur open-source, ou par une extension s'appliquant à toutes les pages, ou par un proxy personnel (qui pourrait au passage garder une copie de l'article pour archivage personnel et indexation, tiens [Karl a publié en parallèle](http://www.la-grange.net/2013/01/07/entier-backup)). L'extraction de l'article non plus n'est pas très compliquée et il existe des [bibliothèques](https://github.com/buriy/python-readability) pour ça. Là où ça coince par contre c'est au niveau des sites qui vivent de tout ce qu'il y a justement autour du contenu et qui vont filtrer — probablement sur le user-agent (la neutralité de l'utilisateur ça sert moins leurs intérêts d'un coup) ou sur l'IP du proxy — ce type d'outil pour continuer à afficher leur gagne-pain : la [publicité](/david/blog/2013/publicite-neutralite/).

En ces temps de troubles de l'attention croissants chez les enfants, **je me demande même si un tel navigateur de contenus pourrait devenir un outil éducatif.**
