title: Open-Source conviviale
slug: open-source-conviviale
date: 2013-07-02
chapo: L'Open-Source ce n'est pas seulement rendre du code accessible mais encourager les échanges autour de ce code.

> Être un agent de changement, c'est avant même d'être un « convertisseur » , être quelqu'un qui fait exister concrètement les changements auxquels il croit et qui trouve important de les partager. À ce sujet, l'autogestion et la convivialité, par exemple, me paraissent les caractéristiques essentielles d'une nouvelle société déjà en gestation et dont nous devrions favoriser l'émergence. Dans cette société, la production et la consommation aliénantes, de même que la compétition effrénée et destructrice, auront fait place au partage, à la coopération, à la tendresse, au respect de l'environnement, à l'expression de soi et de ses ressources propres, au respect de la vie.
>
> <cite>*Ces écoles qui rendent les enfants heureux*, Charles Caouette au sujet de l'[école primaire alternative Jonathan](http://www.ecolejonathan.info).</cite>

Pour poursuivre mes [déambulations](/david/blog/2013/outils-conviviaux/) [conviviales](/david/blog/2013/conferences-conviviales/), je me suis récemment trouvé confronté à un projet  *Open-Source* dont l'installation était complexe et la documentation insuffisante — cela arrive trop souvent. Je me suis mis à réfléchir à un meilleur moyen d'encourager la participation à travers des règles simples :

* automatiser une première installation pour limiter le nombre d'actions nécessaires au développeur ;
* décrire précisément les paramètres propres au système de déploiement s'il y en a ;
* documenter les objectifs en cours et la vision du produit ;
* documenter les non-objectifs qui ont déjà été discutés ;
* lister des actions facilement réalisables pour un nouveau venu afin de rentrer sur le projet.

Dans l'idéal, tout ceci tient dans un simple fichier `README` concis. **L'Open-Source ce n'est pas seulement rendre du code accessible mais encourager les échanges autour de ce code.**

*Avril 2015, mise en place d’un [gabarit dédié](https://github.com/davidbgk/open-source-template) sur Github.*
