title: OpenData et citoyenneté
date: 2013-12-27
slug: opendata-citoyennete
chapo: De la même manière que l'Open-Source est de la solidarité entre développeurs, l'OpenData est de la solidarité entre acteurs de la puissance publique.

> Rien de nouveau sous le soleil. L'innovation s'emballe parfois et on emballe tout avec et ... on trébuche. Exercice critique de notre complice es pop-up, Philippe Gargov. L'open data est devenue la tarte à la crème du numérique urbain, d'accord. En fait, nous sommes bien en-deça des services et des urbanités que la donnée peut produire, et ... très en retard sur cette promesse. Mille fois d'accord avec Jérôme Denis : "on aurait tort de penser que nous sommes sur une feuille blanche." c'est d'ailleurs un péché congénital pour le numérique en général.
>
> <cite>[*Heurs et malheurs de l’open data*][1]</cite>

De la même manière que l'[Open-Source est de la solidarité entre développeurs][2], **l'OpenData est de la solidarité entre acteurs de la puissance publique.** (Enfin !) arriver à échanger des données entre différentes institutions d'un même pays. Pas plus. Ses défenseurs aimeraient que cela se transforme en quelque chose de plus grand avec une implication citoyenne et le parallèle avec le Logiciel Libre est assez intéressant là-dessus mais on en est assez loin. Pourquoi ? Après tout l'OpenData devrait raviver le citoyen qui sommeille (parfois profondément) en chacun de nous.

Premièrement, l'angle d'attaque est assez mauvais. **Vouloir impliquer le citoyen en lui imposant de la matière première est une erreur stratégique qui restreint sa créativité.** Ceci est confortable pour les institutions — et les politiques qui s'en servent pour orienter les débats — mais c'est contre-productif dans l'optique d'une réappropriation de sa citoyenneté. [Le politique doit agir en facilitateur][3] et être à l'écoute du citoyen pour lui fournir les outils et les données *dont il a besoin*. Il faut se concentrer sur le fait de faire émerger ces besoins qui doivent anticiper la libération d'une quelconque donnée — qu'elle soit publique ou privée.

D'un point de vue économique ensuite, passer par des *hackathons*, des *startup weekends* et autres *concours* ne mènera à rien. Il faudrait au contraire que des entreprises ayant une vision à moyen terme puissent créer de la valeur à partir de ces données. J'évoquais par exemple [il y a 5 ans chez Christian][4] l'idée d'avoir des Société de Services en Données Libres (SSDL) comme il a pu en exister pour le logiciel libre. **Cela implique d'avoir du dialogue entre ces entreprises et les institutions sus-citées.** Cela implique aussi d'avoir des aides pour ces entreprises aux statuts particuliers qui vont faire le lien entre le citoyen et les données. Le *citoyen-développeur* est une utopie qui a la vie dure.

Enfin, il y a une réflexion à mener sur l'utilité des données actuellement libérées quitte à calculer leur [retour sur investissement social][5] pour acter d'un échec et aller de l'avant avec d'autres méthodes. [Des outils qui soient adaptés au Web.][6] **Une vision qui soit co-construite avec le citoyen.** L'innovation ne viendra pas forcément du résultat produit mais de la collaboration qui devrait émerger entre les différents acteurs.

[1]:	http://www.groupechronos.org/blog/heurs-et-malheurs-de-l-open-data
[2]:	/david/blog/2013/open-source-solidarite/
[3]:	/david/blog/2013/confort-convivialite/
[4]:	http://www.christian-faure.net/2009/03/14/la-proletarisation-dans-les-societes-informatiques/#comment-20895
[5]:	https://en.wikipedia.org/wiki/Social_Return_on_Investment
[6]:	/david/blog/2013/opendata-culture/
