title: Patrimoine et agrologie
slug: patrimoine-agrologie
date: 2013-12-12
chapo: Je me suis demandé s'il n'y avait pas quelque chose à faire pour sauver un petit bout de terrain quelque part et essayer de lui redonner un peu de vie.

> Cette évolution verte prend à contre-pied l'archaïsme agronomique actuel de la révolution verte, en redéfinissant de manière moderne les quatre piliers de l'agronomie (la manipulation génétique, les pesticides, le travail du sol et les engrais), pour en faire quatre piliers de l'agrologie : la sélection massale, la lutte biologique, le semis direct sous couvert et les amendements.
>
> Alors que l'agronomie s'enlise dans les OGM en croyant détenir l'avenir de l'humanité, l'agrologie s'appuie au contraire sur l'emploi de la biodiversité. Au lieu de continuer à appauvrir le bagage génétique des plantes cultivées afin de rendre les agriculteurs prisonniers des semenciers, elle développe au contraire l'usage de nouvelles espèces déjà sélectionnées par la nature pour leur aptitude à restructurer les sols, à récupérer les engrais lessivés par les pluies, à pousser sur des sols pauvres et arides.
>
> <cite>*Le sol, la terre et les champs*, Claude et Lydia Bourguignon ([résumé](http://jalonsaujardin.wordpress.com/2012/02/09/la-vie-des-sols/))</cite>

Il se trouve que j'ai un *PEL (Plan Epargne Logement)* — un peu par hasard — mais je ne souhaite pas « accéder à la propriété » comme en rêvent tous les *bons pères de famille* (sic). Et puis en tombant sur la vidéo de Claude Bourguignon « [Protéger les sols pour préserver la biodiversité](https://www.youtube.com/watch?v=K7wbDr_P8NU) » **je me suis demandé s'il n'y avait pas quelque chose à faire pour sauver un petit bout de terrain quelque part et essayer de lui redonner un peu de vie.** Avec de la patience, quelques connaissances en biologie et beaucoup d'attention j'espère pouvoir recréer un espace fertile. *Un bout de nature pour éduquer un enfant à la beauté de ce monde.*

> The peaceful beauty of the world became vividly apparent to me. I was overcome with emotion and reduced the trembling. I had been foolishly searching for something when it had been there, right in front on me, all this time.
>
> The sparkle of the morning dew, the green of the trees bathed in the morning sunlight, the delightful chatter of birds gathered in the dawn… what a wonder it was that I, too, was able to take my place in this realm of freedom, this world of ecstasy.
>
> I saw nature directly. It was pure and radiant, what I imagined heaven to be.
>
> I saw the mountains and rivers, the grasses and trees, the flowers, the small birds and the butterflies as if for the first time. I felt the throbbing of life, delighted in hearing the songbirds and the sound of rustling leaves. I became as light as the wings of a dragonfly, and felt as if I were flying as high as the mountain peaks.
>
> The question is why, on that occasion alone, did the world that I was used to seeing every day appear so fresh and new and move me so deeply?
>
> <cite>*Sowing seeds in the desert*, Masanobu Fukuoka</cite>
