title: Produit minimal
slug: produit-minimal
date: 2013-01-11
chapo: Je n'aurai aucune confiance dans le service proposé quelle que soit la valeur apportée par celui-ci.

> If you’re building any sort of web service or mobile app and you can’t yet receive money from people – stop. Right now. Stop. For all that is right in the world – stop.
>
> If you can’t process credit cards right now – you don’t have a product and you barely have a business.
>
> <cite>Garrick van Buren, *[Your Minimum Viable Product is Processing Credit Cards](http://garrickvanburen.com/archive/your-minimum-viable-product-is-processing-credit-cards/)*

Effectivement, dans le cadre d'un service web que l'on souhaite rentabiliser il vaut mieux commencer par ajouter un moyen de paiement. J'ajouterai à cela 3 autres contraintes personnelles avant d'avoir un **produit minimal** :

* un moyen d'*exporter les données* de l'utilisateur, si possible dans un format interopérable via une archive et facultativement une `API` ;
* un moyen de *sécuriser les transactions* entre l'utilisateur et le service pour assurer la confidentialité des échanges via `SSL` ;
* un moyen de spécifier un `CNAME` de son propre nom de domaine de façon à avoir *un contrôle des `URI`* et une indépendance relative de l'utilisateur vis-à-vis du service.

Si ces 3 conditions ne sont pas remplies, **je n'aurai aucune confiance dans le service proposé quelle que soit la valeur apportée par celui-ci.**

