title: Propriéterre
slug: proprieterre
date: 2013-03-31
chapo: La propriété d'un bien m'est beaucoup plus stressante que son éphémérité.

> Le premier qui, ayant enclos un terrain, s'avisa de dire « Ceci est à moi », et trouva des gens assez simples pour le croire, fut le vrai fondateur de la société civile. Que de crimes, de guerres, de meurtres, que de misères et d'horreurs n'eût point épargnés au genre humain celui qui, arrachant les pieux ou comblant le fossé, eût crié à ses semblables : « Gardez-vous d'écouter cet imposteur ; vous êtes perdus, si vous oubliez que les fruits sont à tous, et que la terre n'est à personne. »
>
> <cite>Jean-Jacques Rousseau, *L'origine de l'inégalité parmi les hommes (2ème Discours seconde partie)*</cite>

[Thomas](https://case.oncle-tom.net/) me demandait hier mon avis sur la propriété (vs. location) et je dois dire que mon avis n'a pas changé au cours de ces dernières années : **j'ai beaucoup de mal à concevoir que l'on puisse être propriétaire d'un morceau de planète.** Je ne peux cautionner [les dérives que cela a engendré](https://fr.wikipedia.org/wiki/Solutions_locales_pour_un_d%C3%A9sordre_global).

Ce qui m'importe par contre c'est le suivi *volontaire* de mon adresse postale, de mon numéro de téléphone ou de mon nom de domaine. Les affaires peuvent changer de lieux, les amis de répertoire, les données de serveurs mais *le plus important est de pouvoir y accéder de manière pérenne*. Quel que soit le nombre de redirections nécessaires. Malheureusement, si cela est facile et encouragé sur le web, il est beaucoup plus difficile de le mettre en pratique pour un numéro de téléphone ou une adresse physique, les redirections étant temporaires (et coûteuses) a fortiori lorsque l'on change de pays !

La propriété de la terre est souvent mise en avant comme un *héritage* — on se dédouane de cet acte [en proposant ses enfants comme alibi](/david/blog/2014/heritage-immobilier/), excuse culpabilisante classique. Or il se trouve que je suis également contre le mécanisme d'héritage ;-). L'autre argument courant est « *si les choses tournent mal* » et là je suis assez circonspect. Si ça tourne vraiment mal, il vaudra mieux être prêt à survivre de manière itinérante qu'à avoir un lieu fixe à défendre. S'il s'agit juste de la peur de la vieillesse et de la rupture du lien social avec sa famille et ses enfants il y a d'autres questions à se poser en amont pour éviter cette situation.

J'aime la liberté et la légèreté que me procure la location, l'idée d'être « de passage » dans cet endroit et d'en apprécier pleinement chaque instant, l'idée de [se limiter dans ses appartenances](/david/thoughts/#dequiring) pour pouvoir être mobile. De plus, **la propriété d'un bien m'est beaucoup plus stressante que son éphémérité.**
