title: Publicité et neutralité
slug: publicite-neutralite
date: 2013-01-03
chapo: Toutes ces lamentations n'auraient pas lieues si les sites reposaient sur d'autres modèles économiques.

> Free vient de proposer une option activée par défaut — mais désactivable — pour bloquer la publicité à partir de la freebox.

C'est la seule chose dont on soit sûrs. Mais ça soulève déjà quelques questions :

* *neutralité du net* : c'est le gros morceau, est-ce que cette option porte vraiment atteinte à cette fameuse neutralité ? Dans les faits non, il s'agit d'un procédé dans une box (et non sur le réseau à proprement parler) qui est désactivable par l'utilisateur. Dans l'action par contre ça rappelle le pouvoir que peut avoir un fournisseur d'accès qui pourrait avoir ses propres convictions et intérêts (malsains ou pas, là n'est pas la question en terme de neutralité) ;
* *opt-in filtrant* : l'autre point qui me dérange vraiment c'est **qu'un fournisseur d'accès puisse décider unilatéralement de filtrer mes requêtes sans m'en informer expréssement** (le mode *beta* n'est pas une excuse), autant la polémique autour du bridage des vidéos Youtube me faisait sourire, autant là c'est un véritable motif de résiliation dans mon cas ;
* *option discriminante* : Free se retrouve en position de connaître les freenautes ayant modifié cette option ce qui est en soit un ciblage assez fort qu'ils pourront réutiliser à des fins… publicitaires ;
* *rapport de forces* : enfin cette décision ne va pas sans rappeler les différends qu'il y a entre Free et Google concernant ce fameux lien de *peering*, il pourrait s'agir d'une manœuvre d'intimidation plutôt grossière de la part de Free qui souhaite « accélérer » les négociations.

Autre question *si c'est un blocage par DNS*, dans quelle mesure puis-je continuer à faire confiance à ceux de Free s'ils comportent des règles de filtrage ?

En conclusion, je cherche depuis un moment un [FAI alternatif dans la région](http://www.ffdn.org/wiki/doku.php?id=essaimage) sans succès, j'attendais de voir qui allait proposer de la fibre en centre-ville mais je n'ai pas encore reçu de réponse à mon mail envoyé au maire il y a une semaine, il est peut-être temps de se tourner vers du plus classique rapidement.

*Bon et à côté de ça, voir la presse — enfin non les media vu qu'[ils cherchent de l'audience](/david/blog/2012/opinion-audience/) — crier au loup c'est assez pitoyable. Toutes ces lamentations n'auraient pas lieues si les procédés comme [AdBlockPlus](https://adblockplus.org/fr/) étaient démocratisés et les sites reposaient sur d'autres modèles économiques.*

**[edit]** : voir également le billet chez [Éric D](http://n.survol.fr/n/neutralite-free-et-publicite).
