title: Quasynchronicité
slug: quasynchronicite
date: 2013-02-09
chapo: La quasynchronicité permet de se focaliser sur la future connectivité tout en l'oubliant parfois l'espace de cet instant.

Si « la [synchronicité](https://fr.wikipedia.org/wiki/Synchronicit%E9) est l'occurrence simultanée d'au moins deux événements qui ne présentent pas de lien de causalité » et que « l'[asynchronisme](https://fr.wikipedia.org/wiki/Asynchrone) désigne le caractère de ce qui ne se passe pas à la même vitesse, que ce soit dans le temps ou dans la vitesse proprement dite », la **quasynchronicité** est le fait de combiner des événements simultanées dans un temps relativement court sans avoir aucune idée du moment où cela se produit. C'est par exemple ce qui arrive lorsque vous prenez le TGV et comptez sur la connexion 3G/Edge pour pouvoir être connecté à Internet. Vous savez que cela va être possible mais sans savoir quand et vous accumulez un nombre de choses à faire dans ce moment là.

Cela me rappelle les forfaits limités à X heures pour accéder à internet il y a de cela quelques toutes petites années (et la révolution du forfait 50h d'AOL…). Le besoin de regrouper toutes les actions qui nécessitent d'être en ligne pour réduire son temps de connexion.

Cela me rappelle également la notion de contexte [dans GTD](/david/biologeek/archives/20060722-getting-things-done-gtd-ou-l-art-d-etre-efficace/) qui focalise les actions liées bien souvent à un lieu. Et si notre cerveau faisait finalement [du DDD](/david/blog/2013/ddd-python/) ?

**La quasynchronicité permet de se focaliser sur la future connectivité tout en l'oubliant parfois l'espace de cet instant.** Futile mais indispensable.

*Billet rédigé comme il se doit dans un train.*

*[Mise à jour]* : réponse d'Antoine dans [Mouvement, connexion et synchronisation](http://www.quaternum.net/2013/02/18/mouvement-connexion-et-synchronisation/).
