title: Une quête de sens
slug: quete-sens
date: 2013-05-19
chapo: Petite rétrospective sur cette heure d'échanges à plus de 100.

Je suis (non-)intervenu à [SudWeb 2013](http://sudweb.fr/2013/) pour animer un débat sur le sens de notre implication dans notre métier suite à une informelle donnée à [ParisWeb 2012](http://www.paris-web.fr/2012/). J'avais choisi [des thématiques très larges](/david/talks/) telles que l'argent, l'utilité, la reconnaissance, l'adrénaline, le partage, la santé, l'écologie ou le fun. L'objectif était d'avoir un débat non technique et de faire se poser quelques questions à l'auditoire sur les choix qu'ils font professionnellement (et finalement personnellement aussi) au cours de leur vie. **Petite rétrospective sur cette heure d'échanges à plus de 100.**

### Ce qui a bien marché

* le fait d'énoncer des règles claires en début de session a permis de ne pas avoir de monopolisation de la parole par un seul petit groupe de personnes (après discussion avec le staff de SudWeb, ils faisaient attention dans la distribution des micros à répartir équitablement la parole donc cela ne se faisait pas tout seul non plus ;-)) ;
* la disposition de la salle a beaucoup fait pour que le débat soit possible et qu'une dynamique de communication en face-à-face se mette en place ;
* la participation a été assez exceptionnelle avec un démarrage immédiat du débat (je stressais un peu de me retrouver avec une salle muette) et un engagement qui n'a pas faibli au cours de la session ;
* la variabilité dans les points de vues et les niveaux de recul des participants, c'était à titre personnel assez rafraichissant d'avoir des remarques qui partaient un peu dans tous les sens sans forcément suivre les thématiques proposées ;
* mon silence, j'ai réussi à me retenir plusieurs fois d'intervenir pour laisser la parole à la salle, c'est extrêmement frustrant mais je pense que cela a été bénéfique au débat ;
* les discussions que cela a produit au cours des jours suivants, je n'avais jamais eu autant de retours suite à une intervention et au-delà des retours personnels j'ai pu observer de nombreux échanges — en périphérie des sessions — relatifs au débat ce qui ne peut que me ravir.

### Ce qui pourrait être amélioré

* beaucoup de consensualité dans les échanges et j'ai du mal à trouver comment est-ce que cela pourrait évoluer, ni même si ça doit l'être. Ma crainte est plus dans le mode « bisounours » activé par la prise de parole en public ;
* l'introduction des thèmes à partir de questions focalisait la salle sur les questions et peu sur la thématique au sens large, c'est dommage mais je n'ai pas trouvé mieux pour lancer les sujets ;
* le sujet sur l'adrénaline n'a pas été compris par tout le monde et j'ai eu des retours très contrastés par la suite (certains ne s'y retrouvant pas du tout et d'autres à fond), l'objectif était surtout de faire une pause dans les sujets plutôt lourds qui étaient discutés avant et après ;
* le sentiment de frustration vu le nombre de personnes qui souhaitent s'exprimer mais c'est le jeu, on avait 60 minutes pour une centaine de personnes ça fait quelques secondes seulement par participant…

### Et la suite ?

Une question ouverte en guise de conclusion sans avoir vraiment de proposition technique concrète pour continuer le débat. Après réflexion (et de nombreuses discussions), je ne pense pas qu'il soit pertinent de continuer en ligne par contre je serais ravi que les discussions continuent ici ou ailleurs en espérant [avoir semé quelques graines](/david/blog/2013/manuel-jardin/) qui pourront germer de proche en proche.
