title: Science et amateurisme
slug: science-amateurisme
date: 2013-01-07
chapo: La science doit laisser la porte ouverte à l'innocence de l'amateurisme.

> Fait rarissime, l'un des signataires de la publication de Nature est âgé de… quinze ans ! Signataire principal de la publication, Rodrigo Ibata avait fait venir son fils Neil à l'Observatoire astronomique de Strasbourg, où il travaille, pour un stage sur le langage de programmation Python, utilisé pour les modélisations de cette étude. Neil a alors travaillé sur le projet de son père et c'est lui, le premier, qui a mis en évidence la rotation du disque de galaxies naines.
>
> <cite>*[Communiqué de presse du CNRS](http://www2.cnrs.fr/presse/communique/2929.htm)*</cite>

Outre le fait que la découverte ait été faite au moyen de Python, ça montre l'importance de l'amateurisme et de la passion dans la recherche. Ça me rappelle les communautés comme [La Paillasse](http://www.lapaillasse.org/) qui regroupe des amateurs de biologie et qui font des choses extraordinaires *dans leur garage*, complémentaires du cursus traditionnel de la recherche scientifique. **La science doit laisser la porte ouverte à l'innocence de l'amateurisme.**

### À lire également (merci [Clochix](http://clochix.net/))

<blockquote>
<p>Il a totalement raison : cette histoire montre qu&rsquo;en travaillant, à leurs niveaux, des lycéens ou des étudiants brillants peuvent faire des contributions significatives à la science. Ce n&rsquo;est d&rsquo;ailleurs pas nouveau : il y a un an pile, <a href="http://tomroud.cafe-sciences.org/2012/01/07/reenchanter-la-science-collectivement/"> j&rsquo;avais chroniqué le livre &laquo;&nbsp;Reinventing Discovery</a>&nbsp;&raquo; qui disait peu ou prou que c&rsquo;était l&rsquo;avenir de la recherche scientifique, largement crowdsourcée, évoquant même le projet Galaxy Zoo et<a href="http://astro2009.futura-sciences.com/astronomie/2009/08/08/decouverte-de-galaxies-petits-pois/"> la découverte des galaxies &laquo;&nbsp;petits pois&nbsp;&raquo; par des internautes &laquo;&nbsp;éclairés&nbsp;&raquo; </a>qui n&rsquo;est pas sans rappeler l&rsquo;histoire du jour. L&rsquo;avenir n&rsquo;appartient pas seulement à N.G.I, mais aussi à tous ces jeunes étudiants comme lui, les &laquo;&nbsp;<a href="http://www.liberation.fr/culture/01012357658-petite-poucette-la-generation-mutante">Petites Poucettes&nbsp;&raquo;</a> de la science, qui ont de plus en plus accès aux données, qui peuvent participer à leur niveau à de plus en plus de projets scientifiques. L&rsquo;angle d&rsquo;attaque du &laquo;&nbsp;génie de 15 ans&nbsp;&raquo; va complètement à revers de ce que cette publication signifie réellement pour le plus grand nombre.</p>
<p>La vraie question, pour moi, est soulevée par le fait que N.G.I est le fils du premier auteur R.A.I. Permettre aux jeunes de découvrir et de faire de la science, oui; le faire avec ses propres enfants en tant que scientifique, bien sûr. Mais comment faire en sorte de ne pas être injuste, inéquitable envers les enfants, de ne pas encore renforcer des inégalités de naissance terribles ? Je n&rsquo;en ai aucune idée.</p>
<cite>Tom Roud dans <em><a href="http://tomroud.cafe-sciences.org/2013/01/06/petit-genie-vs-petite-poucette/">Petit génie vs Petite Poucette</a></em></cite>
</blockquote>
