title: Souffrance ou plaisir
slug: souffrance-plaisir
date: 2013-08-10
chapo: En prenant conscience de ses limites pour les repousser de façon raisonnée.

Je relis souvent l'avant-propos de Kilian Jornet :

> Ce sont les phrases que je lisais tous les matins avant de partir m'entraîner. Pendant toutes ces années, elles sont restées collées sur la porte d'un vieil appartement où j'ai vécu.
>
> **« Kiss or kill. Embrasser ou tuer. »**
> **Le manifeste du Sky-Runner**
>
> Tu embrasses le succès et la gloire, ou bien tu meurs. Perdre, c'est mourir ; gagner c'est sentir. La lutte, c'est ce qui différencie une victoire ou un gagnant.
>
> Combien de fois t'est-il arrivé de pleurer de rage et de douleur ? Combien de fois as-tu perdu la mémoire, la voix et tout jugement parce que tu n'en pouvais plus ? Et Combien de fois dans la même situation as tu pensé : Essaie encore ! Encore quelques heures ! Une autre montée ! La douleur n'existe pas, elle est simplement dans ta tête. Contrôle-la, détruis-la, élimine-la, et continue. Fais souffrir tes rivaux. Tue-les ! Je suis égoïste, non ? Le sport est égoïste, il faut être égoïste pour savoir lutter et souffrir, pour aimer la solitude et l'enfer. S'arrêter, tousser, avoir froid, ne pas sentir ses jambes, avoir des nausées, vomir, avoir mal à la tête, des bleus, du sang qui coule… Est-ce que vous avez mieux à proposer ?
>
> Le secret, ce ne sont pas les jambes. C'est avoir le courage de sortir et de courir lorsqu'il pleut, lorsqu'il y a du vent et de la neige. Lorsque les éclairs s'en prennent aux arbres, lorsque les  flocons de neige ou l'averse de glace te cinglent les jambes et le corps et te font pleurer. Pour poursuivre, tu dois essuyer les larmes pour voir les pierres, les murs ou le ciel. Renoncer à quelques heures de fête, à des dizaines de remarques, dire non à une fille, aux draps qui te recouvrent le visage. Envoyer tout au diable et sortir sous la pluie jusqu'à ce que tes jambes soient en sang après être tombé et te lever encore pour continuer à monter… Jusqu'à ce que tes jambes hurlent : ça suffit !  Et que tu restes abandonné en plein milieu d'un orage dans les sommets les plus éloignés, jusqu'à la mort.
>
> Les collants trempés par la neige poussée par le vent qui te gifle le visage et gèle la sueur. Corps léger, jambes légères. Sentir comme la pression de tes jambes, le poids de ton corps se concentre sur les métatarses de tes doigts de pied et exerce une pression capable de rompre les pierres, détruire les planètes et déplacer les continents. Comme les deux jambes suspendues dans l'air, flottant comme le vol d'un aigle et courant plus vite qu'un guépard. Ou bien en descendant, lorsque tes jambes se dérobent dans la neige et la boue, juste avant de te pousser en avant pour que tu te sentes libre de voler, de crier de rage, de haine et d'amour au coeur de la montagne, où seuls les rongeurs les plus intrépides et les oiseaux peuvent devenir tes confesseurs, blottis dans leur nid, sous les rochers. Ils sont les seuls à connaître mes secrets et mes peurs. Parce que perdre, c'est mourir. Et on ne peut pas mourir sans avoir tout donné, sans cesser de pleurer à cause de la douleur et des blessures, on ne peut pas abandonner. Il faut lutter jusqu'à la mort. La gloire, c'est ce qu'il y a de plus grand, on ne peut qu'espérer l'atteindre ou bien se perdre en chemin après avoir tout donné. Il faut lutter, souffrir et mourir. Sans cela, rien ne vaut la peine. L'heure de souffrir est arrivée, l'heure de la lutte est arrivée, l'heure de gagner est arrivée. Embrasser ou mourir.
>
> <cite>*Courir ou mourir*, Kilian Jornet</cite>

**Non pas pour m'en inspirer mais plutôt pour qu'il me serve de garde-fou.** Ce n'est pas ce à quoi j'aspire et même lorsque je me trouve en forme je me restreins à ne pas dépasser certaines limites. Je ne prépare pas l'<abbr title="Ultra-Trail du Mont-Blanc">UTMB</abbr>, ni même un ultra d'ailleurs. Je prends du plaisir à aller gambader dans la nature et à découvrir de nouveaux sentiers, à me perdre et à partager des bouts de chemins. Je m'entraîne en ce moment pour être en capacité d'aller faire un tour sur le Mont-Blanc mais ça reste très léger : quelques exercices de qualité (trail + vélo) associés à des *week-ends chocs™* seront — je l'espère — suffisants.

Je me suis rendu compte au cours de ce programme qu'il ne s'agissait finalement pas de développer le physique mais bien le mental en apprivoisant progressivement la douleur associée à un effort prolongé. **En prenant conscience de ses limites pour les repousser de façon raisonnée.**

Reste la question de l'acclimatation, j'essaye d'aller aussi souvent en altitude que je le peux mais c'est difficile lorsque l'on vit dans la commune la plus plate (et basse) de France. Je mise tout sur les 2/3 jours précédant l'ascension et sur une bonne hydratation. En espérant que la météo soit clémente :-).
