title: Tiers Lieux
slug: tiers-lieux
date: 2013-12-11
chapo: C'est Yoann Duriaux qui m'a initié à ce concept lors de Lift France en Octobre dernier.

> Les Tiers Lieux sont :
>
> * COLLECTIF : Le Tiers-Lieu est un bien commun révélé, délimité, entretenu par et avec un collectif.
> * ESPACE : Sur un territoire identifié, le Tiers-Lieu est une interface ouverte et indépendante permettant l’interconnexion ainsi que le partage de biens et de savoirs.
> * TRAVAIL : Le Tiers-Lieu est un cadre de confiance où des individus hétérogènes se réunissent pour travailler et explorer des solutions dans une posture de coworking.
> * ORGANISATION : Le Tiers-Lieu favorise l’apparition de réseaux distribués d’acteurs en préservant un équilibre permanent entre individu et collectif, entre temps de travail et temps d’échange. 
> * LANGAGE : Le Tiers-Lieu génère un langage commun et réappropriable entre des mondes différents et parfois contradictoire.
> * NUMÉRIQUE : Les outils et la médiation numérique facilitent l’apparition de situation de travail collective sur la constitution d’un patrimoine informationnel commun.
> * GOUVERNANCE : Le Tiers-Lieu développe une approche intelligente de la gouvernance grâce notamment à un rapport transformationnel avec les usagers-clients et aux licences libres.
> * SERVICES : Les services du Tiers-Lieu s'assemblent pour formaliser un environnement de consommation, de création, de production inédit et incarne ainsi une véritable culture de la transition économique.
> * FINANCEMENTS : Les modèles de financement des Tiers-Lieux se développent entre économie traditionnelle et contributive en se basant sur des partenariats publics, privés et personnels. 
> * PROSPECTIVE : Le Tiers-Lieu est un processus exploratoire de valeurs à l’échelle humaine, sociétale et économique qui vise à devenir un élément central du fonctionnement de la cité.
>
> Les Tiers Lieux, faites le(s) vous même ! 
>
> <cite>*[Le manifeste des Tiers Lieux](http://movilab.org/index.php?title=Le_manifeste_des_Tiers_Lieux)*</cite>

Je vous invite à aller lire l'intégralité du manifeste qui donne une meilleure idée de ce qu'il y a derrière la notion de *Tiers-Lieu*. C'est [Yoann Duriaux](http://movilab.org/index.php?title=Utilisateur:YoannDuriaux) qui m'a initié à ce concept lors de [Lift France en Octobre dernier](http://liftconference.com/lift-france-13/home_fr) qu'il résume ainsi sur son blog :

> En faisant cohabiter localement des mondes différents et parfois contradictoires, le Tiers-Lieu enclenche un processus de rééquilibrage sur le territoire (territoire institué ou territoire projet). Il provoque un dialogue et des frictions, là où l’expertise clôt la discussion. Il invite à prendre possession, à faire évoluer, à explorer et à appliquer des solutions sur des problématiques jusqu’alors balisées. Qu’il soit question de gestion, de création, de production, de culture, de consommation, d’éducation, de famille, d’objets et de choses, il suggère une démarche de ré-appropriation de certains mécanismes sociaux. La démocratisation des technologies numériques a banalisé ce genre d’intervention. Elles trouvent dans les Tiers-Lieux un prolongement tangible. Ils en ont le même potentiel transformationnel, créatif, voire transgressif. C’est pour cette raison que le Tiers-Lieu est Tiers. Non pas à cause d’une position d’entre deux, mais parce qu’il ouvre sur de nouveaux champs.
>
> <cite>*[Vivement maintenant !](http://yoannduriaux.wordpress.com/2013/11/19/vivement-maintenant/)*, Yoann Duriaux</cite>

Je suis récemment tombé aussi sur la notion de *[socialisme utopique](https://fr.wikipedia.org/wiki/Socialisme_utopique)* et puis de lien en aiguille sur celle d'*[innovation frugale](https://en.wikipedia.org/wiki/Frugal_innovation)* et enfin d'*[innovation sociale ouverte](http://www.lilianricaud.com/travail-en-reseau/reflexions-sur-linnovation-sociale-ouverte/)*. Il y a quelque chose qui me plait bien dans tout cela mais ça demande encore un peu de maturation de ma part pour arriver à mixer. *Et faire ensemble.* **Nous vivons une belle époque.**