title: Valeur et gratuité
slug: valeur-gratuite
date: 2013-10-31
chapo: Le modèle « payez ce que vous voulez » mais inversé.

> La modernité, dans son principe premier et ses intentions originelles, aurait pu, en s'appuyant sur la révolution industrielle, être une chance pour l'humanité. Mais elle a commis une erreur fatale, dont nous commençons seulement à mesurer les conséquences désastreuses avec la grande crise d'aujourd'hui : elle a subordonné le destin collectif, la beauté et la noblesse de la planète Terre dans sa globalité à la vulgarité de la finance. Dès lors, le sort en a été jeté. Tout ce qui n'a pas un prix n'a pas de valeur.
>
> <cite>*Vers la sobriété heureuse*, Pierre Rabhi</cite>

Puis :

> Le principe de "prix libre" ou participation libre (pour ceux dont l'abondance serait autre que monétaire), permet à ceux qui ont les moyens de payer pour ce qui n'en ont pas. La responsabilité de la pérennité de ce genre d'action est détenue alors par l'ensemble des participants responsables, plutôt que par le seul fournisseur de services, qui est du coup libéré de ce carcan commercial.
>
> L'idéal serait bien sûr la gratuité, mais dans notre contexte de valeur inversée par le profit (et donc la rareté), ce qui est gratuit (donc abondant) n'a pas de valeur. Alors les élèves arrive en retard, partent avant la fin etc... Il convient donc dans un premier temps de retirer à l'argent son pouvoir de corruption et c'est justement la vocation de la mise à jour transmise dans ces formations.
>
> <cite>*[Nouvelle initiation aux utopiques concrètes](http://upte.over-blog.com/nouvelle-initiation-aux-utopiques-concr%C3%A8te)*</cite>

Et enfin :

> Pourquoi les mecs qu'on laisse utiliser un espace gratuitement laissent toutes leurs merde en partant, Contrairement aux mecs qui payent.
>
> <cite>*[Aymeric](https://twitter.com/miho_fr/status/395851012080422912)*</cite>

J'ai malheureusement pu en faire l'expérience par moi-même en co-organisant les premières [rencontres Django](http://rencontres.django-fr.org/) qui étaient gratuites. Environ un tiers des personnes étaient absentes le jour J et [cela m'avait relativement déçu](/david/biologeek/archives/20100427-bilan-personnel-sur-djangocong/). L'année suivante, un prix symbolique m'avait permis de valider la théorie avec beaucoup moins de désistements/absences. J'ai depuis fait d'autres expériences plus ou moins significatives, rien de bien scientifique mais tout de même une tendance forte.

Je me demande aujourd'hui s'il n'y aurait pas une nouvelle expérience à tenter à ce sujet :

* vendre une place pour une conférence à un prix relativement élevé ;
* proposer à la suite de l'événement *aux personnes ayant participé* de rembourser tout ou partie de la place.

**Le modèle « payez ce que vous voulez » mais inversé.** Cela génère une grosse inconnue au niveau de la trésorerie et demande à être affiné mais on retrouve plusieurs points intéressants :

* les personnes qui ne viennent pas ont véritablement sponsorisé l'événement ;
* les personnes qui souhaitent faire un don car elles se sont éclatées ne demandent pas de remboursement ;
* les personnes qui n'ont trouvé aucun intérêt à l'événement peuvent se faire intégralement rembourser ;
* les personnes qui ont du mal à se payer la place savent qu'elles pourront être ensuite remboursées.

*Est-ce que cela a déjà été tenté ?* Est-ce que c'est applicable à d'autres domaines ? Serait-il possible d'avoir ce modèle économique [pour une entreprise](http://scopyleft.fr/) ?!