title: Villes en transitions
slug: villes-transitions
date: 2013-01-12
chapo: À creuser.

[Emmanuel](http://emmanuel.clement.free.fr/blog/) m'a proposé 2 liens ce soir :

> L'originalité du mouvement des initiatives de transition sur les mouvements écologistes ou sociaux existants tient en plusieurs points. Tout d'abord, la vision de l'avenir est résolument optimiste, et les crises sont vues comme des occasions de changer radicalement la société actuelle. La deuxième originalité est que le mouvement concerne la communauté dans son ensemble car c'est cette dernière qui doit porter le changement. L'action ne doit pas exclusivement venir des gestes individuels quotidiens, ni des instances politiques via la législation. C'est pourquoi le mouvement des initiatives de transition est apolitique et ne choisit pas les confrontations (manifestations, …). Ensuite, le mouvement a développé une théorie psychologique inspirée de celle des traitements des dépendances toxicologiques pour tenter de traduire le désespoir ou le déni souvent consécutifs à la découverte du pic pétrolier et de notre dépendance au pétrole, en actions concrètes. Cette originalité semble à la source du succès que connaît le mouvement des villes en transition, mais elle suscite aussi des critiques, notamment sur le manque d'engagement politique.
>
> <cite>*[Ville en transition](https://fr.wikipedia.org/wiki/Ville_en_transition)* sur Wikipedia</cite>

> Nous affirmons que notre objectif doit maintenant être d’assurer la résilience locale des communautés humaines dans lesquelles nous vivons. Relocaliser devient une urgence face à la décrépitude du système global. Du fait de la raréfaction et du renchérissement de l’énergie, les solutions aux crises énergétique, climatique et économique globales ne peuvent maintenant venir que du local. La solution à tous ces problèmes réside en effet dans un changement rapide de nos modes de vie,afin de les adapter aux limites physiques indépassables de notre planète. Et nous pensons que ce changement de mode de vie ne peut être impulsé qu’au plus près des gens, au niveau de petits groupes de personnes qui peuvent prendre le temps de se connaître et de connaître leur territoire, afin de se faire confiance et entreprendre ensemble. Qui est en effet mieux placé qu’une communauté locale pour évaluer les atouts et les faiblesses de son territoire afin de réussir la nécessaire relocalisation des activités?
> Nous ne voulons cependant pas devenir des Robinsons volontaires, se coupant du reste de la société, pour créer des communautés idéales. Nous pensons et agissons le changement au coeur du symbole de nos sociétés démesurées : dans les villes, dans les quartiers…
>
> <cite>*[C’est quoi Nantes en Transition ?](http://www.nantesentransition.net/spip/spip.php?article38)*</cite>

Je ne connaissais pas ces initiatives mais cela m'a permis de découvrir que [ma ville est également en transition](https://arlestransition.wordpress.com/). **À creuser.**
