title: Avenir de Libération
slug: avenir-liberation
date: 2014-02-08
chapo: Le passé et le présent de Libération sont assez emblématiques d'une presse qui n'a pas su s'adapter au Web.

> Les actionnaires « regrettent vivement » la grève observée jeudi. Estiment à ce point Libération qu’ils jugent que le journal « ne doit son salut qu’à l’agrégation de subventions de la puissance publique ». […] Annoncent « un déménagement devenu inéluctable » et la transformation de Libération en « un réseau social, créateur de contenus, monétisable sur une large palette de supports multimédias (print, vidéo, TV, digital, forums, événement, radio, etc.) ». Précisent qu’« avec l’aide de Philippe Starck » le siège historique du journal, rue Béranger, deviendra « un espace culturel de conférences comportant un plateau télé, un studio radio, une newsroom digital, un restaurant, un bar, un incubateur de start-up ». […] Cris, hurlements et rires.
>
> <cite>*[Les jours noirs d’un quotidien](http://ecrans.liberation.fr/ecrans/2014/02/07/les-jours-noirs-d-un-quotidien_978721)*, Libération</cite>

*Disclaimer : j'ai travaillé pour Libération lorsque j'étais à mon compte pour les aider dans leur migration sous Django, j'y ai rencontré des personnes que j'estime beaucoup avec lesquelles nous avons aussi eu l'occasion de discuter de l'avenir de Libération. L'avis suivant ne tient pas compte de ces remarques internes, confidentielles et/ou privées.*

**Le passé et le présent de Libération sont assez emblématiques d'une presse qui n'a pas su s'adapter au Web.** Il n'y a finalement que le [Canard Enchaîné](http://lecanardenchaine.fr/) qui aura réussi cette non-transition avec brio en choisissant délibérément de ne pas y aller. Quelques propositions pour qu'un quotidien devienne pertinent sur Internet :

* *un modèle participatif en ligne* avec la création de lieux numériques d'échanges et de débats auxquels les journalistes participent (pour remonter le niveau des commentaires actuels !), les journalistes proposent des thématiques qui permettent une co-rédaction des articles au cours de la journée pour les enrichir des remarques des internautes. Chaque espace daté en ligne devenant un lieu d'échanges pour la journée sur les actualités apportées par le journal. Les visiteurs qui ne sont pas abonnés n'ont accès qu'à une version statique des thématiques du jour J qui ne s'affichent enrichies des commentaires qu'à J+1. La fraicheur des participations fait partie intégrante du modèle économique.
* *un modèle transparent sur le terrain* avec la remontée des informations brutes afin que les abonnés puissent les utiliser et réutiliser lors de leurs contributions en ligne. La valeur du quotidien ne se fait plus sur le scoop mais sur le *remix*age des informations par et pour ses lecteurs. Les internautes peuvent également fournir leurs sources pour enrichir ces données.
* *un modèle collaboratif en présence* avec la publication d'un journal papier à J+1 qui fait une synthèse des discussions et des différents éléments publiés pour en faire [un journal d'opinion](/david/blog/2012/opinion-audience/). Réduction de l'instantanéité (facile à trouver par ailleurs) mais amélioration de la pertinence qui devient très rare (et donc chère). Le réaménagement d'une partie des locaux est envisageable pour accueillir des lecteurs/contributeurs lors de cette étape également. L'implication devient la clé de la fidélisation.
* *un modèle coopératif en statut* avec la transformation en SCOP incluant l'ensemble des abonnés sur les décisions stratégiques avec « une personne = une voix ». Je ne sais pas dans quelle mesure ce statut serait compatible avec les aides publiques dédiées au journalisme mais ce serait l'occasion de faire bouger les choses dans ce domaine aussi. L'utilisation de la réserve obligatoire permettrait à terme d'assurer une véritable indépendance du journal.

Ces propositions sont naïves car je n'ai pas suffisamment d'éléments pour pouvoir prendre en compte toutes les contraintes. *Mais elles ont le mérite de faire un peu plus que crier, hurler ou rire.*