title: Cours IUT : Évaluation et Bilan
slug: cours-iut-evaluation-bilan
date: 2014-12-09
chapo: Je suis contre le système de notation actuel.

> Supprimer les notes, c’est assurément une façon de se recentrer sur l’apprentissage ; c’est arrêter de chiffrer quelque chose qui n’est pas chiffrable. Mais, arrêter la note ne veut pas dire arrêter d’évaluer, car, bien évidemment, l’étudiant a besoin de repères, de savoir où il en est. Quand il n’y arrive pas, il le sait : il n’a pas besoin de recevoir une mauvaise note. Il faut trouver comment stimuler son envie de continuer à apprendre, alors que la mauvaise note, en général, lui donne envie de ne plus essayer. La note, pour les bons élèves, sert de carotte : elle est intéressante en terme d’émulation. Mais il faut trouver une autre façon de stimuler l’apprentissage : en disant à la personne que ce qu’elle fait est bien, qu’elle peut être fière d’elle. Si l’enthousiasme est réveillé, elle aura envie de continuer à apprendre.
>
> <cite>*[Isabelle Peloux : Passer de la note à l’évaluation](http://www.kaizen-magazine.com/isabelle-peloux-supprimer-les-notes-une-facon-de-se-recentrer-sur-lapprentissage/)*</cite>

**Je suis contre le système de notation actuel.** Mais il faut pourtant que j’attribue une note à chaque élève. Alors je vais essayer de transformer cela en auto-évaluation. À partir d’un exercice imposé sur une heure, seuls (mais connectés) face à la page blanche, essayer de produire quelque chose à partir des concepts que j’ai essayé de leur transmettre. *Au final l’évaluation sera davantage intéressante pour moi.* Qu’ont-ils retenu de ces 24 heures passées ensemble ? Un peu, beaucoup, rien du tout ?

Le débriefing/correction sera l’occasion de faire un bilan de ce que l’on a abordé ensemble. D’analyser ce qu’il manque à ce cours pour être plus pertinent et plus engageant. De vérifier qu’il a répondu à leurs craintes initiales. Mon bilan personnel est assez mitigé :

* la responsable de la promotion est très réactive et compréhensive mais le service technique de la fac est clairement en position de « difficultateur » ;
* j’ai pris du plaisir à transmettre des concepts aux élèves mais cela manque cruellement de recul sur la profession ;
* les étudiants sont demandeurs mais il faut que ça reste dans le cadre de leurs heures de cours ;
* le fil rouge du cours (projet personnel) est motivant mais manque de finitions faute de temps.

Malgré ces retenues, **le bilan est globalement positif** et j’espère pouvoir participer par la suite plus en amont pour orienter le programme afin qu’il réponde un peu mieux aux enjeux et pratiques du métier.

> C’est en observant nos deux apprentis tantôt réussir, tantôt échouer, que je fus soudain prise d’empathie. J’ai repensé à mes propres débuts.
>
> J’ai alors eu envie de les aider. Au quotidien, j’essaie de les aider du mieux que je peux, bien que cette aide ne soit pas toujours facile à caser dans un rythme de production soutenu.
>
> C’est pourquoi je publie ici les 24 conseils que j’aurais voulu qu’on me donne aussi quand j’ai débuté, afin que cela puisse servir à d’autres débutants… quitte à prendre moi-même un petit coup de vieux !
>
> <cite>*[24 conseils que j’aurais voulu que l’on me donne quand j’ai débuté](http://www.24joursdeweb.fr/2014/24-conseils-que-j-aurais-voulu-que-l-on-me-donne-quand-j-ai-debute/)*</cite>

Quelques conseils que j’aimerais leur donner pour la suite :

* *Ce que vous avez appris aujourd’hui sera faux demain.* Vous devez continuer à expérimenter par vous-même et pratiquer une veille au quotidien ;
* *Validez vos acquis par la transmission.* Je n’ai jamais autant appris qu’en essayant de partager le peu que je savais déjà sur le sujet ;
* *Publiez votre travail.* Même si ça vous semble parfois dérisoire, racontez le processus qui vous a permis d’arriver à ce résultat ;
* *Rencontrez vos pairs.* Rencontrez vos interlocuteurs. Rencontrez vos utilisateurs.
