title: 10 ans
slug: dix-ans
date: 2014-09-30
chapo: Dix années de présence, plus ou moins régulière, plus ou moins pérenne.

> C'est difficile à décrire la naissance d'un site, ce qu'on voulait faire, ce que l'on a finalement fait, les doutes, les satisfactions, l'incompréhension de certains, les encouragement d'autres, parfois les mêmes d'ailleurs (normal c'était une surprise). Et le résultat est là, sous vos yeux ébahis : merci à vous, visiteur !
>
> <cite>*[Ouverture de rideau](/david/biologeek/archives/20040930-ouverture-de-rideau/)*, 30 septembre 2004</cite>

**Dix années de présence, plus ou moins régulière, plus ou moins pérenne.** C’est passé par de la bio-informatique, la création d’ubuntu-fr, la découverte de Python, des réflexions sur la liberté, des essais en CSS, des billets personnels, de l’énergie avec django-fr, des coups de gueule, le grand saut en freelance, quelques photos, un peu de sport, du web sémantique, le montage d’événements, une année au Japon, la co-création de scopyleft, de la philo de comptoir et enfin la paternité. Plein de projets avortés, pas mal de discussions stériles, des rencontres toujours un peu spéciales, des rides numériques partagées. *Dix années à tisser ma propre toile.* Des liens sans intentions, par affinités au hasard des rencontres. Une audience suffisamment limitée pour ne pas prendre la grosse tête ou être dérangé dans mon intimité.

Cet espace de publication m’aura tout appris de mon métier : **l’importance des données et de leurs liens.** Je l’ai appris dans la douleur : le design a changé 6 fois, les URLs 5 fois, les données 4 fois, le nom de domaine 1 fois. Ce lieu m’a permis d’expérimenter et de prendre du plaisir à ça, d’être corrigé et de capitaliser itérativement. J’ai offert un cadeau à mes écrits dernièrement en utilisant les polices [Fira Sans](https://www.mozilla.org/en-US/styleguide/products/firefox-os/typeface/) et [Equity](http://practicaltypography.com/equity.html) afin de vous préserver des mouchards d’Adobe/Typekit (et le gain niveau performances est impressionnant). J’ai d’ailleurs rafraichit un peu tout ça, en utilisant [TinyTypo](http://tinytypo.tetue.net/) et [LESS](http://lesscss.org/). Je voulais notamment mettre en avant les citations qui débutent les billets, ça reste très minimaliste pour l’instant et il reste les finitions.

**Et pour ces 10 prochaines années ?** Peut-être du son, peut-être de la vidéo, peut-être du papier, peut-être la page blanche. J’espère avoir toujours de l’énergie pour explorer et partager de nouveaux centres d’intérêts. *Avec vous ?*
