title: Dos et posture
slug: dos-posture
date: 2014-11-28
chapo: Si vous avez mal entre les omoplates, vous souffrez peut-être du même problème.

> Il existe un lien entre la typographie web et les maux de dos ; il suffit de composer votre texte en petits caractères et vous inviterez naturellement le lecteur à se pencher sur son écran pour les lire. Quoiqu'on en dise, le premier réflexe d'un lecteur ne sera pas de grossir le texte par des moyens techniques. Son premier réflexe sera d'ajuster sa posture, se rapprocher, sans même en avoir conscience.
>
> […]
>
> Si vous pensez que cela est mineur, c'est que vous n'avez pas (encore ?) de *véritables* problèmes de dos, que vous récupérez rapidement des fatigues occasionnées par ces sollicitations répétées, ou que vous ne mesurez pas encore ce que ces micro-ajustements de posture peuvent occasionner insidieusement au terme de plusieurs heures, semaines, mois, années, de pratique (moi oui, c'est pour cela que je vous en parle).
>
> <cite>*[Typographie et mal de dos](http://emmanuel.clement.free.fr/blog/index.php/post/2014/10/18/Typographie-et-mal-de-dos)*</cite>

J’ai découvert récemment que j’avais tout comme Emmanuel des problèmes de dos occasionnés par la combinaison d’un déséquilibre du bassin et d’une mauvaise posture. Si le premier est quasi-inné vu qu’il proviendrait d’un siège décomplété, le second est dû aux 10 dernières années passées sur un ordinateur portable (dont les 5 dernières sur un 11 pouces…). Même en diversifiant les positions, le dos en pâtit. Si vous ajoutez à cela le port régulier d’un petit bonhomme de 10kg et l’apprentissage de nouveaux sports de manière intensive vous obtenez une colonne vertébrale qui fait pâlir mon ostéopathe.

**Si vous avez mal entre les omoplates, vous souffrez peut-être du même problème.** Depuis que j’y fais attention, je me rends compte qu’il y a un nombre assez important de geeks qui ont cette posture un peu voûtée. Quelques conseils pour retrouver une bonne posture :

* adaptez votre poste de travail, et pas uniquement physiquement avec un grand écran bien positionné : augmentez la taille de police de vos applications pour avoir l’impression d’être poussé par l’écran (je vous assure que c’est perturbant au début mais ça marche, j’en suis à 18/20px) ;
* ayez l’impression d’avoir une ventouse/un grappin/ce-qui-vous-fait-kiffer sur l’arrière du sommet du crâne qui vous tire en permanence pendant les 66 prochains jours (c’est le temps nécessaire pour prendre une habitude posturale) : au début doucement car vos muscles ne sont plus suffisamment développés pour avoir la bonne posture ;
* si vous avez la chance d’avoir [un lit électrique](/david/thoughts/#sleeping), adaptez-le à la position qui vous semble la moins inconfortable mais qui vous étire progressivement le dos quand même, ça serait dommage de rester voûté la nuit ;
* travaillez la souplesse de vos épaules et ne pratiquez pas d’activités qui désalignent votre colonne (mauvaise position en natation par exemple).

*Au passage si vous n’utilisez pas [f.lux](https://justgetflux.com/) ou équivalent c’est bien dommage pour vos yeux. De même si vous ne pouvez pas régler la luminosité de votre écran rapidement et régulièrement.*

Pour ce qui est du bassin, il s’agit avant tout de prendre de nouvelles habitudes : croisement de pieds, de jambes, positionnement sur une seule jambe à l’attente, couché sur un bras, etc doivent maintenant s’effectuer sur le côté qui vous semble le moins naturel. Bien s’étirer pour ouvrir le bassin et pratiquer le [squatting](http://bitehype.com/screw-your-standing-desk-how-about-squatting/) est un plus même si vous n’êtes pas assez souple pour tenir tout seul.

Dernier conseil si vous devez porter une charge lourde sur le côté : *gainez*.
