title: Expérience et conseils
slug: experience-conseils
date: 2014-02-05
chapo: Vous allez sûrement sourire en lisant ces conseils qui semblent évidents.

> *Being there* — in the arena — gives you the clarity of experience; it’s a sixth sense that is the ability to know which pieces of advice are important. Unfortunately, the most important lessons you can learn from people with experience tend to be things you don’t think are important until you have experience.
>
> <cite>*[Startup advice and the clarity of experience](http://dcurt.is/there-is-no-solution-to-this-problem)*, Dustin Curtis</cite>

Cela me rappelle ce que l'on a vécu avec mixin il y a 6 ans, on avait tous lu [Getting Real](https://gettingreal.37signals.com/) peu de temps avant, voire pendant, et pourtant cela ne nous a pas empêché de tomber dans les travers décrits : trop de temps avant de sortir le service, accorder trop d'importance à l'infrastructure technique, attendre le jour J pour un gros lancement, etc.

Est-ce que je réitèrerais ces mêmes erreurs aujourd'hui ? *Certainement.* Ce qui a changé par contre, c'est que je serais capable (je l'espère !) de réajuster beaucoup plus rapidement. Cette expérience m'aura donné 2 leçons :

* *accorder 100% de son temps et de son argent à de la technique est vain* : il faut que les utilisateurs connaissent le service avant de pouvoir l'utiliser, il vaut mieux réduire le périmètre et augmenter la pertinence grâce à des tests utilisateurs, il vaut mieux un site qui ne tient pas la charge plutôt qu'une grappe de serveurs qui s'ennuient !
* *développer un produit sans être dans la même pièce est beaucoup plus compliqué* : cela doit être possible lorsque l'équipe se connait bien et/ou qu'elle se réunit à intervalles très réguliers et/ou qu'elle utilise les bons outils. Toujours est-il que c'est source d'incompréhensions et de pertes de temps non négligeables.

**Vous allez sûrement sourire en lisant ces conseils qui semblent évidents.** Avec le recul, je souris aussi. *Un peu jaune.*