author: Karl Dubost
date: 2014-08-02T11:08Z

On peut tout contrebalancer et c'est pour cela qu'il est important de comprendre que ce sont des choix de vie et plus encore de philosophie de vie. Plutôt que de se mettre en désaccord, il serait plus intéressant de regarder la discussion sous l'angle de ce choix entraîne cet ensemble de conséquences sans nécessairement les dénigrer.

> - Une notion de stabilité. 

La stabilité est un concept qui pour certains sera pris comme un élément mortifère et pour d'autres comme un élément sécurisant pour entreprendre. Cela dépend beaucoup des personnalités.

> Ne plus être à 'la merci' d'un proprio

En étant proprio on est à la merci d'autres contraintes. L'important c'est de les comprendre et de savoir celles que l'on veut choisir. Dans les exemples de contraintes : On est proprio que dans quelques dizaines d'années. La banque est "propriétaire" par le système de la dette. On est à la merci des catastrophes naturelles pour la valeur et la pérennité du bien. Les changements de maison, de zones géographiques, etc peuvent être générateur d'expériences positives aussi. Choix de vie. Donc les deux propositions sont intéressantes.


> - Une notion de réduction de mon empreinte financière.

Ça c'est aussi une autre valeur difficile à considérer.  En effet, on peut se dire que c'est un bénéfice sur le long terme. Encore une fois, c'est aussi un pari sur l'avenir. Maladie, changement économique mondial, type de propriété que l'on achète (une maison préformée qui n'aura que peu d'intérêt dans 30 ans), le changement de l'environnement (autoroute, industries, milieu urbain environnant, etc.) 


> - Une assurance que je ne réduirais pas le scope des choix de vie possible de ma fille.

En fait si, tout comme le choix de David, le fait de choisir un ensemble de contraintes est une minimisation, une réduction des possibilités pour le futur. C'est un choix esthétique (au sens philosophique). Par exemple, un couple peut espérer vivre jusqu'à 90 ans, si le couple a eu son enfant à 30 ans, cela signifie que la maison est léguée au 60 ans de l'enfant (si l'enfant est seul), soit proche de l'âge de la retraite. Il est également probable que d'ici là cette même personne est déjà des enfants à la vie active âgée de 30 ans. Donc si on parle de transmission de nos jours, il faut plutôt penser petits-enfants et arrières petits-enfants plutôt qu'enfant. Et le coût de la transmission en France est une grosse charge financière, ce qui est normal, mais qui est un sacré boulet pour le futur.

J'ai déjà vécu sur 3 continents (France, Canada, Japon), je ne sais pas où je serais dans le futur. La question viendra au moment venu si je ne meurs pas d'ici là. Maladie, tremblement de terre, tsunami, accidents, … :)
