author: Thomas Parisot
date: 2014-09-03T19:09Z

Il y a plusieurs débats dans le débat.

#### Propriétaire ou locataire

C'est avant tout un choix de ce que tu fais avec ton argent, en fonction
de ce que tu cherches à accomplir dans ton parcours de vie.

Au regard de ton compte en banque, rembourser 700€ de crédit bancaire ou
700€ de loyer, ça fera -700€ chaque mois sur ton compte. Et il te faudra
donc travailler suffisamment pour continuer à bénéficier d'un toit.

Tu peux bien entendu vivre sans toit, mais ça impliquera une vie plutôt
nomadique. Auquel cas ne se pose même plus la question d'être
propriétaire ou locataire. C'est un choix de vie.

Tu es propriétaire et tu veux aller vivre ailleurs ? Soit : loue/achète
ailleurs et vends/reloue à quelqu'un d'autre. C'est quelques tracas lors
des transitions mais ça s'arrête là.
Tu es locataire et tu veux vivre ailleurs ? Tu résilies ton bail et en
contracte un autre.

Dans les deux cas, tu n'es pas libre : tu dois payer pour vivre sous ce
toit. Tu dois travailler pour dormir quelque part. Et pour travailler tu
dois également bien souvent vivre quelque part (ou alors avoir une boîte
postale chez un parent/proche/bureau postal).
À une différence près : c'est qu'une fois le crédit payé, tu es bien
propriétaire et t'acquittes seulement des taxes concernées.

Un CDD c'est plus de liberté qu'un CDI ? Aucun des deux n'apporte plus
de garanties que l'autre.
La location n'apporte pas plus de liberté qu'une propriété.

#### Transmission par héritage

L'indivision rend les choses compliquées. Si tu lis des histoires sur le
bail unique de colocation, ou sur le régime de la communauté de biens
dans le cadre du mariage, tu verras émerger les mêmes patterns : les
conditions de départ ne font pas les conditions d'arrivée.
Et à chaque fois, c'est la dépendance/difficulté de s'affranchir d'un
monolithe qui est difficile, et coûteux, en temps, en émotions.

Soit tu décides de léguer le bien à une seule personne, soit tu
constitues une SCI à laquelle appartiennent les héritiers. L'occupant de
la maison loue à la SCI, et si le propriétaire décède, le futur occupant
de la maison paiera à son tour le loyer.

On est d'accord qu'en fin de compte, avoir deux enfants et un seul bien
immobilier, c'est beaucoup d'efforts pour le conserver. Autrement, pas
d'attachement émotionnel : vente au décès du propriétaire, et le produit
de la vente est réparti équitablement entre les héritiers désignés.

#### Liberté vs. Autonomie

Après avoir un peu trotté dans la montagne ces derniers jours, je pense
que la véritable autonomie débute quand tu peux réduire ta dépendance à
des obligations qui régulent ton rythme de vie.

Si dans 5 ans j'ai payé mon crédit, j'ai également réduit ma dépendance
au travail pénible, au travail pour manger, au travail pour le travail.
Si dans quelques dizaines d'années j'ai transmis mon toit à mon ou mes
enfants, c'est pour leur réduire la dépendance au travail pénible, et
leur permettre de trouver leur propre voix vers leur autonomie, 

Idéalement t'as pas besoin de plus d'une propriété par tête de pipe. Si
tu as en davantage et en vit, là tu es un riche capitaliste : ton argent
ne vient plus de la force de ton travail mais de celui de ton capital.
Et c'est autre débat ;-)

Le temps dégagé du travail-nourriture, c'est le temps à apporter au
travail-utile.
Si dans 5 ans j'ai payé mon crédit, et ne nécessite qu'un mois de
travail-nourriture pour payer mes taxes à la société, ça veut dire que
j'ai 11 mois de travail-utile pour apprendre, transmettre et contribuer.

Et c'est ça qu'on vise en fin de compte, cette autonomie.
