title: Jeune photographe
slug: jeune-photographe
date: 2014-07-31
chapo: Tu vas te réfugier dans la technique, chercher des mentors et être attiré par l'exotisme.

> Accepter les photographies que nous avons faites comme elles sont devient alors un acte d’accompagnement du mouvement permanent du monde. On ne fait pas toujours des photographies comme on embaume des cadavres. On en fait aussi parfois comme on cueille des fleurs, en sachant nos sensations périssables, pour le plaisir d’accompagner leur évanouissement fugitif ou de rendre hommage à la beauté du monde. Et on en fait parfois comme on planterait des graines, en attente de la floraison à venir.
>
> <cite>*[En attente d’une floraison à venir](http://www.sergetisseron.com/photographie/ecrits/en-attente-d-une-floraison-a-venir)*, Serge Tisseron</cite>

*Jeune photographe, tu vas te réfugier dans la technique.* Les focales et les boîtiers n'auront plus de secret pour toi. Tu manieras l'exposition, la composition, le *bokeh* et le flou cinétique comme un pro. Tu feras de belles photos. La technique est rassurante et rationnelle, elle fait partie du domaine du connu en se rapprochant de ce qui est enseigné à l'école. Malheureusement, la technique est aux antipodes des émotions. **La maîtrise d'un outil peut réduire son expression artistique et sa créativité.**

*Jeune photographe, tu vas chercher des mentors.* Les écouter, les aduler, les copier, parfois même les rencontrer. Examiner leur travail, méticuleusement, tirage après tirage pour comprendre la chaîne photographique. Leur expérience va te permettre de progresser rapidement, de connaître des astuces stylistiques et d'identifier les scènes qui ont du potentiel. Tu feras des photos artistiques. Malheureusement, ces sources d'inspiration étoufferont ton propre style. **La photographie est avant tout l'expression de son soi profond et personnel.**

*Jeune photographe, tu vas être attiré par l'exotisme.* Nu, N&B, contrées lointaines, macro, animalier, les catégories ne manquent pas pour se distinguer et sortir de la monotonie. Qu'il est reposant d'explorer en continu sans prendre le temps de s'ennuyer sur un domaine. Tu vas faire des photos attrayantes. Malheureusement, c'est dans cet ordinaire que résident les pépites artistiques. **L'intimité photographique comme un partage de ces instants de vie.**

Jeune photographe, surprends-toi !

*Billet auto-critique suite à une twiscussion avec [Éric](http://eric.daspet.name/), [Karl](http://la-grange.net/karl/) et [Emmanuel](http://emmanuel.clement.free.fr/).*

