title: Naissance de la peur
slug: naissance-peur
date: 2014-02-25
chapo: Comment lui transmettre optimisme et espoir dans un monde morose et laid ?

> Qui ne s'est, un jour, interrogé sur la vie ?  
> Qui ne s'est, une fois, demandé ce qu'elle est ?  
> Questions trop ambitieuses.  
> Et sans réponses.  
> Mais à qui, plus modestement, demande :  
> « Où la vie commence-t-elle ? Et quand ? »  
> Une réponse vient, immédiate, aussi simple qu'évidente :  
> « La vie commence à la naissance. »  
> Et toute inquiétude disparait.  
> Évidence ?  
> La vie commence à la naissance…  
> Vraiment ?  
> Dans le ventre…  
> Dans le ventre de sa mère, l'enfant n'est-il pas déjà vivant ? Ne bouge-t-il pas ?  
> Sans doute, il bouge. Mais il n'y a là, disent certains, que simple activité réflexe.  
> Activité réflexe ! Non !  
> Nous savons aujourd'hui, que, bien avant d'avoir « vu le jour », l'enfant perçoit de la lumière. Et qu'il entend. Et que, de son obscure retraite, il est à l'écoute du monde.  
> Nous savons même qu'il passe de la veille au sommeil. Et même qu'il rêve !  
> En sorte que, faire commencer la vie à la naissance, c'est se tromper grossièrement.  
> Qu'est-ce donc, alors, qui commence quand l'enfant vient au monde ? Qu'est-ce donc si ce n'est la vie ?  
>
> Ce qui commence  
> c'est la peur.  
> La peur et l'enfant  
> naissent ensemble.  
> Et ne se quitteront jamais.  
> La peur,  
> compagne secrète,  
> discrète comme l'ombre  
> et, comme elle, fidèle, obstinée.  
> La peur  
> qui ne nous lâchera  
> qu'à la tombe  
> où fidèlement  
> elle nous aura mené.
>
> <cite>*Shantala, un art traditionnel, le massage des enfants*, Frédérick Leboyer (1976)</cite>

Comment l'aider à apprivoiser cette peur ? Lui apprendre à vivre avec, se laisser traverser par la peur [dirait Franck Herbert](https://fr.wikiquote.org/wiki/Dune) pour qu'il puisse être lui. *Rien que lui.*

Ces réflexions m'amènent à penser à mes propres peurs, celles qui font mon quotidien et celles qui font mon histoire. De quelles peurs demain sera-t-il fait ? Et peut-on d'ailleurs se préparer à la peur ? Faut-il partager ses peurs pour les diluer ou se propagent-elles pleinement d'un individu aux autres telles des virus ?

Comment le rassurer sans être soi-même rassuré ? **Comment lui transmettre optimisme et espoir dans un monde morose et laid ?**

> Dehors, dedans…  
> Voilà le monde coupé en deux.  
> Dedans, la faim.  
> Dehors, le lait.  
> L'espace  
> est né.  
>
> Dedans, la faim  
> dehors, le lait.  
> Et, entre eux deux  
> l'absence,  
> l'attente  
> qui est indicible souffrance.  
> Et qui s'appelle  
> le temps.  
>
> Et c'est ainsi  
> que, simplement  
> avec l'appétit  
> sont nés  
> l'espace  
> et la durée.
>
> <cite>*Ibid.*</cite>

Après l'*espace* et la *durée*, il me reste à faire naître en lui le *choix*. La notion complexe du *libre arbitre* qui fait de nous des humains. **Construisant du beau dans la confiance, créant de la joie dans la spontanéité.** Une feuille d'arbre allant s'ajouter à d'autres pour former un tout, une feuille blanche qui s'écrit au présent dans la magie du quotidien. *Lui apprendre à utiliser sa peur comme moteur de son émerveillement.*