title: OpenData et évaluation
slug: opendata-evaluation
date: 2014-04-24
chapo: Je rêve d'un OpenData qui commence par rétablir la confiance au sein même de l'administration.

> [De mémoire] J'aurais aimé que vous soyez là hier lorsque nous avons discuté, en partant de banalités jusqu'aux points de crispation très précis liés à l'OpenData.
>
> <cite>Marylise Lebranchu, Ministre de la Décentralisation, de la Réforme de l'État et de la Fonction Publique lors de [la Conférence de Paris](http://www.laconferencedeparis.fr/)</cite>

Il est peut-être temps d'initier notre gouvernement aux formats ouverts comme les *Barcamps* ou les *OpenSpaces* et ainsi que <cite>la parole publique cesse d'être une langue morte pour beaucoup de nos concitoyens</cite> comme le souhaite si candidement notre ministre. Mais les fauteuils *de l'estrade* de la Cour des Comptes semblent tellement confortables… et puis il faudrait rester plus d'une heure au contact des citoyens et réutilisateurs de données.

Ce n'est pourtant pas la partie de son discours qui m'a choqué. Alors que ses homologues anglais (Francis Maude) ou irlandais (Brendan Howlin T.D.) évoquaient l'importance de la transparence pour rétablir la confiance, Marylise Lebranchu a bien insisté sur le fait que **l'OpenData est également un outil de mesure et d'évaluation pour pouvoir analyser la performance et l'efficacité de l'administration.** Et je doute sincèrement que cet angle d'attaque permette d'avoir une approche sincère de la part des services de la puissance publique pour co-construire avec les citoyens.

*En fixant des critères d'évaluation, on oriente complètement la réponse qui ne peut plus être innovante.* C'est ce qui arrive avec l'école qui tue la créativité par la notation. C'est ce qui arrive avec la compétition sportive qui détruit le plaisir par les classements. C'est ce qui arrivera avec l'OpenData public qui ne pourra plus prendre le risque d'innover, de défricher ce terreau fertile *avec* les citoyens et se contentera de copier ce qui est considéré comme une réussite, bien souvent à l'étranger. En évaluant, on sanctionne l'échec ce qui crée de la peur et de la frustration. **Je rêve d'un OpenData qui commence par rétablir la confiance au sein même de l'administration.** Ce n'est qu'en rétablissant cette confiance en interne qu'elle pourra ensuite être transmise aux citoyens. *Ce n'est qu'en embrassant une culture (de la donnée) que l'on peut la propager.*

> Aujourd'hui on n'a pas beaucoup entendu de citoyens.
>
> <cite>Rolf Alter, Directeur de la Gouvernance publique et du Développement territorial, OCDE</cite>
