title: Apprentissage et validation
slug: apprentissage-validation
date: 2015-09-13
chapo: Une bonne partie de la classe n’a jamais fait de HTML et c’est une chance !

> I think it is very fair to say that we who are paid to develop software may not be professionals yet. That’s the key attraction of the craftsmanship model to me, it explicitly points out that we’re on a journey. That’s hard to swallow if you’re a genius out of college, or a team lead on a massive project, but most of us need more help, more training, and more practice. And I think it’s true that not every project needs to be crafted by a team of experienced masters. If my garage needs a workbench, I can certainly build that myself (inefficiently and with noticeable flaws). It’s the right decision for that project.
>
> <cite>*[TDD is a Path](http://stevenjackson.github.io/2014/01/26/tdd-is-a-path/)* ([cache](/david/cache/4d876343fad8b5f216817c5a00c9eb59/))</cite>

[La rentrée](/david/blog/2015/rentree-classes/) m’a permis de prendre connaissance de leur niveau pour pouvoir continuer [les cours](/david/pro/enseignement/) dans de bonnes conditions. Une bonne partie de la classe n’a jamais fait de HTML et c’est une chance ! Cela me permet de reprendre de la base sainement.

J’ai choisi une approche fondée sur la validation en utilisant [le validateur du W3C](https://validator.w3.org/) pour itérer et arriver à un document HTML conforme. J’ai montré l’usage de l’inspecteur pour voir ce qu’interprétait le navigateur et le *feedback* visuel immédiat fourni par celui-ci. J’ai introduit la notion de balise et de séparation fond/forme ainsi que de *charset* et d’*encoding*. Nous sommes arrivés au document suivant :

    :::html
    <!doctype html>
    <meta charset=utf-8>
    <title>Ma page wêb</title>
    <p>Paragraphe pas fermé.

Minimaliste mais suffisant pour une première approche si [chaque ligne est bien comprise](http://google-styleguide.googlecode.com/svn/trunk/htmlcssguide.xml). Prochaine étape : les liens et les boîtes.
