title: Co-construction d’Appel d’Offre
slug: coconstruction-ao
date: 2015-07-08
chapo: L’écriture demanderait de figer un processus de dé/re/construction quotidien.

> Les Biens communs qui peuvent être créés, échangés et manipulés sous forme d’information, et dont les outils de création et le traitement sont souvent eux-mêmes de la connaissances (logiciels). Il peut s’agir de données, de connaissances, de créations dans tous les médias, d’idées, de logiciels. Les biens communs de la connaissances sont des biens publics parfaits au sens économique, contrairement aux biens communs physiques, qui gardent toujours une part de rivalité ou d’excluabilité.
>
> <cite>*[Le manifeste de SavoirsCom1](http://www.savoirscom1.info/manifeste-savoirscom1/)* ([cache](/david/cache/b4d173120c6726ac2dfd5046712d3b37/))</cite>

J’ai vécu une expérience assez spéciale aujourd’hui. Je me suis retrouvé dans une salle avec 5 autres candidats et les commanditaires pour déterminer ensemble la façon dont un appel d’offre pour une ONG allait être évalué. La seule règle étant de ne pas donner le nom de son entreprise afin d’éviter de se mettre en avant. Une fois la problématique exposée, six thématiques relatives au projet étaient données et l’on réfléchissait ensemble aux critères d’évaluations des futures réponses.

Le résultat fut méthodologiquement et sociologiquement intéressant, d’autant qu’il s’agissait d’un appel d’offre pour une transition vers l’agilité. Par contre, je ne suis toujours pas convaincu de l’intérêt d’une réponse *écrite* à un appel d’offre. À partir des critères co-déterminés, il serait possible de passer après un court délai à des interviews qui demanderaient moins de productions inutiles à ce stade du projet.

Autre idée, établir ensemble la *stack* technique et méthodologique pour que chacun des participants puisse intervenir sur le projet au cours de son cycle de vie. Imposant une documentation adéquate, des échanges pérennes et potentiellement asynchrones, de l’échange de savoirs : finalement ce qui fait la force et la qualité de l’Open-Source. Cela assurerait une indépendance non théorique de la part du commanditaire.

Je ne sais pas si l’on va répondre à cet appel d’offre même si cela pourrait être un bon exercice pour initier une sorte de *livre blanc* sur nos pratiques et nos expériences. On en parle depuis plus de 2 ans sans arriver à s’y mettre car **l’écriture demanderait de figer un processus de dé/re/construction quotidien,** devenir prisonniers de nos propres affirmations obsolètes serait vraiment terrible et aux antipodes de l’agilité telle que je la conçois. *À méditer.*
