title: Cours IUT : Animations Web
slug: cours-iut-animations-web
date: 2015-03-04
chapo: Mon principal objectif sera de faire réfléchir les étudiants à l’importance d’utiliser les animations à bon escient.

> There’s no doubt that animating user interfaces is a rising trend. Risen enough that the emphasis is often put on the animation itself, rather than on improving the user experience through *subtle and functional* animation.
>
> <cite>*[Invisible animation](https://medium.com/@stevenfabre/invisible-animation-ffa27d0b77e5)* ([cache](/david/cache/59a994ab62f1f3223266d6e8aa44fb5e/))</cite>

Je démarre un nouveau [cours](/david/pro/enseignement/) sur les animations web. Mon principal objectif, au-delà de la technique, sera de **faire réfléchir les étudiants à l’importance d’utiliser les animations à bon escient.** Il y a trop de designers web qui se font plaisir avec des animations qui utilisent 100% du CPU pour aucun avantage fonctionnel. *Et qui n’en ont même pas conscience…*

Ce sera l’occasion d’explorer les [animations](https://cssanimation.rocks/) et [transitions](https://developer.mozilla.org/en-US/docs/Web/Guide/CSS/Using_CSS_transitions) CSS, les transformations et leurs [parallaxes](http://keithclark.co.uk/articles/pure-css-parallax-websites/) ([cache](/david/cache/bdea3b9e4326f5709a02c72c720367db/)) mais aussi des bibliothèques comme [animate.css](https://github.com/daneden/animate.css), [move.js](https://github.com/visionmedia/move.js), [chart.js](http://www.chartjs.org/) ou [vivus.js](http://maxwellito.github.io/vivus/). Peut-être ira-t-on jusqu’à jouer avec [requestAnimationFrame](https://developer.mozilla.org/en-US/docs/Web/API/window/requestAnimationFrame) mais je ne suis pas sûr d’avoir suffisamment d’heures pour cela.

J’ai bien envie de leurs donner beaucoup d’outils et de voir ce qu’ils arrivent à en sortir d’[utile](https://medium.com/@buzzusborne/god-is-in-the-details-bc3a9a9a5d88) ([cache](/david/cache/46670cc5f41e6ab7250535b3bf0dde49/)). Avec une évaluation sur un travail rendu cette fois. **Je ne sais pas encore comment évaluer la pertinence sans utilisateurs** mais ce sera l’occasion d’en discuter avec eux.

*PS : à l’origine, ces heures de cours étaient destinées à enseigner Flash :-).*
