title: Critique de site
slug: critique-site
date: 2015-09-27
chapo: Les faire travailler ensemble pour leur faire expérimenter la puissance de l’intelligence collective.

> Solving problems on your own is a great way to learn, but if that’s all you ever do, you’ll plateau pretty quickly. Reading other people’s code opens your mind to new ways of doing things. And the ability to read and understand code that you didn’t write is essential to working on a team or contributing to open source projects.
>
> I actually think one of the biggest mistakes companies make when hiring new engineers is they only ask them to write code—new code, from scratch. I’ve never been on an interview where I was asked to read some existing code, find the problems with it, and then fix those problems. It’s really too bad because most of your time as an engineer is spent adding to or changing an existing codebase. Rarely are you building something new from scratch.
>
> <cite>*[How to Become a Great Front-End Engineer](http://philipwalton.com/articles/how-to-become-a-great-front-end-engineer/)* ([cache](/david/cache/4d600e85879d0f0522a8b79b4ecea92f/))</cite>

Premier travail un peu conséquent demandé pour [mes cours](/david/pro/enseignement/) : effectuer une critique du site [30ansrestos.fr](http://www.30ansrestos.fr/). Je vous laisse aller faire un tour dans la source, vomir, hop vous voici de retour :-). J’aime demander une premier exercice relativement simple car cela me permet d’établir les règles pour les futurs rendus. Aucun étudiant sur les 19 emails reçus (j’en attendais 24…) n’a formulé sa critique directement dans le corps du mail. Aucun. J’ai eu droit à des pdf, des docx, des odt, du rar, et pleins de fichiers sans hiérarchie.

Étant donné les différences de niveaux, j’avais demandé à ce qu’ils passent 1h-1h30 sur l’exercice et trois d’entre eux ont fait une maquette complète en HTML/CSS. Les autres s’en sont tenu à du texte explicatif pour décrire les problèmes rencontrés  de façon plus ou moins détaillée et visuelle. Une seule personne a évoqué le fait que cela puisse provenir d’une *newsletter*. Ce qui est évident mais je ne leur en demandais pas autant. Aucun étudiant n’a semble-t-il [utilisé le validateur](/david/blog/2015/apprentissage-validation/)…

Ce que je retiens de l’exercice c’est qu’en prenant l’ensemble de leurs réponses, on obtient ce que j’ai essayé de leur transmettre depuis le début de l’année, ce qui est déjà encourageant. Par contre individuellement, il y a beaucoup d’incompréhensions qu’il va falloir éclaircir pendant la correction que je vais tenter de rendre collaborative. Prochaine étape : **les faire travailler ensemble pour leur faire expérimenter la puissance de l’intelligence collective.**
