title: Design biologique
slug: design-biologique
date: 2015-11-30
chapo: Leur avoir imposé de la complexité sans pouvoir en tirer les bénéfices directs a été une erreur de ma part.

>  Instead of teaching our students a lot of theory, and then sometimes have them apply a fraction of it through a class project, we do the exact opposite. We give them increasingly difficult programming challenges to solve, and give them minimal initial directions about how to solve them. As a consequence, students naturally look for the theory and tools they need, understand them, use them, work together, and help each other.
>
> The project-based learning approach is also much closer to what happens in real life. When you are a software or operations engineer, your job is about completing projects and solving problems. You have to collaborate with your colleagues - not only engineers - and search for the information and tools that will permit you to accomplish your objective.
> 
> <cite>*[Education | Holberton School](https://www.holbertonschool.com/education)* ([cache](/david/cache/346ee5c331687e37e5dee6af468c2b73/))</cite>

On a commencé [avec les étudiants](/david/pro/enseignement/) un cycle sur un projet suivi : celui d’intégrer une maquette statique qu’ils avaient réalisé pendant un cours précédent, de manière individuelle. Je leur ai imposé deux pratiques :

* avoir une approche de [design biologique](http://bradfrost.com/blog/post/atomic-web-design/) ([cache](/david/cache/071269cdcaaf3e7bc70a4780b64662e6/)) (il s’agit de ma traduction du *Atomic Design* de Brad Frost) afin de prendre conscience des unités qui composent un site web et des différents niveaux de zoom possibles ;
* utiliser des [conventions de nommage](http://rscss.io/) pour que leurs composants soient faciles à transmettre, à documenter et à insérer dans un espace plus vaste.

Après quelques itérations, il est temps de faire un bilan. Outre le fait d’avoir du mal à faire [la distinction entre les molécules et les organismes](https://about.futurelearn.com/blog/atomic-design-molecules-organisms/) ([cache](/david/cache/9c971ab7925db6c5d563c1669861a24d/)), les étudiants ont du mal à voir l’intérêt de perdre du temps à faire un [guide de style](http://styleguides.io/) pour quelques pages et c’est compréhensible. De telles méthodes ne se révèlent être utiles qu’en cas de projet volumineux et **leur avoir imposé de la complexité sans pouvoir en tirer les bénéfices directs a été une erreur de ma part.** Évoquer les limites théoriques d’une pratique est toujours déroutant pour un apprenant qui n’a pas encore été confronté aux problèmes en question. Néanmoins, je pense que mon rôle est aussi de leur proposer les bonnes pratiques en cours dans la communauté. Si j’avais à refaire l’exercice, ce serait en groupe sur une maquette plus complexe afin qu’ils puissent expérimenter eux-mêmes certaines limites et chercher les solutions adaptées.

L’évaluation portera sur une description imagée/codée de leur démarche comme peut le proposer [Robin Ait-El-Alim Noguier](http://robin-noguier.com/). Plus que le résultat, **j’aimerais qu’ils puissent mettre en avant le processus dans un futur entretien d’embauche, recherche de stage ou [candidature spontanée](/david/blog/2015/cours-iut-candidature-spontanee/).** J’aimerais aussi qu’ils soient un peu plus impliqués dans ce qu’ils produisent mais là je vire au vieux prof aigri.