title: ENMI 2015
slug: enmi
date: 2015-12-15
chapo: Je m’abstiens d’ajouter des commentaires par manque de recul mais choisir les citations est déjà politique.

Quelques notes prises pendant les [Entretiens du Nouveau Monde Industriel 2015](http://enmi-conf.org/wp/enmi15/) sur le thème *La toile que nous voulons : du web sémantique au web herméneutique* qui est un clin d’œil assumé à l’initiative [the Web We Want](https://webwewant.org/). Du très beau monde comme vous allez le lire, je m’abstiens d’ajouter des commentaires par manque de recul mais choisir les citations est déjà politique ;-).

*Note: English transcripts are not very accurate. Please do not consider those as exact quotes, especially if you’re a journalist.*


## Table ronde introductive

> <cite>Bernard Stiegler</cite> : Les machines ayant toujours un temps d’avance sur l’humain, est-ce que la disruption met fin à la politique ?
>
> <cite>Dominique Cardon</cite> : La Silicon Valley court-circuite le rôle de l’État en retard, quel genre de politique publique permettrait de se remettre dans le système et de rétablir de la justice et de l’égalité ?
>
> <cite>Axelle Lemaire</cite> : C’est à défaut d’avancer suffisamment rapidement au niveau européen que l’on se rabat sur une échelle nationale.
>
> <cite>Dominique Cardon</cite> : C’est la société civile qui a fait le web, on a besoin de l’État pour la protéger des intérêts économiques des grands acteurs.
>
> <cite>Bernard Stiegler</cite> : Comment on trace des singularités ? La particularité est comparable, la singularité non. Quels réseaux sociaux permettent l’individuation collective ?
>
> <cite>Axelle Lemaire</cite> : De la réflexion intellectuelle à la mise en application politique : c’est le champs de la traduction.
>
> <cite>Axelle Lemaire</cite> : Principe de loyauté des plateformes : chacun doit jouer son rôle et sa responsabilité avec plus de transparence. Documenter les algorithmes du public qui prennent les décision pour les administrés.
>
> <cite>Bernard Stiegler</cite> : Comment faire croître des alternatives économiques dans ce contexte là ? Seule la puissance publique pourra nous aider à aller dans cette direction. Il faut reconstituer du collectif grâce au numérique.
>
> <cite>Axelle Lemaire</cite> : Le cadre juridique nécessaire du numérique doit s’appuyer sur les citoyens, la fabrique de la loi doit être issue de l’intelligence collective. Cela amorce une manière différente de gouverner pour reconnecter une partie de nos citoyens avec le monde politique.
>
> <cite>Dominique Cardon</cite> : La frontière entre le toxique et le non-toxique est très floue. Comment protéger les biens communs et encourager le non-toxique ?
>
> <cite>Axelle Lemaire</cite> : Internet est un bien commun au même titre que l’espace ou l’Antarctique.

## Anthropocène et entropie du web

### Le WEB dans l’anthropocène

> La société industrielle est malade et les ENMI sont une tentative de le guérir. Le numérique aggrave cette maladie mais pourrait/devrait permettre de soigner ce malade. […] La disruption est le *far-west* numérique, on est dans le non-droit. Et ça ne peut pas durer sous peine de se terminer en règlements de comptes à l’échelle mondiale. […] Wikipedia devrait être érigé en merveille du monde.
>
> Si le web était fait pour augmenter le potentiel noétique, cela n’a pas été accompagné par la puissance publique européenne. Ce qui l’a transformé en *data economy*. […] Le vrai sujet de la COP21 est l’entropie, le climat en est une conséquence. […] Quand on apprend quelque chose c’est quand on est troublé. […] Nous sommes devenus des fourmis avec des phéromones numériques (tweets), il est possible de transformer le web pour aller vers l’herméneutique qui est la condition de la civilisation des mortels pour aller vers l’individuation.
>
> <cite>Bernard Stiegler</cite>

Lecture : [Imperium de Frédéric Lordon](/david/stream/2015/12/17/) ?

> Silicon Valley is not seen as being part of the traditional economy. It’s important to keep that in mind to discuss their impact on the society. […] If you only think about Uber at an economic level, you are happy, their algorithms reduced costs on both sides, it even becomes accessible for poor people! From a political and ethical point of view, you have to be concerned though. […] Right now in Europe those questions are off the table. There is pressure coming from the companies but also from the consumers, forgetting they are citizens.
>
> Google Now is the perfect incarnation of what is happening. All is optimized for your consumption and reduce the pressure produced by that amount of data. At the cost of your privacy and intimacy. Daily. Hourly. It’s hard to be understood by people that they’re auto-tracking themselves for commodity and welfare. There is no alternative effort right now. […] We will not be able to solve that in Europe without a political effort. Silicon Valley has been and still is helped by the American government. Without the ability to experiment by ourself, we should forget about contesting the system in place and accept it as-is.
>
> <cite>Evgeny Morozov</cite>

### La bazar et les algorithmes : à propos de l’espace public numérique

> Vous croyez faire X mais en fait vous travaillez pour Y. […] Contrainte/discipline vs. environnement/utilité. […] Ce qui doit être pensé c’est le contrat social entre les internautes et le web. […] Le web est un bazar pour ceux qui le pratiquent peu. La réalité du web est qu’il est bien une architecture. La richesse du web est d’avoir diversifié les formes de classement. Le web s’est rendu illisible par manque de visibilité globale, chacun pense que cette photo globale est son image locale.
>
> Classement, métriques et mesures rationalisent cet espace. La personnalisation brouille cet environnement numérique au service de l’utilité, elle fait disparaitre les plans d’accès à la diversité au profit d’une bulle informationnelle, secrète et inintelligible. […] Nos comportements sont réguliers et monotones, les algorithmes utilisent nos traces pour re-normaliser nos propres comportements.
>
> Au lieu d’être si vigilants sur ce qui nous contraint et nous observe, nous devrions être plus vigilants sur nos routines et notre illusion de liberté et d’autonomie. […] Nous ne savons pas comment nous avons été calculés ni à qui nous avons été comparés. Dézoomer c’est donner la possibilité à l’utilisateur de comprendre le collectif et les points d’entrée des autres. […] Il appartient d’encourager les initiatives alternatives.
>
> <cite>Dominique Cardon</cite>

### De la collaboration des diversités à la compétition vers l’identique : les très grandes bases de données et les régularités sans sens

> Avec des outils mathématiques issus du discret (bases de données) on construit un monde différent, sans aléatoire. […] Un réseau introduit de l’aléatoire car on introduit les notions de temps et d’espace. […] Quand on a trop de voisins on devient tous gris et on n’a plus de diversité. La démocratie ce n’est pas seulement la force du nombre, mais aussi une minorité qui a une pensée critique.
>
> La prédiction est efficace si l’on est tous formatés, d’où l’intérêt de nous faire consommer de la même manière. […] La collection des jeux de données n’est jamais neutre. La plupart des corrélations sont insensées.
>
> <cite>Giuseppe Longo</cite>


## Architecture, traces et modèles de valeur

> Can the web *now* be a proper archive? No. You can’t have a permanent access (stable URLs) to the data released (by WikiLeaks). Once you have piece of human knowledge, how do you keep it? How do you share it? Publishing archives makes a record of how mankind behaves, a point where we can look back. […] There are more secret American cables [released by WikiLeaks] about France than about USRR within the last forty years. All French companies need to understand that their communications and transactions are intercepted. Most of U.S. intelligence budgets are invested in political and economical intelligence, not military.
>
> The european left has abandoned technology. Young people are very interested in technology, because they understand something that others do not understand. Their instinct is to be skilled in an area where it lacks rules and control. […] Make people similar to each other is somehow killing them, their individuality, we need to make people as different as possible to each others. Mixing so many people with the web, we have ideas from a few people that spread and reduce diversity but on the other side a different kind of marginalization will appear to increase diversity.
>
> As companies become larger, they start to be embedded within the state and not being trustable anymore. […] The dream of the Silicon Valley is to gain immortality by uploading their brains to some kind of technologic heaven where they can live forever. Google is very good at acquisition but is not very innovative, the Google project is to integrate not to create. They need to know where people are and were.
>
> <cite>Julian Assange</cite>

### L’émergence de la Blockchain

> La *blockchain* est un registre qui enregistre les transfert mais ce n’est pas qu’un registre, les écritures deviennent performatives, opèrent (il y a une preuve derrière). C’est une moyen de stockage distribué de la donnée, l’ensemble des blocs de transactions horodatées. L’innovation vient des mineurs avec les preuves de travail. Chaque bloc est le fruit d’un consensus machinique, l’intégrité de la *blockchain* vient du fait que la puissance de calcul pour falsifier le réseau serait trop coûteuse vis-à-vis du gain. L’impact énergétique des mineurs nous fait poser les mêmes questions que celui des datacenters.
>
> Toute l’économie de la certification se retrouve en porte-à-faux. Il n’y a pas d’asymétrie de l’information. Si tout le monde voit la même chose, l’ensemble des transactions est anonyme, d’où une crise de la fiscalité et à terme de la puissance publique. Quid de la *blockchain* et de l’héritage ? Pas besoin du web pour faire fonctionner la *blockchain*, c’est une nouvelle forme d’espace public, c’est un système de consensus distribué, c’est une infrastructure de certification, du *consensus à la demande*. Elle n’enregistre pas l’ensemble des dissensus, ils sont écartés systématiquement.
>
> Le web pensé à partir des capacités apportées par la *blockchain* et de ses variantes. Les acteur financiers mettent en place leurs propres *blockchains* privées. La *blockchain* introduit un espace public certifié, transformant l’exercice de la puissance publique qui est de certifier (diplômes, votes, identités, etc).
>
> <cite>[Christian Fauré](http://www.christian-faure.net/2015/09/13/la-blockchain-et-lemergence-des-distributed-consensus-engines/) ([cache](/david/cache/d5855c416d3ad15cca1c30f412689356/))</cite>

Voir à ce sujet [Blockchain & Beyond](http://enmi-conf.org/wp/enmi15/blockchain-and-beyond-rapport-sur-la-blockchain/) ([cache](/david/cache/0d94ebcdd7ee0e8fc67af26933738499/)) ainsi que [Ethereum](https://www.ethereum.org/).

### Le concept de group dans les réseaux sociaux

> Imaginer une autre structure du web. Est-ce que le groupe peut fonctionner come un milieu associé, permettant une protection de la vie privée des membres du groupe et en même temps conserver sa fonction de grammatisation ? Anonyme, intragroupe, intergroupe et personnalisation
>
> <cite>Yuk Hui</cite>

### NextLeap

> Power has been put into infrastructure. And the Internet and the Web are infrastructures. The NSA mass surveillance couldn’t have existed without the Silicon Valley. We need a material constitution/declaration of rights because otherwise all these declarations of words are useless. [Zooko’s Triangle](https://en.wikipedia.org/wiki/Zooko's_triangle): human-meaningful, decentralized and secure. Relevant: [What is the Web 100 Women Want?](http://webwomenwant.tumblr.com/), [LEAP](https://leap.se/), [Redecentralize](http://redecentralize.org/), [Bitmask](https://bitmask.net/), [OpenWhisperSystems](https://whispersystems.org/). Don’t build surveillance mass machine, it’s treason to the Internet.
>
> <cite>Harry Halpin</cite>

### Conclusion sur la cartographie

> La cartographie des relations c’est ce qui révèle dans un espace bidirectionnel ce qui est multidimensionnel. Elle fait partie de sa propre mémoire mais aussi de celle du groupe, c’est pourquoi la mémoire est sociale. Le groupe est constitué d’un savoir partagé (pas d’une information partagée). Il ne s’agit pas de protéger un commun mais de transformer et de réimaginer le web.
>
> <cite>Bernard Stiegler</cite>

## Gouvernementalité algorithmique et machine learning

### Modélisation prédictive et Deep Learning

> L’analyse de données n’est pas de l’intelligence artificielle, cela permet de faire de la recommandation ou de la prédiction de maintenance par exemple. L’apprentissage statistique (Machine Learning) est plus transverse et le *Deep Learning* se rapproche davantage de l’intelligence artificielle. On peut depuis 2012 utiliser les réseaux de neurones profonds pour classifier des images avec un apprentissage à tous les niveaux. Les machines arrivent aujourd’hui à avoir un apprentissage supérieur (3,6%) à celui des humains (5%). Utilité : traduction, reconnaissance faciale, séquences biologiques pour déterminer la fonction selon la structure par exemple. Possibilité de générer une pièce de Shakespeare comme du code source de Linux ! Peu de sens mais la structure et le style sont là.
>
> <cite>Olivier Grisel</cite>


### Algorithms, Big Data, and Critical Theory

> Algorithms need to be politicized. […] Algorithms enable exploitation to become abstract. […] Software is a commodity under the conditions of late capitalism. As such, it is linked to a political economy whereby money and power control what software is written, where it is deployed and who has access to it. This needs to be (re)connected to the political project of human emancipation ensuring that computation extends this freedom rather than proletarianising (some of) humanity.
>
> <cite>David Berry</cite>


### La réflexivité algorithmique

> La toile que nous voulons n’est donc pas celle que nous avons ? Trois temps : récolte massive, traitement automatisé, gouvernementalité algorithmique des données. Soit consentir de manière éclairée à la récolte massive des données, soit considérer qu’elles sont volées. Quelle est notre forme de tolérance dans cette cession de données ? […] Un savoir parfaitement spontané est une illusion. […] L’enchainement de corrélations non discriminantes peut conduire à une corrélation discriminante.
>
> <cite>Thomas Berns</cite>


### Le mise à l’écart de l’homme par la machine est-elle irréversible ?

> Une grande capacité technique ne signifie pas qu’une espèce est capable de se sauver elle-même. Nous ne devrions pas écouter l’espace mais repérer les restes de civilisations qui ont pu être aussi techniques que nous avant de succomber. […] Le moteur de notre raisonnement ce sont nos réactions affectives, la machine doit se baser sur une dynamique d’affect pour nous ressembler. […] Notre capacité à survivre au développement machinique n’est pas assuré, notre destin serait peut-être d’avoir permis l’avènement de l’ère des machines.
>
> Les marchés boursiers ne sont pas totalement automatisés car il faut qu’il y ait des perdants (les humains). […] Celui qui est remplacé par la machine n’en bénéficie pas, c’est le problème des classes laborieuses. Notre problème politique c’est que les classes oisives sont les moins bien placées pour identifier le problème actuel. Et elles sont pourtant en position de prendre les décisions. […] Lorsque les problèmes deviennent trop complexes, la seule solution trouvée jusqu’à présent est la guerre.
>
> <cite>[Paul Jorion](http://www.pauljorion.com/blog/)</cite>

## Espace public, études digitales et éditorialisation

### Pour une contre–université du numérique

> Construire une intelligence collective qui intègre une [dimension critique](http://www.liberation.fr/futurs/2015/07/07/pour-une-deuxieme-vague-numerique-plus-humaine-et-critique_1345050) ([cache](/david/cache/c0db8c7cf166d7bb53f73ad6261cf94a/)). Ni conformisme techno ni vague réactionnaire. L’art et les rebelles contre l’obscurantisme et le conformisme. Le néo-populisme est de laisser les clés de la politique à la technologie. Pensée trans-humaniste ou post-humaniste portée par la *Singularity University*, les Nano-Bio-Informatique et sciences Cognitives (NBIC) devraient permettre de réparer l’humain et de l’augmenter d’ici 2045.
>
> La *contre-université* oppose les commoners aux libertariens, les techno-critiques aux technophiles, les cultures du numérique aux technologies de l’exponentiel. Répondre aux grands enjeux de l’humanité par les communs et non par les startups, créer des communautés pollinisatrices, participatives et solidaires. Réduire la culture du numérique au *startups* est extrêmement réducteur et nocif. Si l’université ne s’empare pas de l’aujourd’hui, elle meure. Elle ne doit pas être seulement la mémoire d’une économie pragmatique.
>
> <cite>Ariel Kyrou et Bruno Teboul</cite>

### France Televisions

> Définition obsolète de ce que peut être un diffuseur de media de service public. D’un media de masse à une consommation par communautés. La transformation du diffuseur en éditeur car la valeur n’est plus dans l’intermédiaire mais dans la production. Produire de l’impact social avec des contenus qui ne sont plus uniquement audiovisuels et consommés passivement. La relation avec le public n’est plus le volume et l’audience mais passe par la qualité, l’engagement et l’effet. Pour pouvoir se transformer il faut accepter que la transformation est impossible et générer des enfants qui grandiront demain pour nous remplacer.
>
> <cite>Boris Razon</cite>

### Mutation numérique de l’écrit : du fixe & du mouvant

> Paradoxe du Web : on tâtonne tous dans la préhistoire. Il faut explorer les périodes de transitions. Comment revendiquer ce brouillonnage ? *Impossible de citer davantage même si le propos était passionnant de brouillonitude, une forme d’expérience de ré-écriture :-)*
>
> <cite>[François Bon](http://www.tierslivre.net/spip/spip.php?article4287) ([cache](/david/cache/5ea262491c2749fa3f9f2656ee2408fa/))</cite>


### Ce dont je rêve

> 1. Trouver une alternative à la publicité. Combinaison vertueuse entre une information gratuite et la qualité de cette information. Si l’information est un commun, qu’est que cela veut dire concrètement ?
> 2. Insérer l’information dans la conversation. Ne pas imposer les sujets mais produire au moment oportun. Comment ne pas se faire dominer par les plateformes/algorithmes dans ce but ?
> 3. Mise à disposition du parcours informationnel pour les lecteurs. Apport de réflexivité pour faire des choix éclairés. *Qualified self?*
> 4. Renouvellement du participatif. Échec de co-construire l’information avec le lecteur. Les commentaires ne sont pas fertiles.
> 5. Que les programmes informatiques fonctionnent.
> 6. Continuité du multimedia. Interruption de lecture, quelle prolongation ?
> 7. Créer des media ad-hoc sur des sujets. Construire sur une durée déterminée un lieu où s’agglomère tout ce dont on a envie de savoir.
> 8. Construire un rapport de force avec les diffuseurs (réseaux sociaux et Google).
> 9. Des journalistes aculturés numériquement. Il est très compliqué de politiser les journalistes.
>
> <cite>[Xavier de La Porte](http://rue89.nouvelobs.com/)</cite>

### Synthèse

> Nous sommes face à la nécessité de penser une alternative alors qu’il ne semble pas qu’il y en ait. Il faut une critique de l’économie politique. Le darwinisme du trans-humanisme est-il une fatalité ? C’est devenu une doctrine qui nous empêche de penser la question présente qui est l’exo-somatisation (créer des organes non vivants).
>
> La singularité est le mot maudit de la philosophie, les grandes religions en sont pourtant des pensées. Le web est (était ?) une promesse *des* singularités et de leurs individuations. Se battre c’est protéger la faculté de rêver. Le web était une valeur pratique qui s’est produite mais qui s’est transformée en valeur d’usage condamnée par la valeur d’échange. Le web est devenu cauchemar.
>
> Penser, c’est penser les conditions de réalisation de ses rêves. Il faut créer des instruments de création/provocation de controverse, pas pour les analyser mais pour les susciter. Il faut créer des coopératives de savoirs qui constituent l’alternative. C’est l’avenir des journaux, des universités et des partis politiques.
>
> <cite>Bernard Stiegler</cite>


## Le web des territoires

> <cite>Bernard Stiegler</cite> : Il faut une approche intégrale. Il faut une relation organique avec le territoire.
>
> <cite>Patrick Braouezec</cite> : Le politique doit arrêter de courir derrière les mutations technologiques mais les anticiper.
>
> <cite>Bernard Stiegler</cite> : Il faut savoir se projeter sur 10 ans pour ce type de travail là. Ce qui pose la question de l’inter-générationnel avec une telle temporalité.
>
> <cite>Patrick Braouezec</cite> : Comment le citadin s’approprie l’urbain ? Vision classique : l’élu avec une vision politique, le technicien avec son expertise technique, le chercheur avec son expérience. Et le citoyen/usager des équipements ? Et le gestionnaire des équipements et sa connaissance culturelle ? Idée de citadinité.

Ces deux journées ont été très très denses, peut-être trop. Étaler les ENMI sur une semaine avec des après-midi d’échanges serait probablement plus soutenable. En tout cas, je compte bien écrire sur ces différents sujets ces prochains mois, une fois tous ces concepts digérés…
