title: Publier, enseigner et cultiver
slug: publier-enseigner-cultiver
date: 2015-01-03
chapo: Je vais essayer de pousser les initiatives positives qui tendent à changer de paradigme et de société.

> One more question before we get going: who here has started to write something, maybe about web development or design, and then encountered problems?
>
> Because writing is difficult, isn’t it? There’s so much to consider when you’re writing words to convey something to someone else. But writing is difficult like parenting is difficult, or like playing a musical instrument is difficult, or like web design is difficult: we can all learn how to do it, given enough time to practice, and there’s always room for improvement, and you’re going to get it wrong some of the time.
>
> <cite>*[The Web Is Read/Write](http://www.fullcreammilk.co.uk/speaking/readwrite/script.html)* ([cache](/david/cache/7fcf270a980babc2ac050f3e8a356af1/))</cite>


## Publier

J’ai commencé à [publier un flux](/david/stream/2015/) en dehors de Twitter, ce n’est pas nouveau mais ça rejoint [un mouvement de micro-décentralisation](https://adactio.com/journal/7848) ([cache](/david/cache/b22b607e1bcfdfd285da694619a212c9/)). Il me suffit de 2 commandes shell/[fabric](http://www.fabfile.org/) pour [me décharger cognitivement](http://emmanuel.clement.free.fr/blog/index.php/post/2014/12/31/D%C3%A9charge-cognitive) ([cache](/david/cache/9bbd284a8fb5caf396aa6c40b2a1b12c/)), la première pour générer le gabarit à partir des paramètres et l’ouvrir dans iA Writer, la seconde pour compiler, commiter et publier. Cela me semble suffisamment simple pour que je puisse le faire quotidiennement.

J’ai aussi des projets d’écritures plus longues qui ne tiennent pas forcément dans un billet de blog. J’aimerais pouvoir concrétiser cela même si je suis encore très incertain sur la forme que ça pourrait prendre.


## Enseigner

Très heureux d’avoir pu donner une vingtaine d’heures de [cours à l’IUT d’Arles](/david/pro/enseignement/) en 2014, j’ai rempilé pour une trentaine en ce début d’année. Je prends vraiment beaucoup de plaisir à transmettre et à échanger avec des néophytes, cela me permet de revoir les bases et de repenser certaines de mes pratiques. J’en profite pour me mettre sérieusement à CSS 3 et ECMAScript 6.

Je souhaite aussi aller plus loin dans l’enseignement car je me renseigne beaucoup sur l’*instruction en famille* et cela requiert certaines qualités pédagogiques.


## Cultiver

Cultiver du positif. *Faire germer les petites graines de bonheur et de joie qui croisent ma route.* Je me considère être actuellement en environnement hostile et violent qui me laisse 2 options : investir du temps et de l’énergie pour transformer des sourires *ou* fuir et s’exiler dans un lieu plus propice à la bienveillance. Je ne vous cache pas que la tentation est grande de rejoindre un environnement avec moins de haine au quotidien. Pour l’instant, **je vais essayer de pousser les initiatives positives qui tendent à changer de paradigme et de société.**


### Dans les épisodes précédents

* 2014 : [Protéger, lâcher prise et rêver](/david/blog/2014/proteger-lacher-prise-rever/)
* 2013 : [Coopérer, militer et cacher](/david/blog/2013/cooperer-militer-cacher/)
* 2012 : [Rediriger, économiser et débattre](/david/biologeek/archives/20120131-resolutions-rediriger-economiser-et-debattre/)
* 2011 : [Découvrir, concrétiser et transmettre](/david/biologeek/archives/20110112-resolutions-decouvrir-concretiser-et-transmettre/)
* 2010 : [Redistribuer, produire et bouger](/david/biologeek/archives/20100103-resolutions-redistribuer-produire-et-bouger/)
* 2009 : [Prendre soin, voyager et partager](/david/biologeek/archives/20090102-bilan-apres-une-annee-de-freelance/)
* 2008 : [Être, aimer et faire](/david/biologeek/archives/20080101-resolutions-etre-aimer-et-faire/)
