title: Remember the Future
slug: remember-future
date: 2015-02-14
chapo: Scopyleft est devenu un réseau de personnes qui partagent les mêmes valeurs.

> À tous ceux qui veulent apprendre, il faut donner accès aux ressources existantes, et ce, à n’importe quelle époque de leur existence. Il faut ensuite que ceux qui désirent partager leurs connaissances puissent rencontrer toute autre personne qui souhaite les acquérir. Enfin, il s’agit de permettre aux porteurs d’idées nouvelles, à ceux qui veulent affronter l’opinion publique, de se faire entendre.
>
> <cite>*Une société sans école*, Ivan Illich</cite>

*Texte rédigé dans le cadre d’un [jeu sérieux](http://www.innovationgames.com/remember-the-future/) qui consistait à « imaginer [scopyleft](http://scopyleft.fr/) en 2016 ». C’est une exercice que nous avions déjà réalisé [à la création](https://github.com/scopyleft/documentation/blob/435dab6a347b25941f2f51edc2c7d45047be4d8b/pilotage/20121114-remember-the-future.md) et qui permet la fantaisie tout en vérifiant l’alignement sur le cap à suivre par la discussion qu’il génère.* 

**Scopyleft est devenu un réseau de personnes qui partagent les mêmes valeurs et qui se rencontrent plus ou moins ponctuellement autour de motivations communes.** Les membres sont mobiles, découvrent de nouvelles pratiques, partagent leurs expériences avec le réseau. Scopyleft n’est plus/pas un gage de qualité mais une recherche constante de pertinence grâce à la collaboration.

2015 aura été l’année de la *remotitude* (sic) avec des explorations de territoires plus ou moins lointains. Vincent est devenu californien, Stéphane arpente les lieux innovants de France et d’Europe, David est tombé en amour avec le Québec. Cela nous a permis de travailler à distance et de réussir à organiser des événements/formations/sprints en s’hébergeant tour à tour.

Depuis peu, d’autres personnes sont intéressées par l’approche réseau et nous font des propositions pour connecter leurs propres cercles et étendre notre rayon d’action à des domaines comme la [permaculture](http://www.mutinerie.org/coworking-et-permaculture/) ([cache](/david/cache/738a188cdb9a4854c34b4fa4b60803ab/)) ou le sport. Les pratiques apprises nous permettent d’aider d’autres communautés ouvertes à la bienveillance et moins techniques.

Suite à des problèmes de trésorerie, nous avons trouvé d’autres moyens de financement. Nous organisons beaucoup de micro-événements payants qui réunissent une douzaine de personnes et qui apportent de la valeur sur le long terme. Nous accompagnons également des équipes dans leur changement de culture. Nous avons pivoté d’une expertise technique à de la facilitation sociale.

*Nous codons maintenant uniquement pour le plaisir.* On s’organise une semaine de sprint par trimestre pour jouer avec les technologies et produire de l’inutile, du futile et de la joie. Ces moments sont partagés avec la communauté qui est de plus en plus nombreuse à nous rejoindre.
