title: Rentrée des classes
slug: rentree-classes
date: 2015-09-07
chapo: Encore plus de doutes sur ce que j’ai à transmettre, sur les directions que prend notre profession et sur l’inexorable obsolescence des technologies.

> The longer I work on the web, the more I realize that what separates the good people from the really good people isn’t what they know; it’s how they think. Obviously knowledge is important—critical in some cases—but in a field that changes so quickly, how you go about acquiring that knowledge is always going to be more important (at least in the long term) than what you know at any given time. And perhaps most important of all: how you use that knowledge to solve everyday problems.
>
> <cite>*[How to Become a Great Front-End Engineer](http://philipwalton.com/articles/how-to-become-a-great-front-end-engineer/)* ([cache](/david/cache/4d600e85879d0f0522a8b79b4ecea92f/))</cite>

Début [des cours](/david/pro/enseignement/) cette après-midi, avec encore plus de doutes sur ce que j’ai à transmettre, sur les directions que prend notre profession et sur l’inexorable obsolescence des technologies. Peut-être que ces doutes me permettent de m’approcher de [l’esprit du débutant](https://fr.wikipedia.org/wiki/Shoshin) et de rester en position basse et ouvert à ce qu’ils ont à me proposer. Peut-être que ces doutes vont altérer leur enthousiasme. Peut-être que ces doutes vont leur permettre à leur tour de se remettre en question. Tant d’inconnues…

Quoi qu’il en soit, j’ai toujours l’envie de mettre en pratique mon [ABC de l’apprentissage](/david/stream/2015/04/20/) et de leur proposer d’être acteurs dans l’acquisition de leurs savoirs. C’est probablement la seule chose qu’il leur restera avec espérons-le [quelques principes](/david/blog/2015/principes-web/). J’aimerais bien les motiver à davantage partager leurs expériences et recherches suite aux cours, pas seulement au sein de la classe. J’aimerais bien les encourager à travailler en collaboration (pas seulement [techniquement](/david/blog/2015/collaboration-technique/)) ou au moins à s’entraider. J’aimerais bien qu’il produisent quelque chose qu’ils ont compris et qui leur a procuré du plaisir dans sa conception.
