title: Classements et listes
slug: classements-listes
date: 2016-04-16
chapo: Le numérique nous autorise à créer de nouvelles façons de voir et de penser, saisissons cette chance !

> We have also learned something very disturbing – that search engines are influencing far more than what people buy and whom they vote for. We now have evidence suggesting that on virtually all issues where people are initially undecided, search rankings are impacting almost every decision that people make. They are having an impact on the opinions, beliefs, attitudes and behaviours of internet users worldwide – entirely without people’s knowledge that this is occurring. This is happening with or without deliberate intervention by company officials; even so-called ‘organic’ search processes regularly generate search results that favour one point of view, and that in turn has the potential to tip the opinions of millions of people who are undecided on an issue. In one of our recent experiments, biased search results shifted people’s opinions about the value of fracking by 33.9 per cent.
>
> <cite>*[How the internet flips elections and alters our thoughts](https://aeon.co/essays/how-the-internet-flips-elections-and-alters-our-thoughts)* ([cache](/david/cache/e9265c0f50ed97b532690cd93ba3c770/))</cite>

L’article est effrayant. Je me demande dans quelle mesure notre opinion est dictée par le classement de ce qui nous entoure sous forme de listes. Imaginons un instant qu’il n’y ait plus la possibilité de faire des listes en `HTML`, quelles auraient été les conséquences dans la représentation d’un résultat de recherche ? Est-ce que la représentation d’un graphe aurait laissée davantage de choix au libre arbitre ? Est-ce qu’une navigation en trois dimensions produit inconsciemment d’autres cheminements de pensées ?

> Le premier qui, ayant fait un classement, s’avisa de dire : *Ceci est à vous*, et trouva des gens assez simples pour le croire, fut le vrai fondateur de la société numérique.

Les GAFA et leurs bulles filtrantes n’ont pour seul modèle économique que de savoir faire une liste personnalisée. *C’est un piège !* Cassons ces classements issus du siècle dernier fondé sur la compétition. Émancipons-nous d’une représentation du monde à une seule dimension. **Le numérique nous autorise à créer de nouvelles façons de voir et de penser, saisissons cette chance !**

### Quelques jours plus tard…

> “It wasn’t trending news at all,” said the former curator who logged conservative news omissions. “It was an opinion.”
>
> <cite>*[Former Facebook Workers: We Routinely Suppressed Conservative News](http://gizmodo.com/former-facebook-workers-we-routinely-suppressed-conser-1775461006)* ([cache](/david/cache/c96d641cce64a08245d4c99a1cb99603/))</cite>

Cela ne semble pas être de la science fiction. Voir aussi [l’image de ce tweet](https://twitter.com/danbarker/status/739410265649864704).
