title: Co-organisation de conférences
slug: coorganisation-conferences
date: 2016-02-05
chapo: Passer du être ensemble au faire ensemble.

> **Tickets are earned, not bought**
>
> In Edgeryders tradition, anyone should have access to knowledge and meaningful experiences whether or not they have the financial means for that. However, we don’t have the resources to grant free-as-in-beer access, so we are asking people who come to contribute their skills in exchange for the tickets.
>
> In order to come, you have to complete up to 3 tasks, as per the instructions in each. We will be adding new tasks every week, so there is always something to choose from. There are two types of tasks:
>
> 1. **Worth a whole ticket:** Tasks to contribute content, such as proposing a session, a workshop, a talk; contribute a case study on failure in one of the key conference tracks (open care track, development track, tba); lead documentation of the event; or anything that you want to propose and is OKed by organisers
> 2. **Worth part of a ticket:** Organisational tasks such as leading community calls in the runup of Lote, cooking on site, compiling newsletters, social media sharing etc.
>
> We are keeping track of all contributions in this spreadsheet. If you end up contributing more than one ticket, you can safely transfer your “completed tasks” to another participant. 
> 
> <cite>*[Ticket policy | Edgeryders](https://edgeryders.eu/ro/lote5/ticket-policy)* ([cache](/david/cache/2fa2533df6ad40dd9dcf05fd30758af8/))</cite>

Cela me rappelle la comptabilité de [DevOpenSud](http://devopensud.fr/) qui est ouverte et qui permet de savoir en temps-réel quel est le coût final du ticket à régler. Un montant indicatif est estimé au départ pour avoir un pot commun et il est ensuite réajusté (généralement à la baisse) en fin d’évènement.

Il y a beaucoup de choses à explorer pour changer la relation organisateur/conférencier/spectateur et la proposition est toujours la même : tous participants pour fluidifier les échanges et encourager l’intelligence collective. **Passer du être ensemble au faire ensemble.**

On n’achète plus un billet mais on devient membre d’une association qui porte le projet auquel on peut participer financièrement et/ou par un travail avec une gouvernance démocratique. *La conférence n’est plus un évènement ponctuel mais un bien commun qui vit tout au long de l’année, que l’on s’approprie et que l’on fait évoluer ensemble.*