title: Économie de l’extraction
slug: economie-extraction
date: 2016-04-11
chapo: Passer de la publication volontaire et contrôlée à l’émission continue et ubiquitaire.

> Nous sommes en passe de vivre un changement de paradigme : *la transition d’un Internet de la publication à un Internet d’émission est engagée.*
>
> […]
>
> Ce changement de paradigme ne va-t-il pas changer aussi la manière que nous avons de percevoir notre expérience numérique ? Il est peut-être judicieux de commencer à envisager des scénarios d’usage où les utilisateurs seraient de moins en moins engagés dans une « contribution » désirée, et de plus en plus enfermés dans une logique d’« extraction » systématisée.
>
> <cite>*Qu’est-ce que le Digital Labor ?*, Antonio A. Casilli</cite>

On a beaucoup parlé de l’économie de la contribution, du partage et de la collaboration. Quid d’une économie où ces données ne sont pas publiées intentionnellement mais à notre insu ? Il s’agit bien là des enjeux des buzzwords *Big Data* et *Internet of Things* : passer de la publication volontaire et contrôlée à l’émission continue et ubiquitaire.

Je me demande dans quelle mesure la crise auto-proclamée actuelle est une réponse inconsciente à ce changement de rapport à soi-même et aux autres. *Dis-moi ce que tu consens à perdre et je te dirai qui tu es.* Certains se tiennent actuellement [debout dans la foule anonyme du parc d’attraction](http://page42.org/nuit-debout-ca-va-ou/) ([cache](/david/cache/173e6cfdf3bc35ea91b20ecb333c91bb/)) là où d’autres ont choisi la radicalisation communautaire en pair à pair. Actions-réactions. Différences d’échelles et d’impacts. Les uns émettent, les autres génèrent. Il y aurait beaucoup à apprendre des cellules terroristes pour employer ces méthodes à d’autres fins.

Je ne crois plus à l’AG du grand soir qui va soulever les foules et être à l’origine d’un grand mouvement citoyen conduisant à la démocratie, je ne crois plus non plus aux colibris devenant Canadairs qui s’épuisent en se donnant bonne conscience. Je crois par contre à la puissance du réseau des relations humaines  et à une intensification brutale du maillage associé, potentiellement par la technique. Mais cela nécessite de rester acteur de son réseau, le passage à l’émission nous fera perdre cette force. **La liberté se donne, elle ne se cède pas.**

Si l’on n’y prend pas garde, ce changement d’économie pourrait insidieusement correspondre au *statu quo* de notre société. Du *tous ensemble* au *tous connectés* là où l’on aurait besoin d’un *tous conscients*.

Pour quelle économie travaillons-nous ? Vers quelle société allons-nous ?