title: Humain diminué
slug: humain-diminue
date: 2016-05-09
chapo: Combien de savoir-faire, de savoir-être et de savoir-vivre perdus ?

> Or, souligne Deterding, qui construit ces systèmes socio-techniques dans lesquels nous nous débattons ? Ceux-là mêmes qui en souffrent. *“La contradiction éthique fondamentale qui est au coeur de l’industrie numérique est que les gens qui souffrent le plus et s’organisent contre cette accélération numérique sont les mêmes que ceux qui en tirent avantage”.* Nous sommes nos propres “voleurs de temps” et sommes les premiers concepteurs de ces expériences utilisateurs. Nous créons les formes addictives, ces interfaces qui renforcent nos dépendances, comme l’expliquait Natasha Schüll. 
> 
> <cite>*[Des technologies pour nous aider à retrouver le sens de la vie ?](http://internetactu.blog.lemonde.fr/2015/12/24/des-technologies-pour-nous-aider-a-retrouver-le-sens-de-la-vie/)* ([cache](/david/cache/b91fd126cb6c457fe5af8d9b67f909fe/))</cite>

Depuis combien de temps n’avez-vous pas rejoint un endroit sans assistance numérique ? Depuis combien de temps n’avez-vous pas écrit une phrase manuscrite ? Savez-vous encore écrire un paragraphe sans correcteur automatique ? Savez-vous pratiquer une activité sans mesure ? Pouvez-vous être organisé sans agenda électronique ? Avez-vous fait votre dernière rencontre sans passer par le numérique ? Et les précédentes ? Êtes-vous frustré lorsque vous n’êtes pas en capacité de vérifier une information sur le Web ? Savez-vous cuisiner sans connexion ? Partagez-vous vos idées et réactions avec des personnes physiques ? Cela représente combien de *followers* ? Quel est votre ratio de lecture sur écran/papier ? Avez-vous fait un choix politique récent sans passer par le Web et [ses listes](/david/blog/2016/classements-listes/) ? Finalement la question se résume peut-être à **Combien de savoir-faire, de savoir-être et de savoir-vivre perdus depuis le numérique ?**

Depuis longtemps j’essaye de trouver un équivalent à l’intuition dans un contexte numérique. Il s’agit du d’une chose difficile à expliquer et encore davantage à modéliser. Le mystique et le cosmique sont aussi difficiles à retrouver, de même que la foi. Ce sont peut-être des vestiges d’un humain obsolète. Ou peut-être les prémices de notre robotisation. S’il y a encore une distinction.

> It’s not going to be about man versus machine, it’s going to be about man with machines.
>
> <cite>*Satya Nadella* cité dans [Bots](http://aworkinglibrary.com/writing/bots/) ([cache](/david/cache/22f99180194169d51eb64e3d8764e0fe/))</cite>

J’en suis de moins en moins convaincu. Lorsqu’il ou elle (selon si *cela* a évolué depuis un combatant ou une servante, voir le lien précédent) atteindra le [point de rupture](/david/blog/2016/mixit-2016/) notre espèce aura irrémédiablement été transformée. La diminution pourrait alors être définitive. Mais est-ce vraiment une mauvaise chose ?

*Billet initié un matin lyonnais avec Stéphane. Le travail [Web 00](http://www.biancoshock.com/web-00.html) est un autre moyen de se poser ces questions dans le triptyque social, physique, numérique. Celui sur la [fossilisation des données](http://strabic.fr/Et-si-nous-fossilisions-nos-donnees) ([cache](/david/cache/3643d0f4f2bd3ffca978f1f54f1f581c/)) est passionnant.*
