title: Information et états
slug: information-etats
date: 2016-04-13
chapo: Ce qu’il manque au diagramme des phases, c’est la notion de temporalité.

> L’information ressemble à l’eau, elle peut avoir différents états. La température de l’information est sa capacité à circuler. La pression est représentée par les liens. Les livres et les films sont à l’état solides. Les conférences et discussions sont gazeuses. Les tweets et les blogs sont à l’état liquide. Ce sont les frontières entre les états qui sont intéressantes. Le graal ultime pour les artistes est d’arriver au point triple entre les trois états.
>
> <cite>*La littérature comme happening*, Thierry Crouzet lors d’[ECRiDiL](http://ecridil.hypotheses.org/)</cite>

Thierry a depuis publié un [texte plus complet et illustré](http://tcrouzet.com/2016/04/12/la-litterature-comme-happening/) ([cache](/david/cache/64bd23118ce949ee7e3732c9f7c68d1d/)) de son intervention mais l’essentiel de l’analogie est là. Ce qui m’intéresse ce sont les capacités que je peux avoir en tant que développeur à changer d’état mes productions. En [archivant des tweets](/david/stream/2014/), je passe de l’état gazeux à l’état solide. En [augmentant la fréquence de publication](/david/stream/2015/), je passe du solide au liquide, voire au gazeux. En [baissant la température et en augmentant la pression](/david/lexique/), j’obtiens encore un nouvel état.

**Ce qu’il manque au diagramme des phases, c’est la notion de temporalité.** Ce n’est plus le point triple qui devient la quête ultime de la publication mais d’être en accord avec sa propre évolution sur le sujet. Ce point se déplace au fil du temps, oscille, se perd et éventuellement revient au point de départ sans avoir pour autant tourné en rond. La recherche de mon écriture n’est pas linéaire et franchit [bien des marches irrégulières](/david/blog/2016/ce-pas-qui-nous-eleve/) au cours du temps.

Aller puiser de l’eau ensemble n’en change pas sa nature chimique mais aura peut-être un impact sur sa saveur collective. Il faudrait que j’expérimente davantage dans ce sens, pas forcément dans une recherche d’amplification personnelle mais de simple évolution de l’écriture. Passer de la toile macroscopique du Web à celle microscopique d’une publication. Sans que mon cerveau se retrouve englué.