title: Réduire, expérimenter et bouger
slug: reduire-experimenter-bouger
date: 2016-01-29
chapo: Rester, c’est exister : mais voyager, c’est vivre.

> Rester, c’est exister : mais voyager, c’est vivre.
>
> <cite>Gustave Nadaud</cite>

## Réduire

Réduire les contraintes, réduire les possessions, réduire le bruit, réduire mon alimentation. J’ai eu l’impression de m’imposer beaucoup trop de choses ces dernières années et il est temps de réajuster le cap. Il faut que j’apprenne à me libérer de ce qui m’étouffe et me stresse, de ce qui me rend sédentaire et m’oppresse.

Dans la réduction, il y a aussi l’idée d’extraire de l’eau pour augmenter la saveur, de réduire le bruit pour [augmenter le signal](/david/lexique/).

## Expérimenter

Plus que jamais envie d’essayer des choses. Peut-être éphémères, peut-être futiles, peut-être [techniques](/david/blog/2015/experimentations-techniques/), peut-être même inutiles. (Non, je ne parle pas de React. :p) Expérimenter pour le fun et pour savoir ce qu’il advient lorsque je deviens acteur sans forcément chercher à maîtriser tout ce qu’il se passe. Essayer, apprendre, recommencer et/ou changer à différents niveaux.

Aquarelle, trottinette, calligraphie, musique, caricature, sports divers et variés, cuisine, chant et sûrement pleins d’autres auxquels je ne pense pas.

## Bouger

[Être père](/david/stream/2015/10/31/) me donne une certaine responsabilité dans le choix de l’environnement que je choisis pour évoluer et transmettre dans la bienveillance. Un microcosme familial ne suffit pas/plus pour limiter les agressions systémiques et il faut trouver un environnement adapté plus large pour qu’un accompagnement dans l’autonomie et l’acquisition de savoirs puisse s’effectuer dans de bonnes conditions.

Cette année sera dédiée à trouver un lieu et une ambiance adéquats pour instruire de manière sereine, fût-il à l’étranger.

### Dans les épisodes précédents

* 2015 : [Publier, enseigner et cultiver](/david/blog/2015/publier-enseigner-cultiver/)
* 2014 : [Protéger, lâcher prise et rêver](/david/blog/2014/proteger-lacher-prise-rever/)
* 2013 : [Coopérer, militer et cacher](/david/blog/2013/cooperer-militer-cacher/)
* 2012 : [Rediriger, économiser et débattre](/david/biologeek/archives/20120131-resolutions-rediriger-economiser-et-debattre/)
* 2011 : [Découvrir, concrétiser et transmettre](/david/biologeek/archives/20110112-resolutions-decouvrir-concretiser-et-transmettre/)
* 2010 : [Redistribuer, produire et bouger](/david/biologeek/archives/20100103-resolutions-redistribuer-produire-et-bouger/)
* 2009 : [Prendre soin, voyager et partager](/david/biologeek/archives/20090102-bilan-apres-une-annee-de-freelance/)
* 2008 : [Être, aimer et faire](/david/biologeek/archives/20080101-resolutions-etre-aimer-et-faire/)
