title: Rencontres conviviales
slug: rencontres-conviviales
date: 2016-02-18
chapo: Un acte plus fort que celui d’acheter un ticket.

> Pourtant, un code de conduite n’a pas beaucoup de valeur intrinsèque : ce sont des mots sur un site en ligne ou sur un bout de papier. Il faut bien plus que ça pour arrêter les mauvais comportements, et il nous faudra bien plus que des CoC open-source pour améliorer la situation générale. C’est un long travail, que les communautés effectuent avec plus ou moins de réussites.
>
> J’aimerais que nous n’oubliions pas pourquoi nous avons besoin d’écrire des CoC, et j’aimerais que nous ne perdions pas de vu que, ce qui compte bien plus, c’est d’appliquer les intentions que nous mettons derrière. Que nos organisateurs soient préparés à gérer tous les cas de figure, et que nos participants soient alertés des problèmes de sexisme, de racisme, et autres problèmes de discrimination ou de harcèlement.
> 
> <cite>*[Les rencontres conviviales](http://blog.exirel.me/les-rencontres-conviviales)* ([cache](/david/cache/977ab756b80d64eba9ecba449060a338/))</cite>

Florian s’attaque à un problème complexe. Les [codes de conduite](http://fr.confcodeofconduct.com/) dans leurs formes actuelles sont insatisfaisants :

* ils essayent de décrire explicitement l’ensemble des échanges dégradants qui peuvent intervenir entre deux individus ou plus alors que la complexité de ces interactions est beaucoup plus fine ;
* ils donnent une illusion de sécurité en se reposant sur des organisateurs qui ne sont pas forcément les meilleurs interlocuteurs pour avoir une réaction à chaud, qui ne sont ni juges, ni policiers ;
* ils sont en marge de la conférence et le fait d’encourager à copier-coller un texte rédigé par d’autres ressemble à du *conduct-washing* sans s’interroger sur les fondements et les réactions à avoir pour la communauté en question ;
* chaque interaction pouvant être interprétée arbitrairement, ils génèrent un climat malsain de peur qui tend à regrouper les personnes se ressemblant, ce qui est justement le contraire de l’inclusion souhaitée.

*Je ne dis pas pour autant qu’ils servent à rien, ils permettent au moins d’avoir ce type de débat dans les communautés. Et c’est déjà énorme.*

Transversalement, on assiste ici à un problème [d’échelle des communautés](/david/thoughts/#communities) avec une conférence qui [n’est pas l’œuvre de tous](/david/blog/2016/coorganisation-conferences/) ce qui introduit une hiérarchie de plus dans le groupe. Le faire ensemble permettrait de découvrir les singularités de l’autre et de prendre conscience de ses émotions.

Une suggestion pour améliorer la situation serait d’aller plus loin dans ma proposition de [créer une association](/david/blog/2016/coorganisation-conferences/) en rédigeant ensemble les statuts qui définissent les raisons d’être de la communauté pour cet évènement. **Devenir membre de l’association devient alors un acte plus fort que celui d’acheter un ticket** car il demanderait de prendre le temps de jardiner les statuts et d’en connaître l’historique et les membres. L’association pourrait avoir un comité directeur élu démocratiquement qui soit en charge de faire respecter les statuts et qui ne soit pas forcément composé des organisateurs.

*Par contre, je considère qu’il est de la responsabilité des organisateurs de réduire au maximum [les situations d’insécurité](http://hintjens.com/blog:108) ([cache](/david/cache/b4fad64766f0e89a1d1d76589fc70b79/)) au cours d’un évènement.*

Voilà l’avis de quelqu’un qui n’a jamais eu de problème pendant une conférence, à la fois en tant que participant et/ou organisateur à de multiples reprises. J’espère qu’il reste tout de même [légitime](https://n.survol.fr/n/de-la-difficulte-devoquer-le-feminisme) ([cache](/david/cache/5998b87320adbde9874ba1c381915d89/)) et que l’on pourra en discuter de manière dépassionnée.