title: Team building
slug: team-building
date: 2016-12-14
lang: en
chapo: An evolving collection of individualities recognising themselves into common values and sharing the same journey.

> People willing to pursue more senior roles in leadership still find these positions scarce in the world of remote. While distributed developer force is growing strong, aforementioned management opportunities are often limited to on-site offices, with small exception of fully remote organisations.
>
> <cite>*[Building remote-first teams](https://medium.com/@fox/building-remote-first-teams-a98bf8581db)* ([cache](/david/cache/5900f993ff2318dce3a39a7ca369116f/))</cite>

Building a team is a process. The complexity of human relations makes it *almost* impossible to work on the long term. It’s a matter of momentum, context and luck combined. It has to be reshaped constantly to handle new challenges. Anyway, I think you increase your chances to achieve that goal if you align these three planets:

## Motivation

All members of the team have to be more concerned about the well being of the group than their own egos or goals. It doesn’t mean that you have to put individualities aside but to bet on externalities created by knowledge and experience put in common.

I see motivation as waves and difficulties appear during extrema. These particular moments requires shared…

## Values

When you reach the bottom (or the top), you have to put your feet on something to bounce back. That “something” are values defined by the team, tightening the links to move forward together.

I don’t see it as a strong cement but as a loose web that has to evolve. Because at one point, something will change: your…

## Vision

It should be the beacon of your boat, sometimes you know you will not be able to go straight to it, sometimes you will have to pivot to stay alive, sometimes it leads to unexpected paths. But it has to be the light that everyone within the team is aiming for at a given moment.

Knowing that each other colleague is heading toward the same direction feeds your… motivation. And with that the loop is over.

**A team is an evolving collection of individualities recognising themselves into common values and sharing the same journey.** When the team is distributed, it’s even harder to put together these energies because communication is often worse than in person meetings. It’s both scaring and exciting to know that everything has to be experimented in this area.
