title: Le bruit et l’odeur
slug: bruit-odeur
date: 2017-09-29
chapo: De plus en plus tenté d’aller passer du temps en forêt pour méditer là-dessus.

> vieux  
> on ne veut plus de bruit  
> qui fasse mal  
> jamais plus  
> moins à cause du mal  
> que de la mauvaise qualité  
> du bruit  
> le mal n’est plus alors l’apanage  
> du corps, c’est désormais  
> le cœur qui assume  
> le cœur qui récole  
> le cœur qui subit  
> et il lui arrive qu’on hurle :  
> « suffit ! »
>
> vieux  
> on ne désire  
> que le silence  
> des anciens conifères  
> le silence vertical  
> le silence des épines gelées  
> et des fruits secs  
> si pleins de promesses d’alcool
>
> vieux  
> on ne sourit plus  
> qu’aux bruits minuscules
>
> <cite>*Mon bruit*, Normand de Bellefeuille</cite>

La référence est [terrible](https://fr.wikipedia.org/wiki/Le_bruit_et_l%27odeur_(discours_de_Jacques_Chirac)) et il m’a fallu du temps pour apprécier la pertinence d’une telle communication. Les années passant, je comprends de mieux en mieux l’importance de faire appel à des sens qui s’exacerbent et rendent de plus en plus intolérant. J’ai maintenant du mal à accepter une mauvaise qualité de son. C’est peut-être pire pour une odeur trop forte. Je ne sais pas comment interpréter ces nouvelles sensibilités.

Puisque l’on en est à ce genre de confidences, je m’interroge de plus en plus sur [le chaos qui vient](https://www.youtube.com/watch?v=DROqR_7EKvs) et [sa théorisation](https://www.youtube.com/watch?v=CwXudpMdbuo). Quelle place avoir dans cet avenir ? Quels savoirs acquérir en préparation ? Comment transmettre une partie de nos échecs aux générations futures ? De plus en plus tenté d’aller passer du temps en forêt pour méditer là-dessus.

> Sentir, entendre, voir ne sont pas des facultés politiquement indifférentes, ni équitablement réparties parmi les contemporains. Et le spectre de ce que perçoivent les uns et les autres est variable. Il est au reste de rigueur, dans les rapports sociaux actuels, de rester à la surface, de crainte qu’un convive ne soit pris de vertige en abîmant son regard en soi-même. Si tout le cirque social dure encore, c’est parce que chacun s’échine à garder la tête hors de l’eau quand il faudrait plutôt accepter de se laisser tomber jusqu’à toucher quelque chose de solide.
>
> <cite>*[Pour la suite du monde - comité invisible](https://lundi.am/Pour-la-suite-du-monde-comite-invisible)* ([cache](/david/cache/2a502a06a177442a7182b145f772524c/))</cite>

Et peut-être en revenir encore plus sauvage. En ayant transformé  du savoir en connaissance. Pour être ensuite en mesure de convertir [des savoir-faire en pouvoir-faire](https://didapro.me/2017/08/18/il-ny-a-pas-dapprenant-ignorant-il-y-a-que-des-savoirs-ignores/) ([cache](/david/cache/bd9c1ddb1f9bf3ae9562e8eed7dc2ed6/)). Toujours ce besoin d’être en capacité.

*Ou plutôt de ne pas être en incapacité ?*