title: Guerre et suicide
slug: guerre-suicide
date: 2017-02-11
chapo: Êtes-vous aussi désespérés que nous au point de vouloir avoir recours à un suicide collectif ?

> Toutes les fois qu’à notre époque éclate une guerre, alors éclate aussi et surtout parmi les plus nobles fils du peuple un désir secret : ils s’exposent eux-mêmes au nouveau danger de mort parce que dans leur sacrifice pour leur patrie, ils croient qu’ils ont enfin trouvé la permission qu’ils n’ont cessé de chercher, la permission d’échapper à leur destinée humaine. La guerre est pour eux une forme plus aisée du suicide, elle leur permet de se suicider la conscience en paix.
>  
> <cite>Nietzsche</cite>

Cette citation a la puissance de remettre en question la bêtise que j’associais à la guerre et au patriotisme. Je me suis longtemps demandé comment autant de personnes pouvaient accepter d’aller tuer leur prochain pour le pouvoir de quelques uns sans forcément y associer le mal-être de toute une frange de la population. Cela est peut-être dû à la façon dont l’Histoire est enseignée, il n’y a dans mon souvenir que l’origine de la seconde guerre mondiale que l’on transmet sur ces bases de frustrations de tout un peuple.

Si j’ai fui l’Asie, puis l’Europe, c’est en partie par peur de la guerre. Mais aussi car je ne veux pas me retrouver dans ce mal-être et l’auto-alimenter. **Avant la guerre il y a la perte d’enthousiasme et de bienveillance, des tensions qui se cristallisent autour des cultures et des possessions.** J’ai besoin d’un environnement propice à l’expression de ces qualités, j’ai besoin d’être entouré de cultures différentes pour m’enrichir, j’ai besoin de me sentir libre de mes possessions pour ma propre [(r)évolution](https://ploum.net/pourquoi-nous-ne-faisons-pas-la-revolution/) ([cache](/david/cache/d4fba7827d28b563ff347d8fac3cd7f8/)).

> C’est parce que je suis incapable de réaliser le bien dans ma vie que je projette sur l’État qui doit le réaliser par procuration à ma place. C’est parce que je suis incapable de discerner la vérité, que je réclame que l’administration la discerne pour moi, me dispense de cette quête pénible, et me la remette toute produite. […] Ce sont les mêmes motifs, c’est le même processus, c’est la même mystification qui conduisaient l’homme dans la religion et à attendre de Dieu l’accomplissement de ce qu’il ne savait pas faire, et qui le conduisent aujourd’hui dans la politique à attendre de l’État ces mêmes choses.
>
> Rejeter sur l’organisation de la société  la solution de tous les problèmes personnels, la réalisation des valeurs, c’est réaliser une opération très commode d’absentéisme humain.
>  
> <cite>*L’illusion politique*, Jacques Ellul.</cite>

Mes voisins ont cédé à cette pulsion suicidaire et questionnent les valeurs des autres humains :

* Êtes-vous aussi désespérés que nous au point de vouloir avoir recours à un suicide collectif ?
* Avez-vous si peu appris des faiblesses humaines au cours de l’Histoire ?
* Est-ce que votre vie a encore une quelconque saveur lorsqu’elle est privée de [savoirs](/david/blog/2016/humain-diminue/) ?

Cet aveu de manque d’éducation est terrible et se concrétise logiquement par la mise au pouvoir d’un CEO :

> The final thing I’ll say is that government will never run the way Silicon Valley run because, by definition, democracy is messy. This is a big, diverse country with a lot of interests and a lot of disparate points of view. And part of government’s job, by the way, is dealing with problems that nobody else wants to deal with.
>
> So sometimes I talk to CEOs, they come in and they start telling me about leadership, and here’s how we do things. And I say, well, if all I was doing was making a widget or producing an app, and I didn’t have to worry about whether poor people could afford the widget, or I didn’t have to worry about whether the app had some unintended consequences – setting aside my Syria and Yemen portfolio – then I think those suggestions are terrific. (Laughter and applause.) That’s not, by the way, to say that there aren’t huge efficiencies and improvements that have to be made.
>
> But the reason I say this is sometimes we get, I think, in the scientific community, the tech community, the entrepreneurial community, the sense of we just have to blow up the system, or create this parallel society and culture because government is inherently wrecked. No, it’s not inherently wrecked; it’s just government has to care for, for example, veterans who come home. That’s not on your balance sheet, that’s on our collective balance sheet, because we have a sacred duty to take care of those veterans. And that’s hard and it’s messy, and we’re building up legacy systems that we can’t just blow up.
>
> <cite>*Extract of a speech at Frontiers Conference 2016*, Barack Obama</cite>

Barack Obama s’adressait probablement davantage aux CEO de la Silicon Valley et peut-être plus directement à [Mark Zuckerberg](http://affordance.typepad.com//mon_weblog/2017/01/zuckerberg-president-united-states.html) ([cache](/david/cache/a4ddc39b663df3dd8dcee7f7233033f7/)) à ce moment là, il n’empêche que le président actuel apporte avec lui tout le champ lexical guerrier du commerce. Ainsi qu’une incompréhension de la diversité nécessaire à la démocratie et du temps long associé pour rendre assimilables des valeurs par une culture.
