title: Spectre et autisme
slug: spectre-autisme
date: 2017-04-28
chapo: Ni diminué, ni augmenté, cela me conforte dans l’idée que l’adaptation est pour moi de la survie.

> I like being alone. I have control over my own shit. Therefore, in order to win me over, your presence has to feel better than my solitude. You’re not competing with another person, you are competing with my comfort zones.
>
> <cite>Horacio Jones</cite>

J’ai offert [La différence invisible](http://www.editions-delcourt.fr/serie/difference-invisible.html) à Noël. Ce qui signifie que je l’ai lu car j’offre rarement un livre sans savoir ce qu’il y a dedans. Et au fil des pages, j’ai commencé à me dire qu’il y avait beaucoup de similitudes entre ce que l’héroïne ressentait et certaines de mes expériences. J’ai gardé ça dans un coin de ma tête pensant que le [biais](https://fr.wikipedia.org/wiki/Effet_Barnum) était bien trop énorme pour être pertinent. Au détour d’une nuit d’insomnie, je commence à lire des articles sur le sujet (merci [Aurélien](https://latitude77.org/) !) ainsi qu’à consulter la [documentation locale](https://www.canada.ca/fr/sante-publique/services/maladies/trouble-spectre-autistique-tsa.html). Puis me résoudre à remplir un [quiz](http://www.rdos.net/fr/) puis [d’autres](https://psychology-tools.com/autism-spectrum-quotient/) et toujours me retrouver à la limite sur le [spectre](http://cenopfl.com/troubles-apprentissage/TSA_troubles_spectre_autistique.php) en présentant un nombre non négligeable de traits neuro atypiques. Je ne ressens pas le besoin d’aller plus loin pour l’instant en le faisant diagnostiquer de manière sérieuse.

Les [retours](http://leplus.nouvelobs.com/contribution/1659854-je-ne-suis-pas-autiste-moi-je-le-suis-monsieur-fillon-et-ce-n-est-pas-une-tare.html) ([cache](/david/cache/d7473984179628af62caabbac1f29d30/)) de [découvertes](https://laughingthroughlifewithjennifer.wordpress.com/2017/04/03/autism-my-story/) ([cache](/david/cache/2c64fb7858bf5d6cba800df999be723f/)) tardives ont ceci de commun qu’ils sont une libération. Pour ma part, je ne sais pas si je me sens rassuré ou résigné. **Ni diminué, ni augmenté, cela me conforte dans l’idée que l’adaptation est pour moi de la survie. ** Et qu’elle me demande énormément d’énergie selon les situations. À travers ce prisme, j’ai des pistes pour tenter de comprendre pourquoi certains bruits, certaines lumières et même [certains sites me sont insupportables](http://www.autism.org.uk/professionals/others/website-design.aspx) ([cache](/david/cache/30ed2e4d31cf9285b43dfe3ba98c33d2/)) mais aussi pourquoi je [travaille de la maison, à l’étranger en ayant ma propre entreprise](http://social-sante.gouv.fr/IMG/pdf/rapport_josef_schovanec.pdf) ([cache](/static/david/blog/rapport_josef_schovanec.pdf)). Et beaucoup d’autres choses encore (confort, inclusion, résilience) qui prennent un éclairage différent à la lumière de cette éventualité.

Difficile de savoir si la [prévalence de l’autisme](http://www.scilogs.fr/ramus-meninges/le-point-sur-la-prevalence-de-lautisme/) ([cache](/david/cache/cd3e74789de622d4a49465ab55b15684/)) est bien réelle ou provient d’un changement dans son interprétation, elle semble prépondérante dans l’informatique en tout cas. Il semblerait aussi que le [facteur héréditaire](http://www.scilogs.fr/ramus-meninges/le-point-sur-lheritabilite-de-lautisme/) ([cache](/david/cache/f45a2e7acb35960fcd98967582d03df4/)) soit non négligeable et c’est peut-être ce qui me préoccupe le plus dans mon [accompagnement](/david/blog/2016/accompagner-enfant/). Quoi qu’il en soit, cela m’a plongé dans une profonde introspection ces derniers mois qui a menée notamment à la mise en pause de mes [correspondances](/david/correspondances/2017/). J’espère que la publication de ce billet permettra de relancer la machine, j’ai l’impression d’être dans la phase d’acceptation qui précède la reconstruction.

Je suis loin d’être le premier à me servir de mon blog pour partager des atypies psychologiques, [Kenneth Reitz](https://www.kennethreitz.org/essays/mentalhealtherror-an-exception-occurred) ([cache](/david/cache/5946e52c1ba6513a4dea5aa1deb618ae/)), [Benjamin Bayart](http://edgard.fdn.fr/blog/index.php?post/2016/08/12/Coming-out) ([cache](/david/cache/cb26485a64ec6f6e508f969c62eeceb5/)), [Pep](https://nrkn.fr/blog/2017/04/15/fil-social/) ([cache](/david/cache/66df3643d0b8f31b2b2ebc34d66ee049/)) et [d’autres](https://glyph.twistedmatrix.com/2016/09/hitting-the-wall.html) ([cache](/david/cache/bee6c7038a9a47838ad362260a8339db/)) l’ont fait avant moi et je les remercie car cela m’a aidé à écrire à mon tour. Constater au quotidien que ce monde n’est pas binaire et que les différences de chacun en font sa force est un grand pas vers l’acceptation d’autrui.

*Note : il parait que les [autistes ont participé à l’évolution](https://theconversation.com/nos-ancetres-autistes-ont-joue-un-role-cle-dans-levolution-75471) ([cache](/david/cache/89d0b4adc2bbe922f2d7d17e81b5adfc/)) de [l’espèce humaine](http://www.rtflash.fr/autistes-ont-ils-contribue-succes-evolutifs-humains/article) ([cache](/david/cache/e22826745c59d4f33d05c944c18e6827/)) ce que je trouve à la fois enthousiasmant et malheureux.*
