title: Coût d’un site
slug: cout-site
date: 2018-03-13
chapo: À partir de quand un site ne coûte-t-il plus rien ?

<details lang=en>
  <summary>Summary in English</summary>
  <p>A website is a growing thing that needs to be nurtured over time. Be prepared accordingly with an adapted budget.</p>
</details>

> — Combien coûte un site ?  
> — Un site est une matière vivante, elle coûte tant que l’on décide de l’alimenter.  
> — Non mais quand même j’ai besoin d’avoir une idée pour prévoir mon budget.  
> — OK, prenons le problème à l’envers. **À partir de quand un site ne coûte-t-il plus rien ?**

## Étape 1

Vous ne mettez pas votre [idée à exécution](/david/stream/2018/01/08/), ça ne vous coûtera peut-être pas zéro car vous avez pris du temps pour y réfléchir, établi quelques contacts, etc mais disons que les frais sont réduits.

**~0 jour, ~0 k€.**

## Étape 2

Vous avez décidé de vous investir dans le produit en concevant une interface testable qui vous permet d’aller interviewer des personnes pour valider la pertinence de votre idée. Après une dizaine de rencontres, vous réalisez que cette idée n’est pas aussi phénoménale que vous l’imaginiez et vous laissez tomber le projet.

**1 jour, 1 k€.**

## Étape 3

Conception d’un prototype déployable qui va pouvoir être essayé par davantage de personnes. Cela permet de réaliser qu’aucun des testeur n’est prêt à payer pour un tel produit, cela demande à revoir la copie et peut-être retourner en étape 2 ou abandonner le projet avant qu’il ne devienne plus coûteux.

**15 jours, 10 k€.**

## Étape 4

Développement [itératif et incrémental](https://blog.agendashift.com/2018/02/22/incremental-and-iterative/) ([cache](/david/cache/37cd715a092a39b7d0bb4284a676671b/)) d’un produit qui possède les caractéristiques permettant de le rendre rentable d’une manière ou d’une autre. Il répond aux exigences de *User eXperience* (design, ergonomie, accessibilité, performances) et de *(ro)Bot eXperience* (sécurité, SEO, API). Vous vous rendez compte un mois après le lancement que vous aviez négligé la promotion du service et qu’il ne sera jamais profitable.

**6 mois, 100 k€.**

## Étape 5

Ajout d’une fonctionnalité clé permettant de pivoter et/ou de trouver des investisseurs. Fort d’une base technique solide vous décidez de donner un dernier coup de collier pour passer à une autre échelle. Entre temps votre concurrence est devenue la dernière licorne à la mode et vous laissez définitivement tomber.

**3 mois, 33 k€.**

## Conclusion

Chacune de ces étapes a un coût et il faut le remettre en question avant d’arriver dans le mur auquel cas — même (et surtout !) en ayant le sentiment d’avoir réussi quelque chose — vous allez au devant de grandes frustrations. Si je prends le temps de l’écrire aujourd’hui c’est parce que la situation s’est reproduite plusieurs fois au cours de ces dernières années.

> However, most product development efforts I’ve seen are much too complex and risky for that, and the big bang approach all too often leads to huge expensive failures. So the key question is **What’s your skateboard?**
> 
> <cite>*[Making sense of MVP (Minimum Viable Product) - and why I prefer Earliest Testable/Usable/Lovable](http://blog.crisp.se/2016/01/25/henrikkniberg/making-sense-of-mvp)* ([cache](/david/cache/2844f9e49c9a2400f7f8caf1a2e8572d/))</cite>

Notez qu’il est possible de passer directement à l’étape 4 auquel cas vous êtes sûr de perdre 100 k€ au lieu de 1% ou 10% de la somme en cas d’échec. C’est un risque souvent (in)considéré comme une perte de temps alors qu’il s’agit d(’in)valider des hypothèses avant de réinvestir en connaissance de cause.

## Épilogue

> — Bon OK c’est bien beau tout ça mais *à partir de quand un site ne coûte-t-il plus rien* au final ?  
> — À partir du moment où il est profitable, et il démarre déjà avec une dette de 111 k€.  
> — C’est délirant ! Est-ce que tout le monde s’accorde là-dessus.  
> — Oh non, il est possible de perdre bien davantage avant même d’avoir un produit en ligne.  
> — Je suis tellement déçu…  
> — Tiens tiens, serait-ce une étape 1 que je vois pointer ? Et si on tentait l’étape 2 [ensemble](http://scopyleft.fr/) pour tester votre idée un minimum et pouvoir abandonner sans regrets :-).
