title: Into the Cold
slug: into-the-cold
date: 2018-01-27
chapo: You are your worst enemy.
lang: en

<details lang=fr>
  <summary>Résumé en français</summary>
  <p>Encore une aventure dans les bois, cette fois un peu plus « frête » comme ils disent par ici.</p>
</details>

> There is no bad weather, only bad clothes!

I am just back from an overnight winter camping session close to the place of my [previous trip](/david/blog/2017/into-the-wild/). It is a good spot because it is located between a national park and a natural reserve, hence a preserved wildlife and not that much [light pollution](http://darksitefinder.com/maps/world.html). It was a clear day not as cold as we had at the [beginning of the year](https://twitter.com/YUL_Weather/status/948626563096104960) with felt temperatures dropping below -30°C, I don’t think it was below -15°C overnight with no wind at all so it was kind of classic for the season.

## Earn or learn

Because I like that format:

* _earn_: insanely good equipment, I paid the price and it clearly delivered (at least under pleasant weather, once again I am not trying to fight against it). It is an investment but when you live in Canada it can be easily reused ;-).
* _learn_: your worth enemy is moisture, which means that **you are your worst enemy**, you need to take care of your sweat, the ventilation of your tent, your respiration and so on.
* _earn_: I cannot remember where I read that you should not rely on your fire to cook during winter camping and that was true in my case… hopefully I brought food that I can eat without boiling water.
* _learn_: I failed pretty badly at maintaining a fire which is vital, not only for the warmth or the psychological effect but to deal with water, we had icy rains the week before which means that even dead still trunks were surrounded by ice!
* _earn_: switching my axe for a big knife (+ saw) looks to be enough for [batoning](https://en.wikipedia.org/wiki/Batoning) logs and less heavy overall, especially because of my lack of proficiency with an axe and the implied risks.
* _learn_: using a tent even if it adds extra warmth — it does not dropped below -6°C within it overnight — encloses the moisture too much, which freezes **inside** of the tent which is definitely not fun. I will try with a regular tarp next time or at least remove the inner part.
* _earn_: everything can freeze, cheese slices, goretex bibs, compotes, leather gloves, thermos, tent pegs, etc.
* _learn_: no fire means no water past a certain time, that alone is a blocker for more than a night, I woke up totally thirsty and double punishment I had to bring back iced bottles/bricks to the car. With my current skills, a stove is required to be sure to be able to melt some snow.
* _earn_: keeping my batteries alive (phone, lamp), I started the night with a water bottle within the sleeping bag too but it accidentally dropped of, it would have saved me in the morning.
* _learn_: I did not take the time to go very deep into the forest given the time I had and I was still able to ear snowmobiles during the evening, less scared to cross wolves’ paths this way though.
* _earn_: overall the silence of the winter contrasts with the numerous sounds of life during the other seasons, that is [incredibly relaxing](https://xkcd.com/1947/).
* _learn_: suiting up in a tent totally iced requires some flexibility I obviously lack of :-D. I am pretty sure the icy morning shower is good for the skin (probably another Swedish saying).
* _earn_: building some confidence to go alone in the cold, definitely not ready for an expedition but it is already a step toward it. Under these conditions, the insignificant failure is critical and the pressure associated is huge which induces a lot of attention and thus increased tiredness. Going solo is at this cost.
* _learn_: a headlamp was not necessary with the reflection of moon’s light on the snow, even within the tent!

As for other aspects of my life, I start small and iterate, it allows me to learn rather safely so far, see you [next time](/david/bushcraft/)!
