title: Into the Wind
slug: into-the-wind
date: 2018-03-25
chapo: I decided to go sleeping in the woods up North with a lightweight equipment.
lang: en

<details lang=fr>
  <summary>Résumé en français</summary>
  <p>Quand ton équipement n’est pas adapté aux conditions, tu en baves pas mal et t’es bien content de rentrer à la maison avec tous tes doigts…</p>
</details>

The temperature was (finally!) getting a bit <strike>better</strike> positive in Montreal and I decided to go [sleeping in the woods](/david/bushcraft/) up North with a lightweight equipment. That was a bad idea :-).

## Earn or learn

* *earn*: discovering a new place a bit closer to home at about one hour and a half by car. Less driving, more bushcrafting! I’ll try to join my next destinations by bus though.
* *learn*: asking the locals for weather forecast is crucial, I would have known that it was going to be -15°C by night considering the wind **before** getting to the place and choose my equipment accordingly…
* *earn*: building a rather good insulated shelter to sleep on top of the snow under a strong wind and with a small mattress, the night wasn’t pleasant but good enough.
* *learn*: using a small lighter when your fingers are frozen and the wind is kicking you with snow is incredibly hard and leads to a survival situation that I am definitely not fond of.
* *earn*: when you are going solo, you have to carry a backup for everything crucial. That backup must be efficient (which means often big), I eventually used stormproof matches to light my fire and be able to drink something hot! Game changer.
* *learn*: getting out of the warm cocoon you made for the night is the hardest part of the fight against the cold. All your clothes are frozen (including shoes…) and you are getting wet in the process touching your tarp full of moisture.
* *earn*: using my [new axe](/david/stream/2018/03/13/) was a time saver to split wood and make an effective fire on top of layers of wet wood to keep the fire from drowning within the snow! Note that splitting wood against something as soft as snow is not easy.
* *learn*: my plan to make an [elevated bed](https://www.youtube.com/watch?v=SAlFy67h-0k) to avoid the cold from the snow failed shortly when I realized how hard it was to collect enough wood with literally more than one meter of snow, I kept it for fire.
* *earn*: having a hammock to rest within the day made the difference in terms of recuperation. Good to [keep a log of useful additions](/david/blog/2018/into-the-snow/) from time to time.

Hopefully that was the last trip with that much snow! I sincerely hope [next time](/david/bushcraft/) lakes will not be frozen anymore to be able to fish a bit and construct a more durable and insulated shelter.