title: Bloquer les publicités

> Here’s a lovely bit of irony for you: Adblock Plus, which is by far the most popular add-on for Firefox and Chrome, is actually increasing the amount of memory used by your web browser, rather than decreasing it. Furthermore, ABP also increases the amount of time (and CPU cycles) required to render a website. Instead of making web surfing more responsive, ABP actually makes your surfing experience slower.
> 
> <cite>*[Iframe irony: Adblock Plus is probably the reason Firefox and Chrome are such memory hogs](http://www.extremetech.com/computing/182428-ironic-iframes-adblock-plus-is-probably-the-reason-firefox-and-chrome-are-such-memory-hogs)* ([cache](/david/cache/d76938ff6b856cdf458892d1937adb90/))</cite>

Suite à ce billet, j’ai commencé à expérimenter [ce qu’il est possible de faire](http://someonewhocares.org/hosts/) en jouant avec le fichier `/etc/hosts`. [Emmanuel](http://emmanuel.clement.free.fr/) me demandait quels étaient mes retours sur ce changement (attention tout ce qui suit est purement du ressenti) :

* une plus faible consommation de mémoire, rien d’extraordinaire mais quand on a beaucoup de tabs ça finit par jouer ;
* des *iframes* qui s’affichent avec des pages d’erreurs Firefox, ça pourrait être résolu avec un serveur local (`cd /tmp && touch index.html && sudo python3 -m http.server 80`) sauf pour celles affichées en *https* (ce qui est normal) ;
* moins de publicités bloquées, le filtre utilisé doit être plus permissif que celui d’AdBlock ;
* en application sur tous les navigateurs à la fois :-).

Ce n’est donc pas l’idéal non plus, il faudra que je teste [uBlock](https://github.com/gorhill/uBlock) à l’occasion.

