title: Veille techno, Flexbox et bonnes pratiques JS

*Billet comportant les liens de veille technologique présentés aux étudiants dans le cadre [d’une routine de mes cours](/david/blog/2015/cours-iut-construction-collaborative/).*

> J’ai tendance à attribuer de plus en plus d’importance aux retours d’utilisation plutôt qu’à l’aspect technique et fonctionnel de la techno.
>
> Plutôt que de lire des tutoriels techniques, je préfère m’intéresser aux expériences des *early adopters*. Dans quels cas cette techno est-elle appropriée ou non ? Quels sont ses avantages et ses inconvénients ? Quelles sont ses forces et ses faiblesses ? Quels gains **réels** espérer, et à quelles galères s’attendre ?

> 
> <cite>*[Comment ne pas se laisser dévorer par la veille techno ?](http://www.miximum.fr/veille-techno-efficace.html)* ([cache](/david/cache/3a17eb00a6e88468af6ff75a4a8a27f3/))</cite>

Thibault nous parle de la veille avec son style inimitable. Parler de la veille dans sa propre veille, *so meta.*

> I don't blame people for finding Flexbox difficult to grasp. Most of the tutorials that exist on the web either show you a bunch of boxes that are completely abstract, or jump so far ahead that the only logical thing to do with Flexbox is to work backward from these magically simple layouts, and end up in a mountain of unmaintainable code. My own previous article was the former, I wrote it to understand Flexbox. 
>
> <cite>*[Experiment: Using Flexbox Today](http://chriswrightdesign.com/experiments/using-flexbox-today/)* ([cache](/david/cache/ea5fb6261396b365299831b2277dbb89/))</cite>

*Flexbox* est dans [notre backlog](/david/blog/2015/cours-iut-construction-collaborative/) additionnel, l’occasion d’en reparler.

> Au fil des formations, je remarque que de nombreuses bonnes pratiques que je signale en passant dans le code, par acquis de conscience, ne sont pas connues, ou pas comprises, ou juste surprenantes pour les stagiaires. C’est l’occasion de me souvenir que dans tous les domaines, ce qui peut paraître évident et « connu de tous » ne l’est pas forcément, et qu’il est toujours bon de remettre en lumière des savoirs dont on imagine, souvent à tort, qu’ils sont monnaie courante.
>
> <cite>*[10 bonnes pratiques JavaScript](http://www.js-attitude.fr/2013/01/21/dix-bonnes-pratiques-javascript/)* ([cache](/david/cache/39c6b8b0ae16fbd5b07385deb48dba10/))</cite>

Pour faire suite [au cours du lundi](/david/blog/2015/cours-iut-comprendre-javascript/).