title: Rétribuer les auteurs

> Et me voilà surpris, bêtement, de lire que vous n’achetez pas la musique que vous écoutez par ailleurs (lorsque celle-ci est payante et non librement et gratuitement distribuée par l’artiste lui-même). Je pense que l’étonnement que je ressens en lisant ça vient de trois choses :
>
> 1. l’habitude que j’ai d’acheter ce qui relève de la création artistique (cinéma, musique, livres etc.) qui, pour moi, permet d’exprimer l’amour que je porte à l’art et la façon que j’ai de considérer une oeuvre comme quelque chose de « précieux »
> 2. l’habitude que j’ai d’être d’accord avec vos réflexions, en général
> 3. plus viscérale, le fait que je sois moi-même musicien et la tristesse que me procure le fait que l’idée selon laquelle la musique n’a pas besoin d’être achetée est de plus en plus répandue, même parmi des gens qui semblent avoir un sens éthique fort, même parmi des gens que je trouve intelligents, car leur pensée est souvent le produit d’une réflexion (sans que je considère cette opinion comme une marque de bêtise, par ailleurs)
>
> Je suis, cela dit, content que ces habitudes aient été brisées, car cela permet d’ouvrir le dialogue : pouvez-vous m’expliquer pourquoi vous ne payez pas votre musique ? Quelles réflexions vous ont porté à faire ce choix ?
>
> <cite>Un lecteur en réaction à [Acheter de la musique](/david/stream/2015/02/22/)</cite>

Merci d’avoir pris le temps de réagir et d’accepter une réponse publique. Il se trouve que j’aimerais rémunérer les auteurs, vraiment. C’est d’ailleurs ce que j’ai fait pour [The Civil Wars](http://thecivilwars.com/) *a posteriori* après avoir apprécié leur musique et vu qu’ils proposaient les titres en téléchargement/achat sur leur site en FLAC. Je viens de voir que ça n’a plus l’air d’être le cas et cela m’attriste…

En fait, je suis prêt à rémunérer chaque auteur que je croise sans intermédiaires et j’irais même plus loin en disant que je suis prêt à faire des dons directs aux auteurs s’ils proposaient cela sur leurs sites. Malheureusement ce n’est pas le cas et je ne souhaite pas alimenter une chaîne d’intermédiaires que je trouve obsolète.

Ma bibliothèque est précieuse et je porte une très haute estime aux différents auteurs qui la composent, la musique fait partie de mon quotidien et m’apporte beaucoup. J’aimerais pouvoir rendre une partie de ce plaisir que j’ai d’une manière ou d’une autre mais c’est souvent difficile. Quelles pistes ?

*Réactions à chaud sur IRC : aller aux concerts, acheter des goodies, s’inspirer de ce que fait [Louis CK](https://buy.louisck.net/).*
