title: Vieux, erreurs JS et Chrome

*Billet comportant les liens de veille technologique présentés aux étudiants dans le cadre [d’une routine de mes cours](/david/blog/2015/cours-iut-construction-collaborative/).*

> A lot of people in the tech industry talk about “changing the world” and “making people’s lives better.” But bad design is excluding whole sections of the population from the benefits of technology. If you’re a designer, you can help change that. By following some simple principles, you can create more inclusive products that work better for everyone, especially the people who need them the most.
> 
> <cite>*[Designing For The Elderly: Ways Older People Use Digital Technology Differently](http://www.smashingmagazine.com/2015/02/05/designing-digital-technology-for-the-elderly/)* ([cache](/david/cache/701ce474e4285baa629ec2a0fd04076c/))</cite>

Ne jamais négliger l’importance de la lisibilité et des interactions avec des utilisateurs qui peuvent être dans des situations de difficulté dues notamment à l’âge.

> JavaScript has some of the most unhelpful errors I’ve seen, with the exception of the notorious `Expected T_PAAMAYIM_NEKUDOTAYIM` in PHP. With more familiarity the errors start to make more sense. Modern browsers also help, as they no longer give the completely useless errors they used to.
>
> <cite>*[JavaScript Errors and How to Fix Them](http://davidwalsh.name/fix-javascript-errors)* ([cache](/david/cache/cfd2bcb75aa201892f2590593f343e39/))</cite>

Car il y a des erreurs qui restent incompréhensibles. Même avec des navigateurs modernes !

> Thank you to all colleagues and to all online activities, and next time somebody asks you *“have you tried Chrome?”*, feel free to answer: *“do you know anything about Web development?”*, ‘cause it’s about the time to stop blaming customers and start looking at who’s being the real incompetent here. 
>
> <cite>*[It’s your duty to develop for the Web](http://webreflection.blogspot.fr/2015/02/its-your-duty-to-develop-for-web.html)* ([cache](/david/cache/1b70b29929ab6c4a7e704b1edf8b8cb0/))</cite>

Piqûre de rappel nécessaire sur l’importance de développer pour le Web et non pour un navigateur…