title: Hébergement de polices

> Web font usage has increased significantly in the past couple years. This is great news. However, it also means that web fonts have become a critical part of web sites and, by extension, a performance bottleneck. You may have experienced the dreaded Flash Of Invisible Text (FOIT) while visiting a website on a slow network connection. The decision by some browsers to block rendering of text until web fonts have downloaded is opposite to the tenets of progressive enhancement. Content should come first and web fonts are an enhancement. After all, you can still read the text, even though it might not render in the intended font (well, unless your browser hides text while it is downloading fonts — better pray it uses a timeout).
> 
> <cite>*[The State of Web Type](https://dev.opera.com/articles/state-of-web-type/)* ([cache](/david/cache/7c5a381b6a80a62177420409f37f2380/))</cite>

Suite à [ma note de l’autre jour](/david/stream/2015/02/21/), Google a semble-t-il décidé de [mettre certaines de ses polices sur Github](https://github.com/google/fonts) (quelle réactivité, merci ! :D). L’occasion de rappeler avec le superbe article d’Opera qu’il y a des limitations à héberger ses propres polices aussi et qu’il faut faire des choix en terme [de performances](/david/stream/2015/02/19/) et [de ressenti](http://jaicab.com/2015/03/03/introducing-localfont-a-localstorage-solution/) ([cache](/david/cache/cbddac5829d8578fbe45f27d58e3e8eb/)).