title: Medium et pizzas

> Still, I wouldn’t say that Medium’s ho­mo­ge­neous de­sign is bad *ex ante*. Among web-pub­lish­ing tools, I see Medium as the equiv­a­lent of a frozen pizza: not as whole­some as a meal you could make your­self, but for those with­out the time or mo­ti­va­tion to cook, a po­ten­tially bet­ter op­tion than just eat­ing peanut but­ter straight from the jar.
> 
> […]
>
> In truth, Medium’s main prod­uct is not a pub­lish­ing plat­form, but the pro­mo­tion of a pub­lish­ing plat­form. This pro­mo­tion brings read­ers and writ­ers onto the site. This, in turn, gen­er­ates the us­age data that’s valu­able to ad­ver­tis­ers. Boiled down, Medium is sim­ply mar­ket­ing in the ser­vice of more mar­ket­ing. It is not a “place for ideas.” It is a place for ad­ver­tis­ers. It is, there­fore, ut­terly superfluous.
>
> […]
>
> **Whereas the tra­di­tional type­writer of­fered free­dom at the cost of de­sign, the bil­lion­aire’s type­writer of­fers con­ve­nience at the cost of freedom.**
>
> <cite>*[The billionaire’s typewriter](http://practicaltypography.com/billionaires-typewriter.html)* ([cache](/david/cache/07e6ba2425870233ffb2af9a31eb43d9/))</cite>

Matthew But­t­er­ick un peu énervé par la colère nous donne son avis sur Medium et c’est violemment justifié. Et pendant ce temps là, dans une galaxie pas si éloignée…

> These days blogging tools try to lock you into their business model, and lock other developers out. I have the freedom to do what I want, so I decided to take the exact opposite approach. I don’t want to lock people in and make them dependent on me. Instead, I want to learn from thinkers and writers and developers. I want to engage with other minds. Making money, at this stage of my career, is not so interesting to me. I’d much rather make ideas, and new working relationships, and friends. 
>
> <cite>*[MyWord Editor is open source](http://scripting.com/2015/03/23/mywordEditorIsOpenSource.html)* ([cache](/david/cache/31ac8edca25131c55c2f3948f0cd842f/))</cite>

Servez une pizza surgelée à un écrivain, il n’aura droit qu’à l’olive.  
Apprenez-lui à faire une pizza, il pourra la partager avec ses amis.