title: Design et temps

> Entropy gets his way. Always. But I am hoping that armed with a couple of tools, we can delay and sustain this fight:
>
> * Why I am looking at this UI?
> * What problem am I trying to solve?
> * What is the job of this UI?
>
> Keep asking the right questions and fold the content where it belongs. Just don’t throw everything in the same kitchen cabinet.
> 
> <cite>*[Scaling UIs](http://blog.dnsimple.com/2015/03/scaling-uis/)* ([cache](/david/cache/4d691dd589324c33115323060bc51181/))</cite>

Nous sommes sur le troisième redesign d’une application sur un projet (en 7 ans !) et la discussion tourne forcément autour d’une refonte plus profonde. J’ai proposé d’utiliser un [guide de style](/david/blog/2014/cours-iut-flexbox-styleguide/) pour éviter la lente dégradation du design au fil du temps et avoir un référentiel commun et cohérent. Cela m’a forcé à revoir mes composants `CSS` pour [les découpler en utilisant BEM](http://www.alsacreations.com/article/lire/1641-bonnes-pratiques-en-css-bem-et-oocss.html) ([cache](/david/cache/e2600a64d31f9684cf8711384bc7ac98/)) associé à [des conventions de nommage lisibles](https://github.com/suitcss/suit/blob/master/doc/naming-conventions.md) ([cache](/david/cache/40b989f3f54a5df59c66a2ad36b7861c/)). Au final, [ça fait beaucoup](https://speakerdeck.com/mdo/at-mdo-ular-css) de `class` mais on se prend beaucoup moins la tête sur la cascade. Par contre, ça demande d’avoir une réflexion sur les composants et ça donne envie de jouer avec `scope` !

[Laurent](http://providenz.fr/) me conseille de regarder du côté de [Susy](http://susy.oddbird.net/), à creuser.