title: Microservices et API

> Having a system which treats all of this processes the same frees up your mind. This is what makes micro services interesting. Away with having HTTP request handlers that have no direct relationship with message queue worker tasks or cronjobs. Instead you can have a coherent system where any component can talk through well defined points with other parts of the system.
> 
> <cite>*[Nameko for Microservices](http://lucumr.pocoo.org/2015/4/8/microservices-with-nameko/)* ([cache](/david/cache/ab01c9532d507c86951542839a45c026/))</cite>

J’étais à l’[OpenDataCamp organisé par Etalab](https://www.etalab.gouv.fr/open-data-camp-hacks-back-devoxx-2015) aujourd’hui où [Axel](http://noirbizarre.info/) présentait [Flask-RESTPlus](http://flask-restplus.readthedocs.org/en/latest/) qui permet de documenter une API utilisant [Flask-RESTful](http://flask-restful.readthedocs.org/en/latest/) avec [Swagger](http://swagger.io/). À peine dans le train, je tombe sur [Nameko](http://nameko.readthedocs.org/en/latest/what_is_nameko.html) qui répond à pas mal de mes interrogations récentes sur l’importance de l’asynchrone dans les API. L’avenir est aux *web components* qui tapent sur des *microservices* en utilisant des *websockets* ou `HTTP2`. Idéosphère ou overdose de champignons ? BINGO ! ;-)