title: Communauté et popularité

> In software development, a lot of people pick the most popular tool that can solve a given problem. Popularity is measurable: you can check the number of downloads, the number of stars, the questions and answers all over the web. Quality, on the other hand, is hard to measure: you have to read the code and prove its correctness, evaluate several metrics and heuristics. It’s hard work compared to counting stars. Then, as a lot of people pick the most popular tool that can solve a given problem, the popular tool gets more downloads, more stars, and more people ask questions about it. Popularity is the best trait for becoming more popular.
> 
> <cite>*[Popularity](http://soveran.com/popularity.html)* ([cache](/david/cache/2e27bb3e5b294d0e6e3bf9d12977eb32/))</cite>

J’ai toujours du mal à promouvoir des outils pour leur popularité comme [Slack](/david/stream/2015/03/25/) ou [Github](/david/blog/2015/collaboration-technique/), qui plus est centralisateurs. Mais d’un autre côté, il s’agit aussi d’aller où est la communauté, pour comprendre les usages et peut-être apporter de la réflexion dans ces lieux. De la difficulté d’être cohérent avec soi-même et avec les autres…
