title: Mission Etalab

> I’d argue that open data today is exactly where open source was some two decades ago, and I’d love to see if we couldn’t fast forward the community a bit. Imagine if every time the government posted a dataset, rather than posting the data as a zip file or to a proprietary data portal, the agency treated the data as open source. All of a sudden data sets get a running log of known issues, and not just those known to the agency. Consumers of the data can submit proposed changed to do everything from normalizing columns to correcting errors to making the data itself more useable. Most importantly, as that data evolves over time, there’s a running log of exactly what’s changed, a critical feature in the regulatory context (e.g., what licenses were issued in the past week?).
> 
> <cite>*[Treat Data As Code](http://ben.balter.com/2013/09/16/treat-data-as-code/)* ([cache](/david/cache/db983b8108a8172edac0ba2da6bb3edf/))</cite>

Je commence aujourd’hui à travailler pour [Etalab](http://www.etalab.gouv.fr/) (toujours via [scopyleft](http://scopyleft.fr/)) afin d’améliorer la plateforme [data.gouv.fr](https://www.data.gouv.fr/fr/). J’espère pouvoir apporter mes [super-pouvoirs](http://mathieu.agopian.info/presentations/2013_05_sudweb/) afin de [rendre le projet plus accessible](/david/blog/2015/collaboration-technique/) à la participation citoyenne, découvrir de nouvelles pratiques et de nouvelles personnes. Si vous avez des frustrations sur la plateforme, c’est le moment de les exprimer.

[Critiquer](/david/blog/2014/innovation-locale/) à de [multiples](/david/stream/2014/) [reprises](/david/stream/2013/) c’est bien, participer c’est mieux.