title: Ouverture

> Open Source and related ways of working does not mean you give out your work for free and leave it at that. It means that you make it available, that you nurture it and that you are open to giving up control for the benefit of the wisdom of the crowd. It is a two-way, three-way, many way exchange of data and information. You give something out, but you also get a lot back, and either deserves the same attention and respect.
>
> More and more I find companies and individuals seeing open sourcing not as a way of working, but as an advertising and hiring exercise. Products get released openly but there is no infrastructure or people in place to deal with the overhead this means. It has become a ribbon to attach to your product – “also available on GitHub”.
> 
> <cite>*[The new challenges of “open”](http://christianheilmann.com/2015/04/28/the-new-challenges-of-open/)* ([cache](/david/cache/6bf4e403b192048fb7dc980dca3bf102/))</cite>

Impressionnant billet de la part de Christian, qui résume très bien mon point de vue actuel. J’ai la chance de rencontrer des interlocuteurs professionnels qui sont en grande demande d’ouverture. Chaque entreprise a sa propre définition et j’aime participer à sa redéfinition en questionnant certaines pratiques :

* Pourquoi publiez-vous du code ?
* Pourquoi voulez-vous impliquer des personnes externes ?
* Pourquoi visez-vous une culture de l’ouverture ?

Le comment vient seulement ensuite.
