title: Légalité des canaris

> “Warrant canary” is a colloquial term for a regularly published statement that a service provider has not received legal process that it would be prohibited from saying it had received, such as a [national security letter](https://www.eff.org/issues/national-security-letters). Canary watch tracks and documents these statements. This site lists warrant canaries we know about, tracks changes or disappearances of canaries, and allows submissions of canaries not listed on the site.
>
> <cite>*[Canary Watch](https://canarywatch.org/)*</cite>

Je me demandais depuis longtemps si cela était légal et [mat](http://virgule.net/) m’a trouvé [des infos là-dessus](https://github.com/WhisperSystems/whispersystems.org/issues/34#issuecomment-56448994) :

> If it’s illegal to advertise that you’ve received a court order of some kind, it’s illegal to intentionally and knowingly take any action that has the effect of advertising the receipt of that order. A judge can’t force you to do anything, but every lawyer I’ve spoken to has indicated that having a “canary” you remove or choose not to update would likely have the same legal consequences as simply posting something that explicitly says you’ve received something. If any lawyers have a different legal interpretation, I’d love to hear it.

Ce qui ne semble pas être l’avis de l’EFF :

> There is no law that prohibits a service provider from reporting all the legal processes that it has **not** received. The gag order only attaches after the ISP has been served with the gagged legal process.  Nor is publishing a warrant canary an obstruction of justice, since this intent is not to harm the judicial process, but rather to engage in a public conversation about the extent of government investigatory powers.
>
> <cite>*[Warrant Canary Frequently Asked Questions](https://www.eff.org/deeplinks/2014/04/warrant-canary-faq)* ([cache](/david/cache/a3a36e5a49bdff9492e92d1024da3fdd/))</cite>

J’aimerais qu’il existe une jurisprudence sur le sujet en France pour pouvoir en être certain… Il est temps de documenter les mesures de contournement de la loi.