title: Apprentissage et réalisation

> Teaching is far more difficult than people think. At worst, teaching is regarded as an one-directional transfer of information to a recipient, much like feeding an animal or sending data to a computer for storing. By the Laws, it will fail. Even if the recipient receives something, it will be misunderstood.
>
> At best, there’s a continuous feedback cycle between the teacher and the student. The latter sends back information that shows how he actually understood the content. Although this communication generally fails, too, it has sufficiently many odds of accidentally working. Moreover, it can be a self-repairing process. When the student shows the teacher what he has done, this will often indicate some fundamental misunderstandings. Ideally, the teacher should try and help the user see what went wrong.
>
> […]
>
> The important thing is to realize that even the best explanations and illustrations will be misunderstood. The student needs a way of testing his understanding against some criteria. At best, this means *doing* something and seeing whether it works.
>
> <cite>*[A commentary of Wiio’s laws](https://www.cs.tut.fi/~jkorpela/wiio.html)* ([cache](/david/cache/cf5d1c3b5e636207d12235a42f191e26/))</cite>

Origine de [la traduction d’hier](/david/stream/2015/06/13/) qui malheureusement est incomplète. Préparant une formation (dans 2 jours), [une keynote](/david/stream/2015/05/12/) (dans 2 semaines) et [un cours](/david/pro/enseignement/) (dans 2 mois), ces réflexions sur la communication viennent à point nommé.
