title: Vidéo-projecteur et code

> In my experience, projectors don’t lie. They just exaggerate a little. Their screen resolutions, color matching, and general quality vary wildly, but so do those of the devices with which people view your website. Projectors’ tiny exaggerations can help you identify potential issues with your designs before users encounter them. When projecting a user interface onto a big screen, you probably run into the same two problems over and over again. Don’t dismiss them! For each of these problems, there’s a solution that can improve the legibility and usability of your UI.
> 
> <cite>*[Projectors don’t lie.](https://medium.com/salesforce-ux/projectors-dont-lie-b85ef628b04)* ([cache](/david/cache/ffe10a872d4fd33d7fc24b4cb38528db/))</cite>

La [formation récente](/david/blog/2015/formation-js-avance/) m’a fait prendre conscience du manque de lisibilité de certains environnements de développement. Soit par la taille, soit par les contrastes, soit par le thème, soit par le positionnement ou un peu de tout ça à la fois. Si votre code est illisible sur un vidéo-projecteur, peut-être qu’il vous oblige à faire des efforts imperceptibles au quotidien. Il ne suffit pas d’avoir une [belle typo](https://github.com/chrissimpkins/codeface) pour rendre son code lisible.

J’utilise actuellement le [thème Cobalt 2 pour SublimeText 2](http://wesbos.com/cobalt2-theme-sublime-text-2/) ([cache](/david/cache/2f8d31cf8c019d167ae876d50400a3fb/)) avec la [police Triplicate T4c](http://practicaltypography.com/triplicate.html) en taille 24 px. Le résultat est assez satisfaisant.
