title: CSS et architecture

> Architecting a CSS project is probably one of the most difficult things you will have to do in a project’s life. Keeping the architecture consistent and meaningful is even harder.
>
> […]
>
> On top of that, I cannot stress enough the need for folders, even on small scale projects. At home, you don’t drop every sheet of paper into the same box. You use folders; one for the house/flat, one for the bank, one for bills, and so on. There is no reason to do otherwise when structuring a CSS project. Split the codebase into meaningful separated folders so it is easy to find stuff later when you have to come back to the code.
>
> […]
>
> Back to architecture, shall we? I usually go with what I call the 7-1 pattern: 7 folders, 1 file. Basically, you have all your partials stuffed into 7 different folders, and a single file at the root level (usually named `main.scss`) which imports them all to be compiled into a CSS stylesheet.
>
> <cite>*[The 7-1 pattern - Sass Guidelines](http://sass-guidelin.es/#architecture)* ([cache](/david/cache/92a7109f713f1c5643b393ef6f873427/))</cite>

J’expérimente l’intégration de [Webpack](http://webpack.github.io/docs/tutorials/getting-started/) sur [data.gouv.fr](http://data.gouv.fr/) avec [Axel](http://noirbizarre.info/). L’occasion d’échanger sur nos pratiques respectives et de confronter nos expériences. Une équipe et une culture commencent à 2.