title: Headers et sécurité (2)

En poursuivant [mes recherches](/david/stream/2015/07/14/) sur les *headers*, j’ai découvert le site [SecurityHeaders](https://securityheaders.io/) qui est plutôt bien documenté et qui m’a permis d’ajouter les lignes suivantes à ma configuration Apache :

    :::shell
    Header always set X-Content-Type-Options nosniff
    Header always set X-XSS-Protection "1; mode=block"


Cela réduit la manière d’exposer mes ressources aux *mimetypes* que j’ai explicitement définis et limite les attaques XSS en laissant le navigateur essayer de les éviter de lui-même. Il me manque le *header* `Public-Key-Pins` pour être complet mais ça implique de [potentielles erreurs lors des mises à jours](https://scotthelme.co.uk/hpkp-http-public-key-pinning/) ([cache](/david/cache/03b7612652c2e454733ffae0b90274c8/)) des certificats alors j’hésite encore.
