title: GraphQL et REST

> Current REST APIs can be exposed to GraphQL clients by building a GraphQL server as a wrapper around the REST API. A client would talk to a GraphQL server which would translate the query to (multiple) REST APIs. Client only sends one request, and receives the smallest possible response it needs. The server has much better bandwidth so the extra queries are not so critical.
> 
> <cite>*[GraphQL in the age of REST APIs](https://medium.com/chute-engineering/graphql-in-the-age-of-rest-apis-b10f2bf09bba)* ([cache](/david/cache/09f03c20156f63a521120c9dddda68f9/))</cite>

C’est ma conclusion également, [GraphQL](http://facebook.github.io/graphql/) ([cache](/david/cache/acd301ad06de4bf928f0515efa510a91/)) est très pertinent pour tout ce qui est *mashups* là où les multiples requêtes HTTP (1.1) de REST sont beaucoup moins efficaces. On pourrait aussi envisager une API hybride qui combine le meilleur des deux mondes :

* des ressources exposées en REST pour de l’unitaire ;
* des points d’accès exposés en GraphQL pour les requêtes populaires.

Au prix des complexités à la fois côtés clients et serveur.