title: Technologies et communication

> Conway’s law was not intended as a joke or a Zen koan, but as a valid sociological observation. It is a consequence of the fact that two software modules A and B cannot interface correctly with each other unless the designer and implementer of A communicates with the designer and implementer of B. Thus the interface structure of a software system *necessarily* will show a congruence with the social structure of the organization that produced it.
> 
> <cite>*[Conway’s Law](http://www.melconway.com/Home/Conways_Law.html)* ([cache](/david/cache/27638deda91b70669cd1fe708a6ca9f3/))</cite>

Est-ce que l’inverse est vrai ? Le choix d’utiliser [GraphQL à la place de REST](/david/stream/2015/07/16/) va-t-il nécessiter/engendrer davantage de communication dans l’équipe ? Le fait d’opter pour un langage permissif demande-t-il davantage de communication pour établir des conventions communes ?

Si la seule communication entre des équipes passe par une API il y a probablement un souci humain à traiter en amont.