title: Agile convergeant ou divergeant ?

> J’ai pour ma part un problème avec la vision quasi « Darwinienne » qu’il présente. Le Lean serait donc le grand-père de toutes les approches ? Software Craftsmanship serait un descendant de Extreme Programming ? Agile serait un maillon pour aller de Lean à Kanban et Lean Startup ?
>
> Dans l’esprit et a posteriori, on peut éventuellement trouver une filiation mais celle-ci n’est que théorique et, quoi que l’on en dise, elle ne correspond qu’à une description « agilo-centrée » dont nombre de software craftsmen, entreprises libérées ou lean startupers ne se réclameront pas.
>
> S’il existe un mouvement agile, je le vois plutôt comme un ensemble de flux qui, potentiellement et ponctuellement, convergent vers quelque chose de commun, tout en gardant leur mouvement propre. S’il y a une « racine » commune à l’ensemble des approches agiles, elle sera dans le futur.
> 
> <cite>*[Mouvement(s) Agile(s) ?](http://agilitateur.azeau.com/post/2015/08/16/Mouvement%28s%29-Agile%28s%29)* ([cache](/david/cache/5e2b21f93394008ff1590700dd417182/))</cite>

De ma [propre](/david/thoughts/#communities) [expérience](/david/blog/2013/communautes-liens/), l’évolution d’une communauté suit une spirale conique. Chaque tour élargissant le cône et différenciant les idées, les pratiques et au final compartimentant la communauté. Jusqu’à ce qu’il y ait scission et à ce moment un nouveau cône apparait pendant que la communauté initiale grossit et [s’embourgeoise](http://aeon.co/magazine/technology/how-yuppies-hacked-the-original-hacker-ethos/) ([cache](/david/cache/6a3a772c3cbb34351570865c67548e58/)), telle une méduse. La difficulté est d’essayer de rester au sein du [polype](https://fr.wikipedia.org/wiki/Polype_%28zoologie%29), là où les idées foisonnent et les pratiques s’expérimentent.

*Note : j’aurais davantage employé le terme « évolutionniste » que « darwinienne » mais c’est mon passé qui me rattrape :-).*