title: Sophistication et perfection

> Ce point c’est la zone d’inconfort. Si vous vous lancez dans ces pratiques avec facilité c’est que vous vous plantez probablement. L’agile propose un changement de paradigme assez radical par rapport à notre manière de percevoir l’entreprise, sa création de valeur et sa dynamique de groupe. Nous sommes aux antipodes des habitudes françaises des cinquante dernières années : son cartésianisme, sa hiérarchie, et (contrepartie de sa sophistication que j’aime) son culte de la perfection.
> 
> <cite>*[Préface Scrum 4ème édition](http://www.areyouagile.com/2015/10/preface-scrum-4eme-edition/)* ([cache](/david/cache/7f62a4c9bfc7f8cf02e0db7459ada9ca/))</cite>

Pablo m’a dit lors de notre dernière rencontre (SudWeb) que j’étais dans la sophistication. J’ai donc cherché [plusieurs](http://www.larousse.fr/dictionnaires/francais/sophistiquer/73496) [définitions](https://fr.wiktionary.org/wiki/sophistication) [possibles](http://www.cnrtl.fr/lexicographie/sophistication) :

* Introduire dans quelque chose une recherche ou une subtilité excessive : Sophistiquer un raisonnement.
* Apporter à un objet des améliorations, des perfectionnements très poussés, relevant de techniques avancées : Des armes que l’on sophistique de plus en plus.
* Action de rendre complexe ou compliqué ce qui pourrait être simple.
* Caractère artificiel, délibérément et inutilement compliqué.
* Caractère de ce qui relève d’une élégance raffinée ou excentrique. […] Caractère de ce qui relève d’une recherche esthétique poussée, d’avant-garde.
* Complexité technique; niveau d’élaboration très poussé; haut degré de perfection technique.
* Excessive subtilité dans le discours, le raisonnement.

Un mélange de complexité et de subtilité délibérées au service de l’esthétique. Pablo a le don de m’agacer.