title: Journalisme et Web

> Creating news for the current and future media landscape means considering the time scales of our reporting in much more innovative ways. Information should accumulate upon itself; documents should have ways of reacting to new reporting or information; and we should consider the consumption behavior of our users as one that takes place at all cadences, not simply as a daily update.
>
> So what does news that is accumulative look like and what is technically required to realize those possibilities? First, let us posit that we’re not talking about transforming news reporting into pure reference material, like a news-based Wikipedia, but rather that this is about leveraging the depth of knowledge from a rich body of reporting to extend and deepen news experiences. 
> 
> <cite>*[The Future of News Is Not An Article](http://nytlabs.com/blog/2015/10/20/particles/)* ([cache](/david/cache/2170b5071a0f9cc0d0c860ed7e1a9a84/))</cite>

2015 et les journalistes commencent à comprendre quels intérêts ils pourraient tirer du Web. Bientôt ils vont découvrir que chaque niveau de profondeur/pertinence apporte une nouvelle monétisation possible. S’ils ne sont pas morts avant.