title: Création d’un livre web

> Après avoir découvert le livre web [Professionnal Web Typography](http://www.quaternum.net/2015/05/12/un-design-de-livre-web/) de Donny Truong, voici une mise en pratique avec *Le livre 010101 (1971-2015*) de Marie Lebert : création d’un site web dédié et d’un fichier EPUB, afin de palier au seul format PDF disponible. Les principes : permettre une lecture *en ligne* ou *hors ligne*. Les contraintes : lisibilité, simplicité et légèreté. Explications du projet.
> 
> <cite>*[La création d'un livre web : Le livre 010101](http://www.quaternum.net/2015/10/26/creation-d-un-livre-web-le-livre-010101/)* ([cache](/david/cache/6c0974fcae97500031780dc47950e33d/))</cite>

Retour très intéressant d’Antoine sur la conversion d’un livre PDF en HTML + ePub, étape par étape. Je m’interroge depuis un moment sur la possibilité de décliner ce site en ePub également. J’ai maintenant une base et des outils à explorer.

Je trouve le choix assumé de mettre la table des matières en pied de page pertinent. Je trouve cela dommage qu’il n’y ait pas les sources quelque part accessibles facilement. J’aurais essayé de rendre la navigation précédent/suivant plus visible et peut-être travaillé davantage la lisibilité du texte.

PS : je suis passé à `-webkit-font-smoothing: antialiased;` et `-moz-osx-font-smoothing: grayscale;` sur les parties claires du site, n’hésitez pas à me faire des retours si cela altère votre lecture en fonction de votre configuration.