title: Bien commun et qualité

> Le compromis avec le libre est donc inévitable parce que le libre est une idéologie, un truc placé au-dessus de la réalité, vers lequel on doit tendre sans jamais pouvoir l’atteindre. Je faute en vendant de temps en temps des livres sous copyright, en travaillant sur les logiciels propriétaires, eux-mêmes tournant sur des systèmes propriétaires et des machines propriétaires, tout ça baignant dans une économie prédatrice.
>
> Le commonisme germe dans une société non-libre. Il naît d’elle, il s’en échappe peu à peu, il lui faudra bien longtemps pour qu’il lâche toutes ses amarres. Quelques-unes me retiennent encore. J’espère très minces. Je n’ai pas l’illusion de pouvoir les couper toutes. Je ne connais personne qui y ait réussi.
> 
> <cite>*[La cohérence est une utopie, l’incohérence un délit](http://tcrouzet.com/2015/12/05/la-coherence-est-une-utopie-lincoherence-un-delit/)* ([cache](/david/cache/eb074d3849d5dca5714c21e2fd10b2a6/))</cite>

Bon jusque là j’étais à peu près d’accord, mais le paragraphe suivant de Thierry Crouzet me fait grincer des dents :

> Ulysses est bon selon moi parce que nous sommes un certain nombre à l’avoir acheté et à financer la petite équipe de développeurs (on n’est pas là dans le capitalisme exacerbé, notez-le bien). Je ne connais aucun logiciel libre d’écriture aussi stimulant. Ça vaut la peine de se demander pourquoi ? Parce que nous ne donnons pas suffisamment pour entretenir le développement du logiciel libre et parce que les GAFAM avalent les meilleurs développeurs. Cette double tendance pénalise le libre, de plus en plus à la traîne derrière le privateur. Ça m’attriste, mais il faudrait peut-être ouvrir les yeux. Le libre n’a pas trouvé à grande échelle son modèle de développement. Je crois que la seule solution viendra du revenu de base.
>
> <cite>*Ibid.*</cite>

Que les meilleurs développeurs soient à la solde des GAFAM est pour moi un mythe mais soit. Même si c’était le cas, la bonne nouvelle c’est qu’il « suffit » d’être [un développeur moyen](https://www.youtube.com/watch?v=hIJdFxYlEKE) pour produire du code de qualité. **Or, ce n’est pas la qualité du code qui fait la qualité d’Ulysses, c’est l’attention portée à l’utilisateur, c’est l’intelligence de l’équipe à savoir s’adapter et à poursuivre une vision commune sur le long terme.** Sans parler du *marketing*. Alors oui dans ces domaines le libre est mauvais car il se limite à [de la solidarité](/david/blog/2013/open-source-solidarite/), les développeurs sachant à peu près faire des outils pour leurs pairs et encore. Et ce n’est pas une question d’argent mais d’empathie et de collaboration avec d’autres professions.

Pourtant cette problématique d’attention pourrait être résolue en incluant des utilisateurs dans les projets libres mais on atteint ici un problème culturel : les développeurs sont trop en avance dans leur réflexion sur le bien commun et du coup se retrouvent seuls faute de transmission et d’enseignement ces vingt dernières années. C’est dommage car des [outils](http://git-scm.com/) [géniaux](https://www.mercurial-scm.org/) ont été produits qui pourraient être utiles à d’autres communautés de pratiques.

> Le don n’est pas une solution. Il n’est qu’une ponction à l’économie prédatrice. Il reporte la dépendance à un tiers qui lui reste attaché. Accepter cette logique est une forme d’irresponsabilité. C’est un peu comme le bouddhiste qui se retire du monde, mais a besoin que d’autres y restent pour le nourrir (facile d’être sage dans ces conditions). Voilà pourquoi je n’ai jamais fait campagne pour recevoir des dons sur mon blog diffusé librement (j’essaie de ponctionner en direct l’économie prédatrice, je fais le sale boulot moi-même).
>
> <cite>*Ibid.*</cite>

Entre le revenu de base et le don, il y a peut-être le fait de travailler sur du [bien commun](https://github.com/etalab/udata/) en étant rémunéré par le [pot commun](http://www.impots.gouv.fr/) pour financer un [cadre commun](http://scopyleft.fr/) local. Ce modèle pourrait passer à l’échelle et même [être décliné](https://github.com/opendatalu/udata-gouvlu) dans d’autres pays.
