title: Refonte de Noël

La fin de l’année semble être propice aux [refontes](/david/refonte/). Peut-être que la [recrudescence](http://www.24joursdeweb.fr/) des [calendriers](https://24ways.org/) de [l’Avent](http://calendar.perfplanet.com/2015/) [techniques](http://makina-corpus.com/blog/societe/2015/calendrier-de-lavent-makinien) y est pour quelque chose dans la motivation ou peut-être que c’est pour démarrer l’année avec de bonnes résolutions. Toujours est-il que je n’échappe pas à la règle.

[Dave Winer](http://scripting.com/) [expérimente](https://github.com/scripting/1999client) [avec les WebSockets](http://scripting.com/liveblog/users/davewiner/2015/11/30/0510.html) ([cache](/david/cache/8ed0a0bf4fc4d4051e4c075fc3a3921c/)), ce qui donne un code impossible à *parser* (et sans `doctype`…), [Armin Ronacher](http://lucumr.pocoo.org/) [propose](https://github.com/lektor/lektor) une [interface d’admin aux générateurs de sites statiques](http://lucumr.pocoo.org/2015/12/21/introducing-lektor/) ([cache](/david/cache/b83377f25e572457d7ab9ed5411034c9/)) utilisant React (malheureusement c’est [réduit](https://github.com/lektor/lektor/issues/4) à [son propre framework/format de fichiers](https://www.getlektor.com/)).

Pour ma part, je compte continuer [d’explorer les Service Workers](/david/stream/2015/11/24/) mais j’ai aussi bien envie de proposer une évolution graphique à ce site. Je vois très bien ce que je veux comme rendu final mais le choix technique est cornélien, j’hésite encore à introduire davantage de complexité et pourtant pour faire de l’ES6 et des [CSSNext](http://cssnext.io/) il faut bien utiliser [Babel](http://babeljs.io/) et [Webpack](https://webpack.github.io/)… ou se résoudre à [couper la moutarde](/david/stream/2015/12/13/) sans état d’âme.

**Qui laisser sur le tapis, et avec que lot de consolation ?**

PS : Notez qu’en attendant j’ai mis une courte animation à l’affichage des pages car on m’a *plusieurs fois* fait la remarque  que « les performances sont trop bonnes » pour identifier le changement de page (la première fois j’ai pris ça pour une blague mais il faut bien constater qu’il s’agit d’une expérience aux antipodes des pratiques sur le web…), j’ai aussi mis en relief les phrases en gras.

Réaction de [Stéphane le lendemain](http://nota-bene.org/Performances-trop-bonnes) ([cache](/david/cache/2fb68f706bcdec58db26f5510c30209d/)).