title: Data portability
lang: en

> Third, while many speak about data portability in terms of providing access to “your data”, in reality **data shared with third parties may include personal data about other people too**. This might include data directly about other people in your social graph, or in your household, or with whom you transact through a peer-to-peer service. Similarly, **it may include commercially sensitive data about businesses you frequent or charities you donate to**. When analysed in bulk, data about a sample of the population becomes information about people who were not included directly in the analysis. For example, data about my shopping habits may be used to make guesses about the shopping habits of other middle class, middle aged mothers of two. Data about us is never only about us.
>
> <cite>*[Data portability](http://www.jenitennison.com/2017/12/26/data-portability.html)* ([cache](/david/cache/502af48e7607003b4e0f3024abd0e196/))</cite>

In a relationship, my data becomes your data. In a global network, it gets even more complex. Share wisely, owning the place you publish to at least allows you to control it over time.

I really wonder how the General Data Protection Regulations (GDPR) will interact with [paradigm shifts for the decentralized Web](https://ruben.verborgh.org/blog/2017/12/20/paradigm-shifts-for-the-decentralized-web/) ([cache](/david/cache/b03608eeb820a708001d873a47ebb12b/)). And how centralized silos will counterattack.