title: Faire mémoire

> Cette triple conjonction de faits doit, à tout le moins, nous amener à nous interroger sur notre capacité à faire mémoire en dehors du champ desdites plateformes. C’est à dire, puisqu’il ne peut y avoir de société sans mémoire, à nous interroger sur notre capacité à faire société en dehors de ces plateformes.
> 
> <cite>*[L’archive épidémique](http://affordance.typepad.com//mon_weblog/2018/01/memoire-et-oubli.html)* ([cache](/david/cache/8f38cdc48af8d8a2f8ff6ca5002224b3/))</cite>

Le fait de ne plus être en capacité de [reproduire notre passé](https://www.theatlantic.com/technology/archive/2017/12/it-might-be-impossible-for-future-historians-to-understand-our-internet/547463/) ([cache](/david/cache/1f846205889750bfbacf792e355b2f9c/)) nous condamne à le revivre chaque jour un peu différemment avec un flux légèrement réadapté pour nous donner l’illusion d’une nouveauté à laquelle on aspire sans savoir vraiment pourquoi. Est-ce que votre *timeline* d’il y a trois mois pourrait vous être présentée demain sans que vous ne puissiez le déceler ? Dans mon cas, très certainement, et ce n’est pas seulement en raison de l’externalisation de ma mémoire mais de son inscription dans une routine à tendance apathique. Secondé par une perte de sens de ce que j’y lis en ayant conscience que cela a été filtré par la main invisible de l’algorithme.

Techniquement, les [solutions sont plutôt faciles](https://robinrendle.com/notes/how-to-read-the-internet/) ([cache](/david/cache/8832cb52f2afd2ee52b8b1f5d1f156e4/)) mais peut-on encore en avoir la vitalité politique ?

*P.S. : le travail continu (et si dense !) d’Olivier Ertzscheid est remarquable. Merci.*