title: Custodian of culture
lang: en

> If no one has told you yet, as your career in tech progresses you will eventually become a “custodian of culture.” If you run a meetup or a team, if you lead an open source project, or if you organize an event people will be looking to you to know what is and isn’t okay in that space. You get this responsibility whether you want it or not. You don’t have to be internet famous to have this responsibility. If there are people you work with who have been around for less time than you, then you are going to help set the culture for them.
> 
> <cite>*[We Don't Do That Here](http://thagomizer.com/blog/2017/09/29/we-don-t-do-that-here.html)* ([cache](/david/cache/f41baa478c2e898a82933cb3a5544c5a/))</cite>

That is exactly why cultures are so slow to change, they are tied to people already in there. I am not sure reproducing that pattern — even for something that seems good *today* — would improve the situation and allow to iterate quickly with newcomers: fresh blood, hopefully open-minded people. The responsibility should not be on elders’ shoulders but on all members of the community. A leader is somebody who is more careful about letting everybody speaks up than to end conversations.

**Edit:** Sébastien Vigneau [answered me](https://twitter.com/svigneau/status/958110553721004032) ”Good things are easier to break than to build, so progress involves some degree of transmission and preservation“.