title: Toilette du code

> La valeur ajoutée des nouvelles technologies me semble assez claire dans un univers nouveau, qu’on appelle l’empathie artificielle, à savoir l’utilisation de robots, dits sociaux, dans tel ou tel service. L’on pourrait se dire : quoi qu’il en soit, mettre des robots à la place d’êtres humains, c’est déshumanisant. Eh bien, l’on aurait tort. Car un grand nombre de patients, en perte d’autonomie, ne peuvent faire leur toilette tout seul, mais ont du mal à accepter qu’un homme ou une femme, même très prévenants, les accompagnent dans les gestes les plus intimes du quotidien. En revanche, qu’une machine plus ou moins humanoïde soit leur aide, plutôt qu’un être humain, pour tout ce qui est de l’ordre de la toilette leur va bien mieux.
> 
> <cite>*[« La technologie ne rend pas le soin plus facile »](https://usbeketrica.com/article/cynthia-fleury-technologie-hopital-soin)* ([cache](/david/cache/ebfe559ad0ce2fb28b3cdeb5e299766a/))</cite>

Il serait intéressant de faire le parallèle avec l’intégration continue, un linter ou même un simple [compilateur](https://xkcd.com/371/). Dans quelle mesure la confection de ce soin à une machine nous permet de nous détacher d’une part de crasse inavouable que l’on a produite ? Il semblerait que l’on ait encore besoin d’une touche d’humanité en fin de chaîne lors des revues de code, mais jusqu’à quand ? Et — encore plus intéressant — ajoutera-t-on alors une nouvelle étape nécessitant une présence humaine ou pourra-t-on se satisfaire de cette nouvelle forme d’empathie ?

Il y aurait un rapprochement/détachement éthique à faire sur cette lente prise de recul vis-à-vis du code que je ne fais qu’effleurer…

Il serait redondant de parler de programmation assistée par ordinateur mais c’est ce qui va forcément se démocratiser à l’instar des combinaisons homme-machine qu’il peut aujourd’hui y avoir dans le domaine des échecs (et prochainement du go). Quelle sera alors la part de responsabilité *dorénavant partagée* qui sera attribuée à l’humain ? Est-ce que cette « assistance » sera en mesure de soulever des problématiques éthiques face à certaines instructions ? Les algorithmes de [machine learning](/david/stream/2018/02/02/) ne sont qu’un embryon de ce qui arrive, si tant est que l’on soit encore [en capacité physique](/david/stream/2018/01/07/) de l’appréhender.