title: Coquilles vides

> JAMStack est un véritable changement de paradigme. Le site Web servi au visiteur devient plus que jamais une coquille dans lequel des services, qu’ils soient auto-hébergés ou tiers, sont dynamiquement injectés. Il est même possible de s’appuyer sur plusieurs services pour un seul objectif et passer de l’un à l’autre en cas d’indisponibilité ou pour maximiser la performance.
> 
> <cite>*[Meilleure UX, meilleures performances : la nouvelle donne du web statique](https://borisschapira.com//2018/02/site-statique-performance-web/)* ([cache](/david/cache/ff210758520a85e3e8d4102ef925b6ea/))</cite>

Ou comment en venir à complexifier une HTMLStack qui marche depuis 30 ans. Servir une page web avec du contenu est un tel changement de paradigme que même des projets comme [The Pastry Box Project](https://the-pastry-box-project.net/) se vautrent lamentablement et n’arrivent pas à afficher du contenu lorsqu’on bloque une ressource distante…

Si vous partez sur JavaScript et des API, essayez au moins d’afficher le contenu pertinent lorsque ces dépendances sont cassées pour [tout un tas de raisons valables](/david/blog/2017/without-javascript/). Que votre MISStack m’affiche plus vite une page blanche m’importe peu (relisez cette phrase en anglais j’ai la flemme de tout réécrire juste pour la blague).