title: Technical choices
lang: en

> There’s an assumption in this decision that websites are being made by professionals who will know how to switch to HTTPS. But the web is for everyone. Not just for everyone to use. It’s for everyone to build.
>
> One of my greatest fears for the web is that building it becomes the domain of a professional priesthood. Anything that raises the bar to writing some HTML or CSS makes me very worried. Usually it’s toolchains that make things more complex, but in this case the barrier to entry is being brought right into the browser itself.
> 
> <cite>*[Ends and means](https://adactio.com/journal/13498)* ([cache](/david/cache/55056ddd1dbc3d27345fdb253c4aaeeb/))</cite>

I [share](/david/stream/2018/02/11/) that fear. *Deeply.*

It’s up to us — developers — to be more eloquent on [inclusive components](https://inclusive-components.design/#components) rather than on [yearly brand new JavaScript toolchains](https://www.telerik.com/blogs/how-to-javascript-in-2018) ([cache](/david/cache/0b71ff2646d3188a520822252420844f/)). It looks anecdotal but it’s not. The [technologies we accept](https://ethanmarcotte.com/wrote/i-for-one/) ([cache](/david/cache/7636eb63000e955229ba3abdf967d75a/)) are changing us. Our *technical* attention is somehow stolen from us, focused on building tools reflecting an elitist world instead of contributing to a learn-to-learn open platform like the web.

Call this romantic nostalgia, I call it *meaning*.