title: Bien ou lien ?

> Dans cette même perspective, qualifier les données d’intérêt général, c’est aussi ne pas laisser s’échapper le caractère profondément politique de leur usage : c’est réaffirmer la dimension sociétale de nos usages individuels et collectifs. Aborder les données par le prisme de la propriété comme le voudrait Génération Libre, c’est faire précéder le bien (la donnée produite) – qui de fait n’est pas directement produit par nos usages – au lien, qui pourtant est premier dans nos usages et qui les anime. **Nos usages expriment d’abord la volonté du lien, d’un rapport au monde (des services connectés) et non pas la volonté du bien, c’est à dire la volonté de production ou de propriété sur ce monde.**
> 
> <cite>*[Pour une protection sociale des données personnelles](https://scinfolex.com/2018/02/05/pour-une-protection-sociale-des-donnees-personnelles/)* ([cache](/david/cache/9864515dd75cc56ef3bfe0f57e0d4cb6/))</cite>

De quels usages parle-t-on ici ? De celui qui consiste à ne jamais être à plus d’un clic d’un supermarché ? De celui qui traite nos relations comme des marchandises ? De celui qui pollue la planète de manière détournée ? À quel point ce lien est-il fragilisé par ce rapport au bien qui fait perdre toute connaissance, toute estime de soi ?

Des services connectés mais à quelles fins ? Je suis de moins en moins sûr que notre rapport au monde ait besoin de connexions. En tout cas pas forcément celles passant par le Web. Les données personnelles n’ont besoin ni de protection, ni de monétisation, elles ont besoin d’être comprises. Dans leur génération, dans leur transmission, dans leur croisement et dans leur stockage.

Être un citoyen du net c’est devenir conscient de ceci : notre comportement enthropique génère des données en permanence, leur agitation est telle qu’elles ne peuvent être contrôlées. Dès lors, il s’agit de réduire leurs émissions à la source en ayant une attitude frugale vis-à-vis de notre implication numérique.
