title: Décroissance imposée

> Pour éviter le winner-take-all, nous devons combattre le mimétisme et en même temps contrer cette loi fondamentale des réseaux. Dès qu’une structure grandit, une instance régulatrice doit encadrer sa croissance pour éviter l’apparition de structure monstrueuse à caractère potentiellement totalitaire. Cela signifie qu’une organisation totalement décentralisée n’est pas la solution. Une telle organisation implique presque mécaniquement l’apparition de potentats, c’est d’autant plus vrai que cette structure est petite (la dictature est la forme optimale d’organisation quand il s’agit de résoudre des problèmes simples). Reste à imaginer une instance régulatrice, une sorte d’État, qui ne serait pas centralisée. Peut-être devons-nous imaginer des réseaux qui se contrôlent les uns les autres.
> 
> <cite>*[Pourquoi internet est-il brutal ?](https://tcrouzet.com/2018/03/09/pourquoi-internet-il-est-brutal/)* ([cache](/david/cache/604ff936abe62108a87486dd1bc8a6e0/))</cite>

Et si l’on ne laissait pas la structure grandir justement ? Imaginons qu’une entreprise ne puisse pas avoir plus de 50 personnes en son sein et/ou qu’une ville ne puisse pas avoir plus de 50000 habitants pour permettre d’avoir des assemblées constituantes.

Les réseaux de routes, d’interactions, de pensées sont complètement remodelés et la centralisation devient caduque. Qui peut réguler cela ? Chacun de nous en entretenant la vision du monde que nous voulons individuellement et collectivement.