title: Apprentissage et analyse de textes

> En parallèle de cours hyper techniques sur le langage XML et le format EPUB, je refuse donc d’abdiquer les fondamentaux qui consistent à lire, réfléchir et écrire, si possible les trois en même temps. Or il faut adapter l’environnement à chaque nouvelle activité. On est bien d’accord que la littératie numérique ne s’apprend pas au tableau mais sur un écran. En revanche, pour la littératie tout court, la souplesse du papier, du crayon et de la voix reste imbattable en matière de simultanéité. Toute l’énergie que j’aurais pu disperser dans différentes activités et technologies, je l’ai concentrée dans le texte : en préparant soigneusement mon analyse des arguments, la méthodologie transmise aux étudiants et surtout en peaufinant la mise en page. Car si non seulement ils sont coincés devant un bout de papier mais que ce dernier est moche et chiant à annoter, alors c’est doublement l’échec : lorsque tout tourne autour d’un matériau unique, on ne peut pas se permettre que celui-ci pique les yeux et entrave la réflexion.
> 
> <cite>*[Épisode VIII : Les Derniers Écriveurs](https://arthurperret.fr/2018/02/16/episode-viii-les-derniers-ecriveurs/)* ([cache](/david/cache/d8357e842f27b827276e174fd584e4ba/))</cite>

Approche qui m’inspire grandement pour de potentielles futures [transmissions](/david/pro/enseignement/). Ne surtout pas se limiter à la technique en étendant les champs de réflexions, se laisser dépasser par de nouvelles énergies, grandir ensemble.

> Si apprendre, c’est devenir libre, alors apprendre à d’autres à apprendre, c’est favoriser les conditions d’émergence de cette liberté. Or la philosophie fondamentale pour moi est la même qu’en jazz : il y a une logique dont on se joue, une partition qu’on déjoue, un jeu autour des bords du cadre. Il faut donc d’abord poser ledit cadre. Être enseignant-chercheur, c’est bâtir ce cadre tout en le repoussant de l’intérieur. C’est épuisant. C’est grisant. C’est de l’équilibrisme.
>
> <cite>*[Ibid.](https://arthurperret.fr/2018/02/16/episode-viii-les-derniers-ecriveurs/)* ([cache](/david/cache/d8357e842f27b827276e174fd584e4ba/))</cite>