title: Culture pillars
lang: en

> Why is culture so important to a business? Here is a simple way to frame it. The stronger the culture, the less corporate process a company needs. When the culture is strong, you can trust everyone to do the right thing. People can be independent and autonomous. They can be entrepreneurial. In organizations (or even in a society) where culture is weak, you need an abundance of heavy, precise rules and processes.
> 
> <cite>*[Strong culture = less process](http://themaninblue.com/2018/03/14/strong-culture-less-process/)* ([cache](/david/cache/aa58c0fcd1fd117a3ca8c3630fadd51e/))</cite>

In my attempt to [find the “right” people locally](/david/stream/2018/02/01/), I came across an opportunity to initiate a new community. It’s interesting how a couple of persons can initiate a new micro-culture from scratch. I realized that even non-technical people will fallback on tools rather than values to bring together a group of enthusiasts. I don’t know if it is a lack of maturity or something (almost) concrete to rely on at first or whatever else.

Tools are only empowering values. The more you give them energy at first, the less time you will have to discuss important things.