title: Pouvoir et données

> **C’est donc un nouveau type de pouvoir qui apparaît ?**
>
> Oui. **Il n’y a même plus la place pour un rapport de pouvoir.** Le pouvoir est une pure puissance spéculative. Celui qui détient les données acquiert un pouvoir de production de l’avenir. L’objet du capitalisme numérique n’est plus l’argent, car l’argent instaure encore une distance entre le signe et la chose. Le numérique est totalement clos sur lui-même.
>
> **Il s’agit donc également d’une crise de la représentation ?**
>
> C’est une **pathologie de la norme**. Il n’y a plus rien à représenter, plus de distance critique, tout est dans les données. La norme ne préside plus la récolte des données, elle émane des données et de leur traitement.
> 
> <cite>*[Antoinette Rouvroy: "À mon sens, Zuckerberg est dépassé"](https://www.lecho.be/opinions/general/antoinette-rouvroy-a-mon-sens-zuckerberg-est-depasse/9995228.html)* ([cache](/david/cache/d646900dc9299b3f33e5facdf4009fab/))</cite>

Ce *« pouvoir de production de l’avenir »* est fascinant à plus d’un titre :

* si la donnée produit l’avenir, *quid* d’une erreur de collecte ?
* si la donnée produit l’avenir, elle devient rapidement la résultante de sa propre production ;
* si la donnée produit l’avenir, tenter de se soustraire à sa collecte influe en direction d’un avenir probablement indésirable ;
* si la donnée produit l’avenir, chaque don devient-il un acte politique au même titre que le vote ?

À mettre en relation avec la pertinence [de moins en moins fantasmée](/david/stream/2018/03/22/) des *shadow profiles* :

> …the ability to repeatedly and accurately predict the text of individuals provides considerable value to the providers of social media, allowing them to develop profiles to identify and track individuals and even manipulate information exposure. That information is so strongly embedded socially underscores the power of the social network: by knowing who are the social ties of an individual and what are the activities of those ties, our results show that one can in principle accurately profile even those individuals who are not present in the data. 
>
> <cite>*[Information flow reveals prediction limits in online social activity](https://blog.acolyer.org/2018/03/26/information-flow-reveals-prediction-limits-in-online-social-activity/)* ([cache](/david/cache/5478d4d735fed6ff9754692d05848200/))</cite>