title: Strong opinions
lang: en

> A couple years ago, I was talking the Institute’s Bob Johansen about wisdom, and he explained that – to deal with an uncertain future and still move forward – they advise people to have “strong opinions, which are weakly held.” […] Bob explained that weak opinions are problematic because people aren’t inspired to develop the best arguments possible for them, or to put forth the energy required to test them. Bob explained that it was just as important, however, to not be too attached to what you believe because, otherwise, it undermines your ability to “see” and “hear” evidence that clashes with your opinions.
> 
> <cite>*[Strong Opinions, Weakly Held](http://bobsutton.typepad.com/my_weblog/2006/07/strong_opinions.html)* ([cache](/david/cache/c804a7d9f07b6005718f1de0a577e744/))</cite>

That is a piece of advice I try to follow: admitting some patterns to go forward, finding inconsistencies, rearranging ideas without certitudes, digging again. This comes probably from my scientific background even if Science is quite bad on the weak holding side.

The Web is also made of strong opinions at a given time before they get outdated by new approaches. Maybe we have to accept that it is our way of evolving as a species even if it is violent and increases inequalities.