title: Speed and tools
lang: en

> This emphasis on speed has also dictated the shape of our tools.
>
> Abstraction and modularisation enable products to be built quicker. This has led to the development of component-oriented frameworks like Angular, React and Vue. At the same, designers are starting to adopt similar modular approaches. While this alignment is encouraging, I worry that design is increasingly becoming a servant to the needs of the engineer rather than those of the user; the question is always "should designers learn to code", never the other way round.
>
> There is also a growing sense that these tools are being adopted primarily for the benefit of internal team dynamics – the rise of the term ‘developer experience’ being just one signifier.
> 
> <cite>*[Fantasies of the Future: Design in a World Being Eaten by Software](https://paulrobertlloyd.com/talks/2018/04/create_leicester)* ([cache](/david/cache/c8553ebc8b9c2d810651ca58ecfe8356/))</cite>

I worry too, focusing on fancy tiny modules to avoid the ugly big picture. Today, the question must be “should designers AND coders learn about ethics?”. And the answer is yes, definitely.

At last.