title: (Pacer)poles review
lang: en

> Conventional poles and sticks are not hand specific but offer the same shaped handle for both left and right hands to use – so your joints are awkwardly aligned, adapting to grip the same profile. Trying to compensate for this poor alignment can produce red marks (friction) on the palm and wrist, as your hand imperceptibly twists and rubs against the pole on the ground. This friction is proof of wasted power and effort. When the web sling is used instead then the hand is suspended behind the pole; relying on indirect control of the shaft by having to press down on the strap (tensile and tortional loading) to pull down on the top of the pole for the final thrust is far from efficient - wasting power with every stride. Any one of these actions as well as causing possible discomfort reduces your upper body’s potential to have a real impact on performance. It's not until you try a different system that you realise what you have been missing - and is why many experienced outdoor folk are converting to Pacerpoles.
> 
> <cite>*[Shaping the future](http://www.pacerpole.com/background/shaping-the-future)* ([cache](/david/cache/6ce2e739deab896969a4ac4fd786d05c/))</cite>

I bought a pair of [Pacerpoles 3-section Carbon](http://www.pacerpole.com/product/carbon-fibre-pacerpole) poles back in February, 2011 to walk along the GR20 in Corsica. They are definitely not the lighter option but they really changed my posture while hiking/snowshoeing/whatever, even when each gram count like alpinism they were good friends. A couple of reasons why I love them:

1. you can push instead of pulling and it uses the same muscles as when I swim freestyle, I end up being way less tired, especially after a few days
2. there is a grip below the handle allowing to grab it on one side while keeping the other hand on the handle when you are in a steep ascent/descent
3. you can change the baskets according the ground you will be pushing on, like… snow!
4. you can adapt the size quickly to be effective both in ascent and descent and crossing a river and so on
5. you can quickly assemble the security cords given their elasticity to put them across your backpack without even removing it, really useful when there is a climbing section which requires your hand (there used to be an animation on their website but maybe in Flash so I don’t see it anymore? The website hasn’t changed since then! #rustyweb)
6. after seven years, they did not broke even in pretty harsh conditions, you can order spare pieces though which is great and rare enough to be mentioned

Go [check out their website](http://www.pacerpole.com/), there is no affiliation whatsoever, just a good product that lasts :-).
