title: REconomie

> Face à ce déclin, il faut se préparer à sélectionner des technologies appropriées, ici au nombre de sept et à les diffuser dès à présent au sein de la société.
>
> * Le jardinage biologique intensif […]
> * Le solaire thermique – plutôt que le photovoltaïque – […]
> * Le chauffage au bois, complémentaire du chauffage solaire […]
> * Des soins de santé requérant beaucoup moins d’énergie […]
> * Une impression typographique et des technologies associées […]
> * La radio low-tech à ondes courtes […]
> * Des mathématiques libres d’ordinateur […]
>
> Les exemples qui précèdent traduisent tant la simplification que la relocalisation d’un ensemble de techniques. D’où le néologisme « REconomie », qui désigne l’ancrage de l’économie dans les limites des ressources disponibles et dans une échelle locale à long terme, sur la base d’activités et de métiers repensés à l’aune de la grande descente énergétique.
>
> <cite>*[Petit traité de résilience locale](http://www.eclm.fr/ouvrage-372.html) ([PDF, 429Ko](/static/david/stream/petittraitederesiliencelocale.pdf))*</cite>

Une liste à explorer, si je ne devais choisir qu’une seule des technologies, ce serait l’impression typographique. Par affinité mais aussi pour ce thème de la transmission qui m’est cher. Si chaque personne pouvait imprimer 20 pages web, quelles seraient-elles ?

Une autre chose que je retiens de ce petit traité, c’est qu’il vaut mieux éviter une grosse ville qui se retrouvera rapidement sans nourriture considérant les flux tendus actuels. Si ça arrive, je vois actuellement deux options :

1. se diriger vers la ferme bio qui nous fournit en paniers bio mais on risque d’être nombreux ;
2. aller dans un parc naturel pour sa population élevée en animaux ?

L’idéal étant bien sûr de faire déjà partie d’un hameau solidaire, éco-responsable, auto-suffisant, etc avec des personnes pluri-disciplinaires et complémentaires.

Dans les métiers utiles énoncés, ceux liés à l’agriculture et à l’artisanat. Est-il besoin de préciser que de savoir produire des pages HTML devient rapidement inutile ?

*Au passage, j’ai découvert les [Jardins de la victoire](https://fr.wikipedia.org/wiki/Jardin_de_la_victoire) et leur impact non négligeable…*

*Réponse de Karl: [Faut-il tuer le poète ?](http://www.la-grange.net/2018/05/16/poete) ([cache](/david/cache/a949b9a480e5b9faa1664fecb383eff3/))*