title: Accueillir les émotions

> La première étape du Travail qui relie est d’arriver à ressentir de la gratitude. Car celle-ci s’apparente à un mélange de merveilleux, de remerciement et d’appréciation de la vie (selon le psychologue Robert Emmons). Ressentir de la gratitude est l’un des meilleurs moyens (et des plus faciles) de se sentir mieux immédiatement, comme nous le montrent toutes les grandes pratiques méditatives. C’est comme se mettre une bouée psychologique qui constituerait une « alternative rafraîchissante à la culpabilité ou à la peur comme source de motivation », sans compter que « cela renforce notre résilience, et nous rend plus forts face à des informations perturbantes ». S’ancrer de prime abord dans la gratitude permet de mieux gérer la deuxième étape, c’est-à-dire l’accueil des émotions négatives…
>
> Lorsque la planète, les êtres vivants ou d’autres humains subissent des assauts, nous « souffrons avec » eux. C’est la signification profonde de la compassion (souffrir avec), seuls les psychopathes y échappent. « Cette douleur est le prix de la conscience dans un monde menacé et souffrant. » Mais, ajoute Joanna Macy, « dans tous les organismes, la souffrance a une finalité : celle d’un signal d’alarme. Non seulement elle est naturelle, mais c’est une composante indispensable de notre guérison collective ». La clé n’est donc pas de refouler cette souffrance, mais de l’exprimer et de l’accueillir, pour aller de l’avant. Elle n’est pas le signe d’un dysfonctionnement, elle est au contraire la marque d’un organisme sain !
> 
> <cite>*[Petit traité de résilience locale](http://www.eclm.fr/ouvrage-372.html) ([PDF, 429Ko](/static/david/stream/petittraitederesiliencelocale.pdf))*</cite>

1. Gratitude *puis* souffrance individuelle.
2. Partage *puis* soulagement collectif.
3. Mise en réseau *puis* résilience commune.