title: Pair-à-peers
lang: en

> The Canadian Digital Service is focused first and foremost on delivery: building simple, easy to use services directly with federal departments. We learn by doing, and we use this experience to keep our work firmly grounded in practical experience.
> 
> <cite>*[What we do](https://digital.canada.ca/how-we-work/)* ([cache](/david/cache/335e325f88300d5ac6285b1400221c8e/))</cite>

I had the chance to visit the [Canadian Digital Service](https://digital.canada.ca/) today which is very close — both in the intentions and the culture — to [Betagouv](https://beta.gouv.fr/). A good occasion to share our respective experiences regarding the way we address a problem and try to solve it with and for citizens. What was especially relevant were the differences in the processes and the subsequent outcomes but also the way we handle remote working or how we consider a success/failure for a given product. We didn’t have much time to go into details but there is definitely a transatlantic link to be made upon that first contact.