title: Ready to go
lang: en

> No matter what framework or method your management thinks they are applying, learn to work this way:
>
> * Produce running, tested, working, integrated software every two weeks, every week. Build your skills until you can create a new fully operational version every day, twice a day, multiple times a day.
> * Keep the design of that software clean. As it grows, the design will tend to become complex and crufty. Resist and reverse this tendency consciously, refactoring in tiny continuous steps, all the time, so that your rate of progress is as steady and consistent as possible.
> * Use the current increment of software as the foundation for all your conversations with your product leadership and management. Speak in terms of what’s ready to go, and in terms of what they’d like you to do next.
>
> This is the development team’s best hope for a reasonable life. By keeping the software always ready to go, we can hit any deadline with the best possible result. “Is today the deadline? Here’s what we’ve got, it’s ready to ship.”
> 
> <cite>*[Developers Should Abandon Agile](https://ronjeffries.com/articles/018-01ff/abandon-1/)* ([cache](/david/cache/d1dabe623f3241db4d96222dbd6cf9b1/))</cite>

That is why I made it a quite strong engagement on my [professional identity](http://larlet.com/): “pre-production from day 3” is key to be able to iterate with a person not familiar with code or running a shell command. From my experience, displaying a new version of a web page in a matter of second(s) makes the difference to quickly validate feedback and align misunderstood positions.
