title: Simulation inverse

> À terme et dans la pratique, une des solutions d’amélioration du modèle proposé par mon tuteur, Serge Fenet, est d’exécuter une *simulation inverse* depuis un état voulu dans le futur pour trouver des comportements à adopter dès aujourd’hui, ce qui se déroulerait en deux temps :
>
> 1. La simulation inverse à partir de l’état cherché, qui donnerait une multitude de points de départ en fonction des incertitudes
> 2. La simulation normale à partir de tous les points de départ trouvés précédemment. On trouverait ainsi le rayon d’action qu’on aurait, et dans quelle mesure on pourrait aboutir à un avenir souhaitable.
> 
> <cite>*[Du Vensim au Python](https://broco.ga/python.html)* ([cache](/david/cache/ec4d74dd36e0dd7c730a567078e26e49/))</cite>

Le [modèle World3](https://fr.wikipedia.org/wiki/World3) permet de simuler ce qu’il adviendra du monde au cours des prochaines années. Le souci, c’est que le résultat reste pertinent après plusieurs décennies et… qu’il rend compte d’un [effondrement](/david/blog/2018/commodite-effondrement/) prochain (en gros au cours de deux prochaines décennies).

L’approche tentée de voir ce que l’on pourrait modifier aujourd’hui pour arriver à un avenir souhaitable permettrait peut-être d’influer politiquement sur chacun de nous et d’agir en connaissance de cause.

*Un peu d’optimisme ne fait pas de mal.*