title: Bug-out drive

> Nous voici aussitôt à échanger des bidouilles techniques pour maintenir le réseau après effondrement… Mais pour savoir quoi reconstruire, si on se demandait d’abord : qu’est-ce qui nous manquerait le plus, si le Web n’existait plus ? La réponse est unanime : Wikipédia ! Le Web est avant tout une source de connaissance, une énorme encyclopédie partagée… Pour moi c’est aussi, ajoutais-je, un lien entre les gens : au delà de l’accès à une connaissance gigantesque, au delà de l’aspect social, Internet m’a permis de rencontrer des personnes extraordinaires, stimulantes et inspirantes, que je n’aurais pas croisées autrement et que je perdrais sans cela. C’est ce qui me manquerait, insupportablement. C’est aussi ce qui motive mon attachement au Web aujourd’hui. Et vous, qu’est-ce qui vous manquerait le plus, si le Web venait à disparaître demain ?
> 
> <cite>*[Sud Web 2018](http://romy.tetue.net/sudweb-2018?lang=fr)* ([cache](/david/cache/debb6e253ed24f58caf9e8f0a440e633/))</cite>

C’est une question qui me trotte en tête depuis que je m’intéresse à l’[effondrement](/david/blog/2018/commodite-effondrement/), d’où l’idée du pendant au [Bug-out bag](https://en.wikipedia.org/wiki/Bug-out_bag) cher aux suvivalistes mais appliqué aux données numériques *collectives*.

J’ai recensé plusieurs pistes pour l’instant et je vous laisse ajouter les vôtres :

* les [archives ZIM](http://www.openzim.org/wiki/OpenZIM) de [wiki(pedia|books|etc)](http://download.kiwix.org/zim/) ainsi qu’un lecteur comme [Kiwix JS](https://github.com/kiwix/kiwix-js) pour y accéder ;
* la [Public Git Archive](https://blog.sourced.tech/post/announcing-pga/) contenant 3TB de codes en tout genres issus de Github ;
* le contenu de [Software Heritage](https://archive.softwareheritage.org/) qui ne semble pas être téléchargeable mais uniquement consultable via l’API ;
* l’[IdeasBox](http://www.ideas-box.org/) de [Bibliothèques Sans Frontières](https://www.bibliosansfrontieres.org/ideas-box/) dont le [code est en Python/Django](https://framagit.org/ideascube/ideascube) ;
* enfin une de mes idées que je n’ai jamais pris le temps de mettre en application serait d’utiliser l’API de [data.gouv.fr](https://www.data.gouv.fr/) pour créer un gros dépôt [Git LFS](https://git-lfs.github.com/) stockant l’intégralité des données ouvertes prêtes à être emportées.

Les données sont là, il reste à scripter le liant pour les rassembler et pouvoir les consulter/enrichir/distribuer dans un contexte de faible énergie.

*Et de me rendre compte que [Yohan](http://yohanboniface.me/) et [Alexis](https://blog.notmyidea.org/) explorent ces pistes depuis bien plus longtemps que moi et m’en parlent sans que j’ai jusqu’alors eu le déclic.*