title: Conflits structurels

> Les conflits interpersonnels sont normaux et prévisibles, mais à mon avis, dans le cas de communautés qui échouent, la plupart des conflits structurels auraient pu être évités ou minimisés si les fondateurs avaient au départ respecté six éléments essentiels :
> 
> 1. Définissez votre vision de la communauté et rédigez un texte qui la présente. […]
> 2. Choisissez un processus de prise de décision équitable et participatif convenant à votre groupe. […]
> 3. Établissez des ententes claires… par écrit. (Y compris en matière de personne morale permettant à votre groupe de posséder une propriété.) […]
> 4. Développez de bonnes aptitudes en communication et en processus de groupe. […]
> 5. En choisissant cofondateurs et nouveaux membres, ciblez la maturité affective. […]
> 6. Cultivez les habiletés mentales et émotionnelles requises. […]
> 
> Les fondateurs de communautés tendent à être des spécialistes quand il leur faudrait être des généralistes.
> 
> <cite>*Vivre autrement*, Diana Leafe Christian</cite>

Il serait intéressant de voir quels points ajouter pour les communautés en ligne. [Clay Shirky mentionne des écueils spécifiques](/david/stream/2018/01/29/) comme le frein à la participation ou une limite de taille. Il y aurait à mon avis une dimension cognitive/émotive à explorer pour pouvoir s’impliquer sans que cela porte atteinte à sa propre intégrité.