title: Read/write Web
lang: en

> Triggered by some of the previous postings on RSS, I started thinking about what my ideal set-up for RSS reading would be. Because maybe there’s a way to create that for myself.
> 
> <cite>*[My Ideal RSS Reader](https://www.zylstra.org/blog/2018/07/my-ideal-rss-reader/)* ([cache](/david/cache/fd2066b73ae54a86d6bcff7e981a6acd/))</cite>

Really interesting ideas here. I’m still thinking about an evolution of both my reading and publishing tools. My ideal setup would be like a browser for RSS/uncluttered contents that I can annotate then optionally publish as a new feed, a webpage and/or as a mailing list ([because](https://medium.com/@davepell/newsletters-are-immortal-9887b1a5dc6a) ([cache](/david/cache/f184efba791880dda10a02b3f9fafec2/))).

It looks pretty basic and still I can’t find a self-hosted service doing that. So maybe it’s time to “create that for myself”. I already have the first 80% with my custom made tool for publishing/caching here. It remains the last 80% though :-).

> When Google got out of the RSS game, those of us who remained realized that yes, we can survive without them. Five years later, RSS is still the best, most unfiltered way to get content you want. There’s a greater diversity of choices and no one company dominates everything. So let’s stop hoping Facebook or Twitter or someone else will do our job for us. Let’s stop waiting for someone to tell us what we want to read. Let’s stop publishing what they want us to publish. We can do better without them.
>
> <cite>*[Thanks, Google!](http://blog.theoldreader.com/post/176457763584/thanks-google)* ([cache](/david/cache/3e233c1e10bcdcf9bb23413e052ff46a/))</cite>