title: Conditions de subsistance

> Êtes-vous capables de définir ce qui vous permet, vous, de subsister ?
>
> Si oui, alors je prétends que la liste que vous pouvez dresser de vos conditions de subsistance définit le territoire que vous habitez. Peu importe si vous devez y inclure des éléments répartis sur la Terre entière. Ce n’est pas l’espace qui définit un territoire mais les attachements, les conditions de vie. Et j’ajouterais que vous avez un territoire si vous pouvez le visualiser et, bien sûr, que vous tentez de le faire prospérer et de le défendre avec et contre d’autres qui veulent se l’approprier.
>
> Des questions liées : subsistance, visualisation, protection et défense. Mais supposez que vous n’ayez aucune idée précise de ce qui vous permet de subsister, ou une idée tellement abstraite que vous restiez suspendu en l’air, pratiquement hors sol, quand je vous pose la question : « Qui êtes-vous, que voulez-vous, où habitez-vous ? » Eh bien, je prétends que n’ayant pas de monde concret à décrire, vous êtes devenus incapables de définir vos « intérêts » et qu’ainsi, vous ne pourrez plus articuler aucune position politique vaguement défendable. Je prétends que la situation actuelle de retour général à l’Etat-nation derrière des murs vient directement de cette totale impossibilité de préciser quels intérêts on défend. Comment avoir des intérêts si vous ne pouvez pas décrire votre monde ?
> 
> <cite>*[La libellule et la muraille.](http://affordance.typepad.com/mon_weblog/2018/08/la-libellule-et-la-muraille.html)* ([cache](/david/cache/2e6e9c1bb8bb61aebc1754990e70c6a9/)) — En vrai [Bruno Latour](https://www.lemonde.fr/series-d-ete-2018-long-format/article/2018/07/20/il-faut-faire-coincider-la-notion-de-territoire-avec-celle-de-subsistance_5334260_5325928.html) cité par Olivier Ertzscheid mais je n’ai pas accès à l’article complet sur le monde…</cite>

Il faut que je creuse cette notion là lors de ma [prochaine escapade](/david/bushcraft/) car elle me semble essentielle pour comprendre certains des enjeux.