title: Serment d’Hippocrate

> Les deux initiatives s’inspirent du serment d’Hippocrate que les médecins prêtent à la fin de leurs études. Ce rite de passage qui a plus valeur morale que portée juridique (par rapport au code de déontologie par exemple) rappelle aux médecins qu’ils ont des obligations légales, morales et éthiques. Mais, comme l’explique très bien l’écrivain et médecin Martin Winckler dans l’édifiant *Les brutes en blanc* (2016), son ouvrage sur la maltraitance médicale, l’éthique n’a cessé d’évoluer. Dans le serment d’Hippocrate originel, il est ainsi interdit aux médecins d’offrir aux femmes la possibilité d’avorter sans que leur mari l’ait décidé. L’éthique se définit toujours par rapport à la morale dominante… rappelle Winckler. Pour lui, le serment d’Hippocrate derrière lequel se cache le corps médical est devenu une barrière à l’évolution des pratiques éthiques (comme de reconsidérer les questions de fin de vie ou de maltraitance). Le serment ne protège pas de la culture propre à chaque discipline, et le prêter ne protège pas de l’asymétrie de la relation entre le médecin et le patient, pas plus qu’elle ne protège de l’asymétrie entre le système de calcul et le calculé. Les règles de conduite ne suffisent pas toujours à créer des repères moraux.
> 
> <cite>*[Concrètement, comment rendre les algorithmes responsables et équitables ?](http://www.internetactu.net/2018/07/19/concretement-comment-rendre-les-algorithmes-responsables-et-equitables/)* ([cache](/david/cache/8d647be8b3060ad93349f551fe8a8cbd/))</cite>

Un précieux rappel pour celles et ceux qui voudraient appliquer un serment (ou assimilé) aux professions autour du développement. Le risque est de ne plus utiliser son cerveau, ses convictions et son expérience pour déterminer ce qui est moralement acceptable ou pas.

*Il y a une certaine ironie à vouloir appliquer une règle se rapprochant d’un algorithme pour réguler… les algorithmes :-).*