title: Douleur enfouie

> Selon les psychologues, pour devenir un adulte en santé sur le plan affectif, l’être humain doit avoir certains de ses besoins émotionnels fondamentaux — outre la nourriture, l’eau, la chaleur, etc. — comblés comme nourrisson et comme enfant ; par exemple, être soigné, recevoir des preuves d’amour et d’affection, être accepté, valorisé et respecté, ressentir de l’empathie et forger des liens profonds. Si le nourrisson ou l’enfant n’est pas suffisamment soigné et aimé, ces besoins seront lestés d’une charge importante associée à la douleur de la perte, laquelle génère la peur inconsciente de ne jamais recevoir suffisamment de soin et d’affection. C’est ainsi que la douleur enfouie consécutivement à l’insatisfaction d’un besoin émotionnel pourra déclencher un conflit dans une communauté 20, 30 ou 40 ans plus tard.
> 
> Le problème ne réside pas dans le fait d’avoir profondément enfoui des besoins émotionnellement chargés. Il réside plutôt dans le fait de croire que la communauté y répondra. Ce qui ajoute une aspérité supplémentaire au conflit, c’est l’exigence tacite et silencieuse que la communauté ou les autres membres doivent fournir ce qui semble manquer. Voilà pourquoi les discussions qui, en surface, semblent porter sur les idéologies, les priorités ou les valeurs peuvent s’avérer si intenses. Je pourrais croire que la vie communautaire signifie d’accorder de la valeur au fait d’inclure (parce qu’enfant, j’ai désespérément eu besoin d’être accepté et que je ne l’ai jamais été) ; vous pourriez être d’avis que la vie communautaire doit permettre à chacun d’être libre de faire ce qu’il veut (parce qu’étant jeune, vous avez désespérément voulu être autonome sans pouvoir y parvenir). Et nous voilà en train de nous disputer férocement sur la signification de ce qu’est la « communauté ».
> 
> <cite>*Vivre autrement*, Diana Leafe Christian</cite>

Toute ressemblance avec nos comportements en ligne serait bien évidement fortuite. Une communauté mise en place par des personnes se réfugiant dans la technique faute d’acceptation, qui aujourd’hui en appelle à davantage d’inclusion, ça me rappelle vaguement un truc quand même. 

*#autocritique*