title: (Sur)Vivre

> C’est avec les missiles V2 issues de la technologie balistique nazie que l’armée américaine peut en 1946 mesurer les radiations solaires au-dessus de la couche d’ozone et en montrer le rôle protecteur. Pour guider les missiles, il faut mieux connaître les paramètres de l’atmosphère et du géomagnétisme. Pour sillonner et maîtriser les océans, il faut développer l’océanographie des grands fonds. Pour surveiller le mouvement des sous-marins adverses, il faut repérer où et quand ils peuvent émerger et donc observer par satellite les glaces des pôles et leur fonte. Comme l’ont montré les historiens, une grande partie des observations scientifiques du globe furent des sous-produits de programmes militaires et d’espionnage. Les idéologies, les savoirs et les techniques dominantes de la guerre froide nous ont donc légué un certain imaginaire de la Terre. En 1958, dans *Condition de l’Homme moderne*, Hannah Arendt ouvrait son prologue par ne réflexion sur la signification philosophique de Spoutnik. Arrachement de l’Homme d’une « Terre Mère de toute créature vivante », de son berceau terrestre originel pour s’en détacher et le regarder en surplomb. Elle y voit un déni moderniste de la condition humaine, une « révolte contre l’existence humaine telle qu’elle est donnée, cadeau venu de nulle part (laïquement parlant) et qu’il veut échanger contre un ouvrage de ses propres mains ». Cette remarque définit l’Anthropocène : une humanité abolissant la Terre comme altérité naturelle, pour l’investir entièrement et la transformer en une techno-nature, une Terre entièrement traversée par l’agir humain. Comme si seul ce qu’*Homo Faber* fabrique avait véritablement de la valeur. Arendt dénonce cette « instrumentalisation du monde et de la Terre, cette dévaluation sans limite de tout ce qui est donné ».
> 
> […]
> 
> Penser l’Anthropocène, c’est enfin abandonner l’espoir d’une « sortie de crise ». La crise est derrière nous, dans ce moment bref et exceptionnel de croissance industrielle. L’Anthropocène est un point de non-retour. Il faut donc apprendre à y *survivre*, c’est-à-dire à stabiliser le système Terre dans un état un tant soit peu habitable et résilient, limitant la fréquence des catastrophes, sources de misère humaine. Mais aussi à y *vivre*, dans la diversité des cultures et l’égalité des droits et des conditions, dans des liens qui libèrent les altérités humaines et non humaines, dans l’infini des aspirations, la sobriété des consommations, et l’humilité des interventions.
> 
> <cite>*L’événement Anthropocène*, Christophe Bonneuil et Jean-Baptiste Fressoz</cite>

Lecture dans la lignée de mes réflexions et [discussions](https://mastodon.social/@dav/100744076461985890) actuelles sur la survie et ce que cela signifie hors du contexte actuel.  Encore de nombreuses pistes à explorer pour tenter de conserver un peu d’espoir et être en accord avec mon niveau d’éveil.

*La résilience sans l’isolement, la simplicité sans la souffrance.*