title: Technology and control
lang: en

> So on what can you rely instead? Technology? That’s an even riskier gamble. Technology can help you a lot, but if technology gains too much power over your life, you might become a hostage to its agenda. Thousands of years ago, humans invented agriculture, but this technology enriched just a tiny elite, while enslaving the majority of humans. Most people found themselves working from sunrise till sunset plucking weeds, carrying water buckets and harvesting corn under a blazing sun. It can happen to you too.
>
> Technology isn’t bad. If you know what you want in life, technology can help you get it. But if you don’t know what you want in life, it will be all too easy for technology to shape your aims for you and take control of your life. Especially as technology gets better at understanding humans, you might increasingly find yourself serving it, instead of it serving you. Have you seen those zombies who roam the streets with their faces glued to their smartphones? Do you think they control the technology, or does the technology control them?
> 
> […]
> 
> Coca-Cola, Amazon, Baidu and the government are all racing to hack you. Not your smartphone, not your computer, and not your bank account – they are in a race to hack *you*, and your organic operating system. You might have heard that we are living in the era of hacking computers, but that’s hardly half the truth. In fact, we are living in the era of hacking humans.
> 
> <cite>*[Yuval Noah Harari on what 2050 has in store for humankind](https://www.wired.co.uk/article/yuval-noah-harari-extract-21-lessons-for-the-21st-century)* ([cache](/david/cache/142ad54e4334cb2920ef3fd252ab0cf2/))</cite>

On a positive note, given the context and the lack of action from politics and individuals related to the incoming collapse it’s probably better to have tools to hack lots of people at once. **If technology cannot save us after all, maybe mass manipulation could?**

> If, however, you want to retain some control of your personal existence and of the future of life, you have to run faster than the algorithms, faster than Amazon and the government, and get to know yourself before they do. To run fast, don’t take much luggage with you. Leave all your illusions behind. They are very heavy.
> 
> <cite>*Ibid.*</cite>

You can’t win that race, choosing alternative (slow) paths looks wiser to me. That illusion is indeed heavy, it has the weight of the isolation.

*Less connections, better connections?*

*[Via](https://www.antonsten.com/my-responsibilities/) ([cache](/david/cache/3c605c9d3b0b55969de067908cedf5e0/))*.