title: Soft skills
lang: en

> The future can be a frightening prospect, and I often get people asking me for advice on how they should prepare for the web’s future. Usually they’re thinking about which programming language or framework or library they should be investing their time in. But these specific patterns matter much less than the broader principles of working together, collaborating and coming to agreement. It’s kind of insulting that we refer to these as “soft skills”—they couldn’t be more important.
>
> Working on the web, it’s easy to get downhearted by the seemingly ephemeral nature of what we build. None of it is “real”; none of it is tangible. And yet, looking at the history of civilisation, it’s the intangibles that survive: ideas, philosophies, culture and concepts. 
> 
> <cite>*[The Web Is Agreement](https://adactio.com/articles/14321)* ([cache](/david/cache/22968d175d13a6693433c7c4732469da/))</cite>

As often, terrific talk from Jeremy Keith about the Web. I’m surprised there is no mention of empathy which is key to me to adhere/agree on intangible concepts. Achieving a collective acceptable mindset is taking care of each others and somehow creating a meta-culture. Universality is tough because we cannot afford to have empathy for so much people and thus have to make choices, agreeing with that group of persons over these others. Standards will always be biased, the question is: what is the acceptation point from the public?

*Remember that intangibles which survived are the exception.*