title: À nous la ville

> Nous mettons sur pied un nouveau véhicule politique : le Réseau d’action municipale (RAM). Ni parti ni simple mouvement social, il s’agit d’une plate-forme citoyenne, créative et collaborative visant à dynamiser l’action politique à l’échelle locale par la création de groupes d’action dans n’importe quelle municipalité.
>
> Voici les six grands principes :
>
> 1. **Participation citoyenne directe** : chaque personne, peu importe son sexe, genre, classe, religion ou origine ethnique, a le droit de participer pleinement à la vie publique et de prendre part directement aux décisions collectives qui affectent sa vie.
>
> 2. **Démocratisation à tous les niveaux** : réforme du mode de scrutin, budget participatif, référendum révocatoire, démocratie économique, entreprises collectives, etc.
>
> 3. **Décentralisation des pouvoirs** de décision et d’administration à l’échelle locale et régionale, accompagnée de ressources financières adéquates.
>
> 4. **Solidarité intermunicipale** pour lutter contre la mise en concurrence des territoires, l’austérité et la domination des élites politiques et économiques.
>
> 5. **Justice sociale** pour garantir à chaque personne un égal accès aux ressources matérielles et sociales nécessaires pour mener une vie épanouie.
>
> 6. **Transition écologique** pour favoriser la coopération, le partage, la relocalisation de l’économie, la revitalisation des communautés et la protection du patrimoine territorial.
> 
> <cite>*[Manifeste À nous la ville !](http://www.pressegauche.org/Manifeste-A-nous-la-ville)* ([cache](/david/cache/61404fc44a8753e1fbebb0611add2d35/))</cite>

Malheureusement le [site dédié](http://actionmunicipale.org/manifeste/) ne semble plus répondre. L’intention était louable et inspirante. C’est un peu à l’image du livre éponyme, de belles revendications et une difficulté à se projeter dans une histoire qui semble trop utopique pour être applicable. J’en retiens néanmoins des exemples et des images fortes qui nourrissent ma réflexion sur l’échelle d’action convenable *pour moi*.
