title: Potentialités inabouties

> Ensuite en martelant que l’Histoire ne doit pas se contenter de raconter la façon dont les pouvoirs se sont établis (les rois, la formation des nations, des Etats), mais aussi les tentatives d’organiser la cité autrement, même et surtout quand elles ont échoué. Ces « expérimentations politiques », qui pullulent dans l’Italie des *trecento* et *quattrocento*, l’historien doit s’y montrer attentif, car elles nous indiquent d’autres mondes possibles. « Ce que peut l’histoire, c’est aussi de faire droit aux futurs non advenus, à ses potentialités inabouties. »
>
> « Ce que peut l’Histoire », c’était le titre de la leçon. Boucheron y a tordu le cou à l’idée que l’Histoire serait là pour remonter aux origines et fixer des identités. Il a taclé les déclinistes de tous poils, qui « répugnent à l’existence même d’une intelligence collective ». Il a contesté que l’Histoire soit finie. « Pourquoi se donner la peine d’enseigner sinon, précisément, pour convaincre les plus jeunes qu’ils n’arrivent jamais trop tard ? »
> 
> <cite>*[Histoire : le Collège de France vire à gauche](https://bibliobs.nouvelobs.com/idees/20151218.OBS1634/histoire-le-college-de-france-vire-a-gauche.html)* ([cache](/david/cache/a39dabfb0e3eb4a2ea318516baa0fc5c/))</cite>

Il y a l’Histoire écrite par les vainqueurs, et puis l’histoire survivant dans le [récit des opprimés](/david/stream/2018/09/08/). Il y aurait même une troisième histoire, incivilisée, écrite par les non-humains :

> Contre le projet civilisateur et l’écocide qu’il engendre, l’écriture Incivilisée ne propose pas une perspective non humaine — nous demeurons humains et, même avec ce qui se passe, nous n’en avons pas honte — mais une perspective qui nous perçoit comme un des innumérables fils de la tapisserie du vivant plutôt que comme le premier palanquin d’une glorieuse procession. Elle propose de regarder sans broncher les forces parmi lesquelles nous évoluons.
>
> Elle s’emploie à peindre un portrait d’*Homo sapiens* qu’un être d’un autre monde ou, mieux, de notre monde — une baleine bleue, un albatros, un renard roux — pourrait considérer comme vraiment ressemblant. À détourner notre attention de nous-mêmes afin que l’on se tourne vers l’extérieur, à décentrer nos esprits. Il s’agit, pour faire court, d’une écriture qui met la civilisation — et nous-mêmes — en perspective. D’une écriture qui émane non pas, ainsi que la plupart des écrits, des centres métropolitains autocentrés et autosatisfaits de la civilisation, mais d’ailleurs, du dehors, de ses périphéries sauvages. De ces endroits arborés, remplis de mauvaises herbes, et largement évités, d’où l’on perçoit ces vérités inconfortables nous concernant, ces vérités qu’il nous déplait d’entendre. D’une écriture qui s’emploie vigoureusement à nous remettre à notre place, peu importe à quel point cela nous embarrasse.
> 
> <cite>*[Le manifeste de la Montagne Sombre](http://partage-le.com/2018/10/le-manifeste-de-la-montagne-sombre-the-dark-mountain-manifesto/)* ([cache](/david/cache/a225c37f4556ad9057bba1363c8c675d/))</cite>

Ce qui m’intéresse dans ce dernier texte c’est d’aller à l’extrême d’une certaine empathie. J’ai l’impression que toutes les prises de conscience actuelles sur les privilèges, les diversités, les altérités, les singularités pourraient nous mener à avoir un autre regard sur nous, sur les autres et en définitive sur la nature.

*Il n’est jamais trop tard pour redresser la barre (je ne parle pas d’éviter le mur).*