title: Générateur statique

> Je suis très tenté de reprendre une mon weblog/site, mais je me pose une question :
>
> Pourquoi utiliser un générateur de site statique ? pourquoi pas avoir une page html, avec son propre style éventuellement ?
>
> J'imagine un confort pour la gestion des flux et page d'index; j'envisage également que c'est plus confortable de faire du markdown ?
>
> Je me demande quel chaine de publication utiliser [@dav](https://mastodon.social/@dav) ou [Karl Dubost](la-grange.net)
> 
> J'aime particulièrement le fait que les pages que Karl à écrit avec un style garde ce style dans le temps, même si les nouvelles pages changent de style...
> 
> <cite>*[Yannick François](https://framapiaf.org/@yaf/101053566460362932)* ([cache](/david/cache/171f136532587d29a89548a872a9db6a/))</cite>

Je me pose assez souvent cette question donc je vais profiter de l’occasion pour essayer de mettre des mots dessus.

J’aime aussi le fait de pouvoir remonter le temps dans la grange et que la patine soit visible pour les personnes qui le savent. C’est quelque chose que j’avais envisagé ici et que j’applique depuis quelques temps avec des rendus différents pour les [vieilles archives](/david/biologeek/archives/20070131-reve-de-geek/) ou les [expérimentations](/david/lexique/) par exemple. Je ne suis pas sûr que ça soit lié à un générateur ou pas, ici il m’a suffit de changer de gabarits au fil des ans. Par contre à l’inverse sans générateur il est plus compliqué de vouloir uniformiser à un moment donné (ça n’est pas infaisable pour autant si la structure de son HTML est propre).

La puissance d’un générateur est de pouvoir corriger / améliorer de manière choisie / globale l’espace de publication. C’est un privilège de développeur et si je n’avais pas cette connaissance, s’en tenir à du HTML bien lié serait probablement une meilleure option en terme de pérennité. Mais ça veut dire aussi au moins faire un flux avec les bons échappements de caractères spéciaux ce qui devient un peu moins accessible. Il pourrait y avoir un petit script qui fait juste ça… mais alors pourquoi ne pas en profiter pour faire un index aussi. Oh et un `sitemap` ? On a vite fait d’[aller plus loin](/david/refonte/) sans même s’en rendre compte :-).

Au sujet de `markdown` maintenant, j’aime la lisibilité que cela procure au moment de la rédaction. J’utilise iA Writer qui me permet d’avoir juste ce qu’il faut d’options pour rendre l’écriture fluide. Je pourrais probablement recréer cela avec un SublimeText bien configuré mais je vois l’intérêt aussi de décorréler les deux activités. Deux espaces, deux façons de penser. Après je vois aussi les limites d’une syntaxe simpliste qui ne permet pas de faire [certaines différences importantes](https://logrocket.com/blog/youre-using-em-wrong/) ([cache](/david/cache/755a9a5006ccdc5a0595ee76eb09e880/)) dans la sémantique HTML. Et je ne parle même pas de la complexité à faire des citations qui soient correctes (j’ai renoncé…).

J’ai longtemps eu le projet de [faire un script](https://gist.github.com/davidbgk/b666c5b85ab3d3fd94baef04367ff379) qui justement ne fait *que* l’index et le flux associé. Mais à chaque fois je butte sur la configuration d’un tel générateur et la gestion de ses dépendances pour le rendre accessible à tous. Le compromis mou classique qui se transforme en *vaporware*. Dans l’idéal il faudrait que le code soit compréhensible et modifiable par une personne qui l’utilise afin d’en faire un outil convivial. Ça me remotiverait presque d’en parler ! [Ou pas](/david/stream/2015/10/23/).
