title: APIs & evolutions
lang: en

> If you keep these covenants with your creature, you’ll be a responsible creator deity. Your creature’s body can evolve over time, forever improving and adapting to changes in its environment, but without sudden changes the creature isn’t prepared for. If you maintain a library, keep these promises to your users, and you can innovate your library without breaking the code of the people who rely on you.
> 
> <cite>*[API Evolution the Right Way](https://emptysqua.re/blog/api-evolution-the-right-way/)* ([cache](/david/cache/f064de13a0e15573a8051034d081f3c8/))</cite>

A lot of very good advices applied to Python. Something to consider when you are about to [break an API](https://github.com/pyrates/roll/pull/71). I am learning so much from taking a look at a lower level, there is beauty in Roll. 

Actually, not in Roll itself but in the way it is being conceived.