title: Safe qui peut

> La performativité ne marche pas, dire des choses ne suffit pas à les faire exister. C’est vrai qu’une des stratégies, pour contrer l’invisibilisation de certains comportements oppressants/systèmes d’oppression/situations d’agression, peut être celle de nommer tout ça. Par exemple ça montre qu’il y a une volonté d’y faire attention et ça peut permettre à des personnes qui sont confronté à des situations d’agression et/ou d’oppression de se sentir plus légitimes d’en parler. Mais il faut aussi être conscient-e que ça ne suffit pas pour les faire disparaître. C’est à tout le monde de prendre en charge et de se responsabiliser pour empêcher que des comportements oppressants/ situations d’agression aient lieu et pour réagir quand illes ont lieu. Au-delà même de savoir s’il est possible de créer des « espaces *safe* », est-ce seulement intéressant ? Si on entend par le mot *safe* la recherche d’espaces confortables et sans confrontation parce que c’est plus facile et reposant, on a envie de questionner ce désir. On trouve que cette aspiration est souvent motivée par des mécanismes de protection qui font qu’on désire des espaces-temps où rien ne pourrait nous atteindre ou surprendre, où on serait protégé-e-s et en sécurité par rapport à des « attaques extérieures », comme si on voulait créer un espace idéal où tout serait parfait. Tout ça, ça nous renvoie aussi à des espaces policés où tout serait « sous contrôle », alors on a du mal à voir ce qu’il y aurait d’intéressant.
> 
> <cite>*[Les « espaces safe » nous font violence ?](https://infokiosques.net/lire.php?id_article=1533)* ([cache](/david/cache/23eafea15a17e65e4adcc414ede1278d/))</cite>

Beaucoup de tiraillements personnels en ce moment entre la fuite et [la confrontation](/david/stream/2018/05/07/), [l’échange](/david/stream/2018/11/16/) et l’(auto-)protection, la [ré-acquisition d’un milieu](/david/stream/2018/01/17/) ou [son abandon](/david/stream/2018/04/29/). À se demander si le seul espace *safe* qui soit est l’isolement complet, au risque de réveiller d’autres démons internes.

J’apprécie [l’intervention d’Audrey Neveu](https://www.youtube.com/watch?v=znX4pFJdiYg) qui parle du superpouvoir des privilégiés. Transformer cette confiance en soi et cette estime des pairs/semblables en énergie pour prendre le relais des personnes fatiguées. Toute la difficulté réside dans la finesse du maintient d’un dialogue afin d’éviter que chacun·e reparte dans son coin sans avoir grandi·e.

*Au risque de ne pas être allé suffisamment loin au regard de l’énergie investie.*