title: Construire des communs

> Ce document décrit les grandes catégories d’engagements mutuels et de comportements nécessaires pour garantir un usage libre, juste et pérenne des services numériques qui servent l’intérêt général, en particulier lorsqu’ils sont coproduits par des acteurs publics. Au-delà de ces catégories, il propose des bonnes pratiques qui permettent la constitution de véritables communs dans lesquels les usagers sont au cœur des décisions.
>
> <cite>*[Construire des communs numériques](https://communs.mattischneider.fr/)*</cite>

En ce moment, je fais un peu d’archéologie dans mes onglets et je prends le temps de lire des [ressources longues](/david/stream/2018/12/13/). Je retombe sur ce superbe travail de Matti dont j’apprécie particulièrement les [métaphores proposées](https://communs.mattischneider.fr/6-annexes/1-metaphores.html) ([cache](/david/cache/c78f8982d3fb6670b7794b3cbaef8ef9/)). La mise en commun est aisée, ce sont les incidences ambiguës que cela peut avoir qui sont généralement plus difficiles à gérer pour une communauté. 

Mais c’est peut-être aussi là où réside l’intérêt de la mise en commun : *pourquoi* faire ensemble ?