title: Retour en avant

> Au moment où cette vague d’artisans de la nouvelle agriculture déferlera, il y a de fortes chances que nous assisterons alors à la fin du pétrole bon marché. Cette nouvelle réalité forcera inévitablement la société à repenser sa relation avec l’agro-alimentaire et le concept des « supermarchés ». Je ne vois pas comment nous pourrions continuer à importer à bas prix des produits venus des quatre coins de la planète. Avec la montée du prix des intrants agrochimiques et celui du carburant qui nourrit les grosses machines agricoles, les agriculteurs conventionnels n’auront peut-être pas d’autre choix que d’adopter des pratiques alternatives d’agriculture biologique. Peut-être vivrons-nous ce que je nomme un « retour en avant » : le métier d’agriculteur retrouvera ses lettres de noblesse et les fermes familiales seront à nouveau valorisées et prospères. Il n’est pas fou de croire que cette évolution est possible et imminente.
>
> <cite>*Le jardinier-maraîcher - Manuel d’agriculture biologique sur petite surface*, Jean-Martin Fortier, 2012/2014</cite>

En ce moment, je me documente sur la surface pertinente pour produire quelques denrées potagères à destination d’une poignée de familles. Non pas pour aller vers l’autarcie mais vers la communauté.

*Ne pas fuir mais créer, ensemble.*

> Je reste, pour paraphraser Antonio Gramsci, « pessimiste avec l’intelligence, mais optimiste par la volonté ». L’avenir qui se profile semble bien anxiogène et surtout totalement inconnu. On peut bien faire des milliards de suppositions, il y a de fortes chances de tomber à côté. Il y a alors deux façon de voir l’effondrement : une mauvaise et une bonne et il y en a une qui est inutile. Pensée magique peut-être, mais je ne peux m’empêcher de voir dans ce clair-obscur une lueur d’espoir. De voir resurgir des possibles jusqu’alors étouffés par le rouleau compresseur d’une société folle. D’imaginer que ces graines plantées depuis des années puissent trouver alors un terreau favorable à leur éclosion. Nous avons la chance d’être certainement la génération la plus cultivée, la plus ouverte sur le monde, là aussi je ne pense pas que ce soit un hasard.
> 
> <cite>*[Permaculture et effondrement : c'est la Butte finale](http://www.prisedeterre.net/2018/11/13/permaculture-et-effondrement-cest-la-butte-finale/)* ([cache](/david/cache/a3accac28f5d6a4c71ab3bd7f6ed9bf3/))</cite>

