title: Auto-diagnostic

*Cette semaine grosse sortie de ski de fond qui s’apparentait davantage à du ski de rando vu les conditions <3. J’ai passé le cap où je peux réfléchir pendant l’effort dans cette pratique là et c’est chouette (coucou [Kilian](https://www.youtube.com/watch?v=W3fc5QOWexc)). Mais penser à quoi ?*

> Dans quelques jours, je vais passer des tests pour tenter de déterminer si je suis concernée par une forme de trouble du spectre autistique. Forcément, la date approchant, je ne peux pas m’empêcher de remettre en question toute ma démarche et de me demander *« mais pourquoi donc est-ce que je crois que je suis peut-être autiste ? Sur quoi est-ce que je me base pour échafauder une telle hypothèse ? »*, questions que je retrouve d’ailleurs dans le regard, certes bienveillant mais manifestement incrédule, de mon entourage.
>
> <cite>*[Pourquoi je crois que je suis peut-être autiste ?](http://maiadereva.net/pourquoi-je-crois-que-je-suis-peut-etre-autiste/)* ([cache](/david/cache/235129bc3212681976715ada077e7c7e/))</cite>

Maïa Dereva nous parle de sa démarche et de ses attentes. Ça m’a motivé pour re-passer l’Aspie Quiz, [deux ans plus tard](/david/blog/2017/spectre-autisme/), et mon résultat a évolué de manière significative. Je n’arrive pas à identifier si c’est parce que j’accepte davantage certains aspects de ma personnalité ou si je suis dans une spirale d’auto-entraînement qui accentue ma perception. *À méditer.*

> D’ici là, je souhaite recueillir des témoignages d’hommes qui progressent dans une réflexion similaire : avez-vous détecté des mécanismes de défense qui vous empêchent d’écouter quand on vous parle de sexisme ? Quelles en sont les manifestations ? Avez-vous tenté de les déjouer ? Comment ? Et pour quel résultat ?
>
> <cite>*[Ce Qui Se Passe En Moi Quand Une Femme Me Parle De Sexisme](https://ut7.fr/blog/2019/01/15/ce-qui-se-passe-en-moi-quand-une-femme-me-parle-de-sexisme.html)* ([cache](/david/cache/7273e8596bbc99a718cd168d83e858e7/))</cite>

Raphaël Pierquin nous décrit son chemin de pensée. Mon mécanisme de défense [actuel](/david/stream/2018/11/20/) est d’accepter que ce soit contextuel. Non pas la situation elle-même mais le moment où elle est transmise. Je me sens coupable de ne pas pouvoir en permanence investir l’énergie nécessaire pour cette lutte. Cela demande en premier lieu de réussir à détruire son propre statut, ne plus croire en soi pour être capable de revenir à un ensemble. Ne pas l’identifier comme une perte mais comme un nouveau devenir que l’on espère plus enthousiasmant.

> Le pouvoir est en fait *circulatoire*, un fait circulatoire même au sens *qui circule*. […] Autrement dit, le pouvoir, même de souveraineté, n’appartient jamais à un seul individu même divinisé. Le pouvoir de l’un tient toujours par le consentement des autres et par le fait que ce qui n’est pas partagé l’est en fait. Le pouvoir fait machine : il faut ordre, performance, illusion de fonctionnement. La vérité du pouvoir demeure bureaucratique pour être durable.
>
> […]
>
> Devenir maître, au sens hégélien, c’est risquer la mort, prendre ce risque que l’esclave se refuse à prendre. Mais demeurer maître, c’est devenir esclave, c’est rentrer dans la circulation du pouvoir, celle qui a besoin du subordonné pour se maintenir. Demeurer maître, c’est finir par croire à son statut de maître. Or, l’individuation est une puissance non corrompue par le pouvoir. *S’individuer* suppose de ne pas croire, et notamment de ne croire en aucun statut.
>
> <cite>*Les irremplaçables*, Cynthia Fleury</cite>

Aurélien m’invite à écouter [« Sommes-nous prêts pour la fin du monde ? »](https://www.franceculture.fr/emissions/les-chemins-de-la-philosophie/sommes-nous-prets-pour-la-fin-du-monde). J’ai beaucoup de mal à rester concentré sur une piste audio. Je fais l’effort et il est récompensé. *Merci !*

Côté technique, j’ai appris plusieurs choses à mes dépens :

* Il n’est pas possible de changer en CSS le `fill` d’un fichier SVG extérieur lié (pour lui appliquer `currentColor` par exemple) car il n’est pas présent dans le DOM. C’est logique mais ça m’a pincé les doigts.
* SVG encore, il n’est pas possible facilement de modifier un SVG inclus grâce à la balise `<use>` en JavaScript, c’est bien dommage.
* Si vous utilisez [responses](https://github.com/getsentry/responses) (le pendant à [request](http://docs.python-requests.org/en/latest/)), il faut définir toutes les réponses *avant* de faire toutes les requêtes, c’est [documenté](https://github.com/getsentry/responses#multiple-responses) mais non explicite.

J’ai presque compris comment Dat fonctionne [grâce à ce tutoriel](https://datprotocol.github.io/how-dat-works/) ([cache](/david/cache/87310ff690bc7663b397af17121a5a09/)). J’ai rédigé mes premières [Job stories](https://jtbd.info/replacing-the-user-story-with-the-job-story-af7cdee10c27) ([cache](/david/cache/6512ff7a7e315cf4291f831d7bea16f6/)) et il faut encore [que je les affine](https://jtbd.info/5-tips-for-writing-a-job-story-7c9092911fc9) ([cache](/david/cache/9d00487443d1f2e52c1801c435604b9f/)).

> People in my life didn’t have much to say about me leaving Facebook but I did get a few plaintive emails. *How will we keep up with you? How will we see photos of your child*? The implication was that without Facebook, all would be lost and we would lose contact forever. I’m exaggerating a little but I was legitimately surprised at the sense of finality that some people seemed to feel, as if there would be no other possibilities for us to connect to each other once I left. Sure, Facebook might be the most *convenient* way to connect but I never thought of convenience as the hallmark of good relationships. That said, there were people I did want to stay in touch with so I came up with a plan: start a very small mailing list via Mailchimp’s Forever Free plan to stay in touch with very close friends and my family. I’ve sent three emails this year and it’s been a great overall experience.
>
> <cite>*[Going old school: how I replaced Facebook with email](https://blog.chaddickerson.com/2019/01/09/replacing-facebook/)* ([cache](/david/cache/748b20946a415162902bb1004bfc4542/))</cite>

Intéressant de voir le nombre d’initiatives actuelles pour se réapproprier certains espaces, poussées par la toxicité des foires d’empoignes semi-publiques collectant des données bien privées. J’ai pour ambition de proposer un milieu de publication pour mes proches cette année. Je ne sais pas encore où je vais avec ça, ni en terme de délégation, ni en terme de diffusion.

*Quelle marque associer à ce lieu ?*

> Think about an encounter you had lately with a person you met for the first time. Maybe it was at a party? Maybe even a work meeting? What is striking is that what you remembered the day after, was most likely not how that person dressed exactly. Nor was it the precise words she said. What remained though is leftover feelings.
>
> […]
>
> Those feelings can be vague sometimes, even hard to put words on. But what is clear is that if we want people to remember brands, we have to feed them something richer than just a logo, a color, a typeface and an interface. Through its inherent richness, digital is the perfect communication medium to help with that.
>
> <cite>*[Beyond the interface](https://thomasbyttebier.be/blog/brands-beyond-the-interface)* ([cache](/david/cache/31100a4666f9e5b4b7ec6edd521a6dca/))</cite>

Réflexions intéressantes sur l’uniformité sur le Web, ses sources, ses pièges et ses échappatoires. Quelles légendes perdureront une fois le réseau effondré ? Comment vivre dans un monde qui était inimaginable il y a 100 ans et qui le sera probablement tout autant dans 100 ans aussi ? Peut-être que la somme de ces journaux extimes finira par avoir une valeur, si tant est qu’elle soit préservable sur cette période.

> Le journal permet de passer du « vécu au conçu », de glisser « d’une écriture expérientielle à une écriture théorique ». Il donne la possibilité « d’entrer dans plusieurs phases d’appropriation de de distanciation des savoirs, par le biais du passage d’une écriture pour soi à une écriture pour les autres ». C’est le lieu de la confrontation à ses doutes, à ses questionnements, à son implication : « le journal montre comment l’auteur s’organise dans sa pratique, comment il prépare son travail, quelles sont ses "stratégies techniques", etc. Il raconte souvent ce qui l’amène à prendre une décision donnée dans une situation donnée. Cette dimension est très utile pour aider l’auteur à conscientiser son rapport au métier ».
>
> <cite>*[Enseigner et tenir un journal de bord](http://www.lettresvives.org/2019/01/24/enseigner-et-tenir-un-journal-de-bord/)* ([cache](/david/cache/54df7403f9eba01e22ed50dd3d3deb61/))</cite>

Écrire et partager pour s’accepter. Pour mettre des mots sur ses doutes et ses aspirations. Une publication par à-coups. Une thérapie à moindre coût.

> Arriver à s’aimer malgré, puis dans, puis *grâce à* une pleine lumière qui ne laisse rien  passer. Se savoir insuffisant. Ainsi, échapper à la suffisance. En rire avec le sérieux d’un enfant. Ne pas se satisfaire de ce rire, parce que nous ne sommes plus des enfants.
>
> <cite>*[Identités](https://latitude77.org/2019/01/19/identites/)* ([cache](/david/cache/aa4ca3a6aae305bfc36725392b6e671b/))</cite>

*Parce que l’on a tant besoin que l’on ait besoin de nous ;-).*
