title: Kyriarchie

*Cette semaine, j’ai fait un [quinzhee](https://fr.wikipedia.org/wiki/Quinzhee_(Quinzy,_Queenzy,_Quincy,_Quinzee,_Quin-zee)) et il s’est écroulé. C’était dans le cadre d’un atelier alors on n’a pas pris le temps que ça se solidifie. C’était (le) fun quand même.*

> Ne pas penser par soi-même reste une décision. Ces non-agir et non-penser sont même les actes les plus courants chez l’homme. Il n’y a là aucune forme d’ignorance mais, à l’inverse, l’assimilation servile des codes préexistants. Le récit de l’origine n’a rien de naturel. Il nous est conté par la société et ceux qui se présentent comme « nos pairs ».
>
> <cite>*Les irremplaçables* ([entretien vidéo autour de l’ouvrage](https://www.youtube.com/embed/_Si-zBPjMnQ)), Cynthia Fleury</cite>

Difficile de passer à côté de ces [journalolistes](https://www.reddit.com/r/Feminisme/comments/ap2icr/megathread_sur_la_ligue_du_lol/) ayant profité de leur pouvoir. Il aura fallu dix ans pour que cela soit rendu public. À croire que plus la domination est grande, plus le temps pour la rendre visible est long. Peut-être que le travail est là : réussir à réduire ce temps, notamment pour les personnes ayant davantage de pouvoir et se trouvant de fait hors d’atteinte à l’échelle d’une vie.

> Et tant que l’on persistera à en faire des épiphénomènes, à ne sanctionner que lorsque les cris sont trop nombreux, le phénomène ne s’arrêtera pas (mais en a-t-on vraiment envie).
>
> <cite>*[La Ligue du LOL : et après](http://www.crepegeorgette.com/2019/02/11/ligue-du-lol-apres/)* ([cache](/david/cache/167f24f514dcfe602a8303f937bc9831/))</cite>

J’apprécie cette dernière parenthèse qui laisse libre cours à de nombreuses interprétations. Le tiraillement entre un *besoin* de délégation et une *envie* de confiance. On souhaite un contre-pouvoir fort que l’on ne peut assurer seul·e mais on regrette la domination qui en découle. On souhaite une économie stable mais on regrette les inégalités qu’elle engendre. On souhaite ne pas rendre cette planète invivable mais sans toucher à son confort et à l’esclavagisme moderne qu’il nécessite.

A-t-on vraiment *envie* de changer une situation lorsqu’[on fait partie des 30 %](/david/stream/2019/02/08/) ?

> La ville silencieuse
> Se réveille d’une nuit blanche
> Journée de ski

Le sport est un excellent moyen pour moi d’accepter les mauvaises nouvelles. En particulier le sport à l’épuisement, cette fois à ski de fond ([tremble Kilian](https://www.kilianjornet.cat/en/blog/how-many-meters-of-elevation-gain-can-i-do-in-24-hours) ([cache](/david/cache/a2fa5c2a8cde94a56adb4bbafac6742f/))). Ce qui m’intéresse dans cette recherche c’est aussi le corps qui est contraint à l’économie et qui trouve la posture efficace de lui-même. C’est ce que j’ai déjà pu observer pour la course, la natation et maintenant le ski. Tiens pourquoi pas le vélo ? Peut-être parce que ça prendrait trop de temps…

> La déneigeuse passe
> Les enfants sont aux fenêtres
> Sourires complices

