title: Lecture

*Trois rappels cette semaine qu’il suffit d’une personne grain de sable pour que ça irrite tout le groupe. Lorsque ça gratte, le groupe se remet en question, se parle, converti le sable en verre nécessaire à la transparence mais également en miroir nécessaire à sa propre définition. Aussi, ça m’a fait consommer par mal de [cuillères sociales](/static/david/stream/La-Theorie-des-cuilleres.pdf) (PDF, 161Ko).*

> There’s some correlation between distance and relaxation. That knee position is crucial. That’s when the reader contemplates with pleasure and concentration. They’re giving themselves the luxury of contemplation. It’s a very different feeling to getting up and going over to a computer.
>
> <cite>*[Slow Design for an Anxious World by Jeffrey Zeldman](https://adactio.com/journal/14882)* ([cache](/david/cache/fc8dd80abcb569305e733349eaf1efeb/))</cite>

Il y a beaucoup de choses dans les [compte-rendus *An Event Apart* de Jeremy Keith](https://adactio.com/journal/tags/aeasea2019). À un moment où je m’interroge (un peu plus que d’habitude ?) à ce que je veux présenter ici et comment c’est une excellente ressource en terme d’inspiration.

> Give Reader Mode in Firefox a preference to make it per-domain sticky. E.g. if I use Reader Mode on nytimes.com and then if I visit an article on nytimes.com in the future it’ll automatically convert to reader mode. (The nytimes.com homepage would not be a candidate for that mode.)
>
> […]
>
> What would a calm Firefox experience look like? Or maybe it would be better to think about a calm presentation of the web.
>
> <cite>*[The Firefox Experiments I Would Have Liked To Try](http://www.ianbicking.org/blog/2019/03/firefox-experiments-i-would-have-liked.html)* ([cache](/david/cache/ac15b12059caac5a141edb44f039a6b6/))</cite>

Ian Bicking parle de ses expérimentations et idées autour du navigateur (Firefox). C’est fascinant de voir le nombre de pistes qu’il reste à explorer. Et pourtant les navigateurs se ressemblent tellement. Sans pour autant proposer une expérience satisfaisante du Web. La différence entre le contentement imposé et l’acceptation consentie. Ou un truc du genre.

<figure>
  <img src="/static/david/stream/quatre-degres.jpg" alt="Carte du monde avec quatre degrés de plus" />
  <figcaption>
    <a href="https://twitter.com/julian0liver/status/1103329966366908416">Source.</a>
  </figcaption>
</figure>

J’ai deux lectures de cette carte :

1. La première c’est qu’il fait bon vivre au Canada dans ce contexte ;
2. La seconde c’est que j’ai (presque) pu faire ce choix en tant que privilégié/égoïste alors que je suis l’un de ceux qui sont le plus à l’origine du problème.

*Où devrais-je vivre si je devais appliquer le « pollueur-payeur » à moi-même ?*

> Il ne s’agit pas de dire que l’Histoire se répète. Il s’agit de dire que nous ne comprenons jamais les leçons de l’Histoire. Nous n’apprenons rien. Nous croyons apprendre et nous devenons les chaînons de nos propres vies, dans l’impossibilité de vivre une vie digne alors que le danger imminent n’est plus. Apprendre est si dur. Traduire cet apprentissage dans nos vies est si inconfortable. Si cette notion d’irremplaçabilité peut servir, c’est peut-être là : dans cette piqûre de rappel, que la philosophie grecque connait si bien. Comprendre que ce que nous croyons avoir appris, nous ne l’avons pas appris, ou si mal, et donc se réveiller, réveiller nos vies. Ce n’est pas encore de l’action, l’irremplaçabilité affleure à peine. Mais ce seul affleurement fait qu’il y a réveil, qu’il y a lumière, qu’il y aura peut-être la brisure du chaînon.
>
> <cite>*Les irremplaçables* ([entretien vidéo autour de l’ouvrage](https://www.youtube.com/embed/_Si-zBPjMnQ)), Cynthia Fleury</cite>

Vous vous rappelez de cette [séance de sport à l’épuisement](/david/stream/2019/02/15/) ? Et bien elle s’est en fait soldée par une déchirure musculaire entre deux vertèbres que je traîne depuis. J’aurais appris… au prix de la fin de ma saison de ski de fond. C’est pas beau de vieillir.

*En parlant de lectures, j’aime beaucoup le concept d’[evergreen](https://wdrl.info/evergreen/) que j’aimerais bien mettre en place ici à un moment. Une sorte de bibliothèque personnelle appliquée au web.*
