title: Sympathie

*Quelques questions après un séjour en France empreint de doutes sur l’avenir.*

> It is true that some sympathy is better than none. For example, it is better to have sympathy for users with limited technical skills than despise them for their shortcomings. However, the true goal of design is not to be nice to users, but to empower them. For example, this is why we don’t recommend lengthy error messages about how sorry we are about an error. Rather, we suggest that error messages allow users to quickly correct the problem and move on.
>
> <cite>*[Sympathy vs. Empathy in UX](https://www.nngroup.com/articles/sympathy-vs-empathy-ux/)* ([cache](/david/cache/eae184de757f4384212d32a1273772cd/))</cite>

* Est-ce qu’il est possible d’avoir été français ? De ne plus ressentir que de la sympathie ?
* Une éducation peut-elle être consentie ?
* Peut-on transmettre autre chose qu’un témoignage ?
* Si [le caritatif est un danger pour la démocratie](https://n.survol.fr/n/le-pouvoir-de-largent) ([cache](/david/cache/b04481927a8eb13819686083a8ddaa33/)), est-ce que toute action non-démocratique est également un danger ? (loisirs, (in)attention, propriété, etc) Qui serait vraiment capable de vivre dans une démocratie ?
* Quel est le niveau de culpabilité acceptable pour soustraire la présence d’un enfant à ses grands-parents ?
* Est-ce que l’on a le droit de faire séquencer son génome sans le consentement de sa descendance ? de sa fratrie ? de ses parents ?
* Est-ce qu’il serait pertinent de mettre [l’intégralité de ce site derrière un CDN](https://www.peterbe.com/plog/i-think-i-might-put-my-whole-site-behind-a-cdn) ([cache](/david/cache/42c30a5bf07ac03b4d7ad1fd1017371c/)) ? (sachant que cela pourrait avoir [des conséquences insoupçonnées](http://blog.chriszacharias.com/page-weight-matters) ([cache](/david/cache/27434b73862c642fb321d569bf4bc35b/)))

*Bon et sinon je cherche toujours un appartement à Montréal, pas facile d’être [en concurrence frontale avec Airbnb…](https://ici.radio-canada.ca/info/2019/04/airbnb-annonces-location-logements-plateforme-montreal-canada/) ([cache](/david/cache/42d479402008b97a27479ea2c72fb05a/))*