title: Pollution

*[Citation](https://twitter.com/mirgray/status/1133512333429551105) de la semaine : “Almost everything will work again if you unplug it for a few minutes… including you.”*

---

J’ai visionné la [mini-série Chernobyl](https://fr.wikipedia.org/wiki/Chernobyl_(mini-s%C3%A9rie)) qui permet de prendre un peu de recul sur la reproductibilité d’un tel événement aujourd’hui. Tous les pays ayant des centrales nucléaires sur leurs territoires étant soumis au même rapport au pouvoir et à la bureaucratie, ça n’est pas encourageant.

Le bon moment pour vérifier s’il y a des [centrales nucléaires près de chez vous](http://maptd.com/map/earthquake_activity_vs_nuclear_power_plants/) et/ou [« juste » des déchets](https://www.greenpeace.fr/dechets-nucleaires-pres-de-chez-vous/) ([cache](/david/cache/a7e68ef7e453cc96508b264b29a642ad/)).

Au passage, le [charbon fait également des dégâts](https://sandbag.org.uk/project/lastgasp/) ([cache](/david/cache/0e94479817061625f0bf57e9c30689fd/)). Pour [voir l’animation sur Twitter](https://twitter.com/sandbagorguk/status/1064764230749036549).

Bientôt la carte des endroits où l’on va [cacher](https://www.lemonde.fr/planete/article/2019/05/31/les-philippines-renvoient-au-canada-des-tonnes-de-dechets_5469752_3244.html) ([cache](/david/cache/97a8e80b96fac14743665f8685b38fa8/)) notre [plastique ?](https://www.cbc.ca/news/world/we-are-going-to-send-this-back-malaysia-returning-unwanted-canadian-plastic-1.5152274) ([cache](/david/cache/f5f82970d83a16278be61fe87f323897/))

La [carte](http://darksitefinder.com/maps/world.html) que j’utilise pour fuir les humains. [En famille ?](http://twolff.fr/itinerance-famille.html) ([cache](/david/cache/49f27ba0748d23488d0205b33f7187cd/)) Jusqu’en [Nouvelle-Zélande ?!](https://www.nytimes.com/2019/05/22/world/asia/new-zealand-wellbeing-budget.html) ([cache](/david/cache/1f8cfb6b332c4ca6cf4b8ccc2a00220b/))

---

J’ai aussi regardé la mini-série [Alpine Principles](https://www.youtube.com/channel/UCOYnpuacr0hmFlciAgGvMYw/videos) car la montagne me manque. Et je ne peux qu’y voir une métaphore du travail en équipe. Un article arrive sur ce sujet.

En parlant de pollution, la prochaine fois que vous hésitez entre [Patagonia](https://www.patagonia.com/actionworks/about/) et The North Face, [cet article peut vous aider à choisir](https://wikimediafoundation.org/2019/05/29/lets-talk-about-the-north-face-defacing-wikipedia/) ([cache](/david/cache/2696a9ee55d0aab65c7d283a9d1e9d1d/)).

---

> Privacy will be redefined as small group communications. Don't be fooled. There is still one entity which will be recording everything, studying patterns of communications, making money on understanding your behavorial patterns. Worse, with the illusion of privacy given that this smaller space of communications set up will give, the people using will feel less urge to think twice about sharing something to the entity listening.
> 
> <cite>*[The illusions of privacy (What about intimacy?)](http://www.otsukare.info/2019/05/27/privacy-illusions)* ([cache](/david/cache/37a7354cd13fb114d860480d29e9c702/))</cite>

Un [analyseur d’air](https://plumelabs.com/fr/) en temps réel. Un mouchard de position et de mouvement aussi. À quel moment vont-ils revendre ces données à votre assurance vie ?

Conspiration !

N’oubliez pas que [Snapchat vous espionne](https://www.vice.com/en_us/article/xwnva7/snapchat-employees-abused-data-access-spy-on-users-snaplion) ([cache](/david/cache/08d853afa3c1d23a19b5bdde8373fe54/)). Que [Bose vous espionne](https://www.reuters.com/article/us-bose-lawsuit-idUSKBN17L2BT) ([cache](/david/cache/d2c72cf56f453c5eedb8a55e73ae7f18/)). Qu’en fait à peu près toutes vos applications vous espionnent, [Apple ou pas](https://www.washingtonpost.com/technology/2019/05/28/its-middle-night-do-you-know-who-your-iphone-is-talking/) ([cache](/david/cache/9b64a4bf8741eef275d3c9095a729ad5/)).

Mais bon tout va bien ils ne veulent pas franchir la [ligne de la politique](https://www.buzzfeednews.com/article/janelytvynenko/facebook-wont-remove-fake-content-during-canadian-elxn) ([cache](/david/cache/aaa1362485dc56ec3ab52987abee868e/)). Avec toutes ces informations… je n’arrive plus à voir si c’est du sarcasme ou de l’ironie.

Tout va pour le mieux dans le meilleur des mondes, [personne n’essaye de vous manipuler](http://blogs.harvard.edu/doc/2019/02/27/spinner/) ([cache](/david/cache/7608984a21822daa3f264d632e62421a/)). Promis. Et si jamais ça dérape, Google vous permet dorénavant [d’automatiser votre testament numérique](https://www.cnbc.com/2019/05/28/how-to-set-google-to-delete-everything-after-i-die.html) ([cache](/david/cache/fc8ef738018085b2b144f8d92d321c4a/)). Ce qui me fait penser qu’il faudrait que je mette à jour [le mien](/david/blog/2013/testament-numerique/).

---

> Devenir chaînon. Cesser de croire en son irremplaçabilité. Le pouvoir a rendu fous les individus. Comment dénommer autrement cela ? Dans la mesure où nier son irremplaçabilité est insensé. C’est l’évidence même de l’individu qui est niée ici. Cesser de croire en sa propre irremplaçabilité pour devenir l’irremplaçable chaînon. L’acte est si insensé qu’il est nécessite le devenir psychotique de l’individu. La psychose n’est pas l’apanage de la toute-puissance. La psychose suppose un fonctionnement machinique qui peut aussi se mettre au service de la seule performance d’obéissance. Obéir est déjà presque trop fort car une machine n’obéit pas. Pour obéir, il faudrait qu’elle ait conscience de son consentement à obéir. Or, pour devenir machine, pour devenir chaînon, pour devenir remplaçable, il faut être persuadé de son impuissance d’agir librement. Le chaînon *fait*, d’emblée. C’est la seule force du chaînon. Ne pas penser, maintenir le pouvoir un chaînon de plus. Le rendre plus continu. Le pouvoir perdure grâce aux rouages.
>
> […]
> 
> Tout l’enjeu est alors de liquider chez le rouage plus petit que soi le sentiment de son individuation, soit de son irremplaçabilité. Persuadé de n’être rien de singulier, d’être (même pas) un parmi d’autres, comment le rouage pourrait-il ressentir un sentiment de responsabilité ? Une fois ce sentiment de responsabilité liquidé, le pouvoir délègue précisément au chaînon la responsabilité de l’exécution d’une décision.
> 
> <cite>*Les irremplaçables*, [Prologue](http://www.espritcivique.org/index/wp-content/uploads/2016/01/Prologue-_-les-irremplacables.pdf) ([cache](/static/david/stream/cynthia-fleury-les-irremplacables-prologue.pdf), PDF 500 Ko), Cynthia Fleury</cite>

---

*— Tu devrais peut-être voir un psy ?*  
*— J’ai un blog pour ça.*