title: À lier

*J’avais [partagé des paroles](/david/stream/2018/07/24/) de femmes sans commentaires l’année dernière. Ici je reste silencieux tout en changeant un peu la donne (l’ordre n’est pas significatif).*

---

> Se dire féministe est un terme politique. Si vous, hommes cisgenres, vous dites féministes, vous vous appropriez une lutte qui est précisément contre vous. De fait, vous la décrédibilisez. Un homme cisgenre n’a rien à gagner des luttes féministes, puisque ces luttes visent à lui faire perdre du pouvoir et à affaiblir la domination de sa classe sociale sur les autres. Cette perte de pouvoir est nécessaire à l’établissement d’une société plus égalitaire. Le féminisme ne prétend pas apporter un changement bénéfique aux hommes cisgenres, mais bien au reste de la société. Alors oui, vous êtes pétris de bonnes intentions et vous voulez aider à déstigmatiser le féminisme. Mais en vous appropriant ce terme, vous le rendez ridicule. Ridicule, parce que nous luttons contre un système qui vous favorise. Comment vous faire confiance ? Comment croire en votre sincérité, en votre foi dans le renversement d’une oppression qui vous bénéficie ?
> 
> <cite>*[Un homme peut-il être féministe ?](https://simonae.fr/militantisme/feminismes/homme-cisgenre-feministe/)* ([cache](/david/cache/0aaa9fca9e05b337b8ee508122be0578/))</cite>

---

> Par ailleurs, votre article renvoie à une vision dichotomique des genres en disant clairement que l’un se bat contre l’autre. Alors qu’aujourd’hui on assiste à l’émergence d’une “fluidité des genres”. La vision dichotomique de ces deux essences n’a plus de sens. Au contraire, il faudrait voir la féminité et la masculinité (absolues) comme les deux extrêmes d’un spectre disposant d’une infinité de nuances. Nier la possibilité pour les hommes de se joindre à la lutte féministe c’est nier une grande partie de ces nuances et la possibilité pour chacun de naviguer au sein du spectre selon les moments de nos vies. J’ajouterais que cette idée de nuance et fluidité entre les genres est essentielle pour déconstruire les stéréotypes et améliorer les conditions des femmes/LGBT etc. 
>
> <cite>*[Un commentaire de l’article « Un homme peut-il être féministe ? » sus-cité](https://simonae.fr/militantisme/feminismes/homme-cisgenre-feministe/#comment-2343)* ([cache](/david/cache/0aaa9fca9e05b337b8ee508122be0578/))</cite>

---

> La question de savoir si un homme peut ou ne peut pas être féministe est une question qui revient souvent, et qui est importante. L’idée est de situer d’où on parle et, n’étant pas une femme, je ne peux pas dénoncer les violences qui leur sont faites de la même manière qu’elles le feraient. Mais je sais aussi que cette explication est une porte ouverte pour une conversation plus longue donc quand une personne me demande si je suis féministe, et que je n’ai pas le temps de tout expliquer, je dis « oui ».
>
> Je préfère cependant le terme « d’allié », car en dépit de toute l’empathie et la compassion dont je suis capable, je reste un homme blanc qui n’a jamais souffert du sexisme, que la société n’incite pas au quotidien à se sentir mal dans sa peau ou dans son travail ou dans son rôle de père… ma vie est très paisible, si on la compare à celle des militantes féministes qui sont harcelées chaque jour.
>
> <cite>*[Allié](https://boris.schapira.dev/2019/05/allie/)* ([cache](/david/cache/0b55cbd1fe086615874994b0b3410353/))</cite>

---

> Voilà comment j’ai découvert la raison et la manière dont je ne parvenais pas à écouter quand une femme me parlait de sexisme.
>
> Prendre conscience du rôle que jouent mon comportement et mes pensées, a été une étape décisive dans mon cheminement. J’ai compris que les mécanismes qui m’aveuglent font partie intégrante de ma subjectivité. Aussi pouvais-je être certain que ces mécanismes de défense se déclencheraient à nouveau dans des conditions similiaires, et que pour les contrebalancer, l’écoute et l’empathie ne suffisent pas.
>
> <cite>*[Ce Qui Se Passe En Moi Quand Une Femme Me Parle De Sexisme](http://ut7.fr/blog/2019/01/15/ce-qui-se-passe-en-moi-quand-une-femme-me-parle-de-sexisme.html)* ([cache](/david/cache/c1b6a75322f92bbcd3dac91f6560d8b6/))</cite>

---

> Tu le sais : une partie de toi se perçoit comme un mec bien, mais elle en doute quand même un peu. Cette partie de toi a très envie d’entendre d’autres personnes te rassurer, te confirmant que tu es un mec bien.
> 
> <cite>*[Petit Guide D Aikido Partie 1](http://ut7.fr/blog/2019/05/24/petit-guide-d-aikido-partie-1.html)* ([cache](/david/cache/eac6e189be8892da272feafddf801ecd/))</cite>

---

> Si tu ne comprends pas, ou si tu es surpris, réjouis-toi. L’incompréhension n’est pas un échec, c’est le début d’un processus d’apprentissage. La surprise, c’est le signe que tu découvres quelque chose de nouveau. Si cette conversation ne t’éclaire pas aujourd’hui, peut-être contribuera-t-elle à une prise de conscience, plus tard ?
> 
> <cite>*[Petit Guide D Aikido Partie 2](https://ut7.fr/blog/2019/05/30/petit-guide-d-aikido-partie-2.html)* ([cache](/david/cache/5216b773e6e36e63617c71560630101f/))</cite>

---

> Google est sexiste et accepte assez mal que l'on en fournisse les preuves. Ce monde est sexiste. Les algorithmes sont sexistes puisqu'ils ne sont que la reproduction (parfois augmentée) de nos propres biais et de nos propres systèmes de valeurs ou d'anti-valeurs.
>
> Mais au final et par-delà l'instanciation subjectivée de nos ressentis à la lecture de ces résultats, il y a ce que nous montrons et ce que nous acceptons de voir, qui est ce que nous tous, êtres humains, algorithmes et plateformes, ce que nous tous, nous tolérons. Ce que nous sommes vraiment.  Et ce que nous devenons collectivement.
>
> <cite>*[Lesbienne raisonnable ? Quand Sapho pas, sapho pas.](https://www.affordance.info/mon_weblog/2019/06/lesbienne-raisonnable-quand-sapho-pas-sapho-pas-.html)* ([cache](/david/cache/68f859966b386018867b372abef50f53/))</cite>

---

> Féminisme et antispécisme ne doivent pas être perçus comme deux luttes séparées mais comme des mouvements solidaires qui se battent contre des formes de domination liées par un agenda largement commun. Les féministes, et plus généralement les militant·e·s progressistes, ne peuvent faire l’impasse d’une remise en question de la violence envers les autres animaux : ne pas remettre en question le spécisme revient à contribuer aux mêmes schémas de violence, d’arbitraire et d’injustice que ceux qui fondent le patriarcat, la suprématie blanche et le capacitisme.
> 
> <cite>*[Féminisme et cause animale](https://www.revue-ballast.fr/feminisme-et-cause-animale/)* ([cache](/david/cache/901127b799efbb334e154eb49f45c578/))</cite>

---

> One of my mom groups has a thread that is just women listing and recommending which kind of protection they take when them when they go out running (Ie. pepper spray, alarm necklaces, whistles, etc) in case you wondered what being a woman is like
> 
> <cite>*[Tweet de Amanda Deibert (voir réponses)](https://twitter.com/amandadeibert/status/1133800474237210624)*</cite>


---

> Par contre je n’adhère pas à la vue du « seule les victimes peuvent en parler et ont un avis légitime », pas plus là que sur d’autres sujets. En fait c’est même tout le contraire. Par principe tous les impliqués dans une question ont une vue biaisée, la victime autant que l’oppresseur. C’est bien pour ça qu’en justice on impose un juge neutre au milieu.
>
> Le problème c’est qu’ici il n’y a personne de neutre.
>
> <cite>*[De la difficulté d’évoquer le féminisme](https://n.survol.fr/n/de-la-difficulte-devoquer-le-feminisme)* ([cache](/david/cache/5998b87320adbde9874ba1c381915d89/))</cite>
