title: Arpenter

*Vingt-quatre heures dans la forêt. Un marathon de marche afin d’épuiser le corps et l’esprit. Pour penser, dé-penser, repenser. Panser des blessures profondes, faire le vide, faire le plein. Habiter la forêt comme un lieu accueillant, un refuge aux bruits de ce monde.*

---

> La particularité de l’anarchisme réside plutôt dans sa conception radicale des principes de liberté et d’égalité, qui favorise un processus de prise de décision autonome, horizontal, participatif, délibératif et consensuel. L’anarchisme offre ou se présente alors comme une « boussole éthique », comme l’ont suggéré plusieurs anarchistes, puisqu’il offre quelques critères pour évaluer la meilleure direction à prendre, en terme d’organisation collective, de processus de prise de décision, d’action individuelle et collective.
>
> […]
> 
> Or, la dynamique des groupes d’affinité est influencée de façon particulière par l’amitié entre ses membres. En formant ou en joignant un groupe d’affinité, les individus deviennent ce qu’il convient de nommer des *amilitantes* et *amilitants*. Ce nouveau concept évoque à la fois un amalgame entre le rôle d’*ami* et de *militant*, ainsi qu’une certaine négation du militantisme traditionnel (le préfixe *a-* pouvant indiquer une négation). C’est ici l’amitié qui influence avant tout le comportement politique, plutôt qu’une doctrine idéologique ou un patriotisme organisationnel, comme dans le cas du militantisme traditionnel ; et cette politique de l’amitié favorise une diffusion — conscience ou non — des principes anarchistes au sein du mouvement altermondialiste. Amilitantes et amilitants sentent que la primauté du lien affinitaire et amical au sein de leur groupe implique presque naturellement un désir et une volonté de rechercher le consensus.
> 
> <cite>*Les nouveaux anarchistes*, Francis Dupuis-Déri</cite>

Yannick évoquait l’anarchisme il y a quelques temps au sein de [scopyleft](http://scopyleft.fr/), je creuse un peu.

---

> Ne faites pas non plus des restrictions personnelles pour sauver la planète : c’est inutile. Pour chaque lumière que vous éteignez, y a un gratte-ciel de bureaux qui laisse sa lumière, son chauffage/sa clim et ses PC, téléphones et photocopieurs allumés toute la nuit et chaque week-end (et pour chaque robinet que vous fermez, il y a une commune qui arrose ses routes pour laver la poussière — riez pas, c’est arrivé pas loin d’ici durant la canicule).
>
> Faites ça pour votre porte-monnaie, et uniquement pour ça. Car au final, c’est vous qui consommez, c’est vous qui payez. Et tout ce que vous ne payez pas en électricité, vous pourrez le dépenser dans ce que vous voulez réellement : un bon restau, une sortie, un cadeau, ou n’importe quoi.
> 
> <cite>*[L’électricité verte, c’est quoi ?](https://lehollandaisvolant.net/?id=20190908174757)* ([cache](/david/cache/edacd94bc13105e85ebd12492c12046f/))</cite>

Et si ce que l’on veut réellement c’est justement ne pas dépenser ? Comment rendre montrable — et donc enviable — le fait de *ne pas* faire quelque chose ? Non pas une vie d’ascète mais une vie décente, en accord avec l’énergie disponible pour tous et pour longtemps.

Au passage, je consultais les [données climatiques pour Montréal](https://donneesclimatiques.ca/explorer/emplacement/?loc=EHHUN) et il n’y pas grand chose qui ne serait pas relativement enviable pour un autochtone si ce n’est [la montée des eaux](/david/stream/2019/08/27/). Bon soit, l’approvisionnement en nourriture aussi…

---

> Il faut rendre la propriété temporaire : les mêmes personnes ne doivent pas concentrer le capital éternellement. Je propose qu’au-delà d’un certain seuil, chacun redonne à la collectivité une partie de ce qu’il détient. J’imagine un impôt très progressif sur la propriété : il serait très faible (mettons 0,1 %) pour les personnes qui possèdent 100 000 ou 200 000 euros (trois fois moins que l’actuelle taxe foncière), mais pourrait monter jusqu’à 90 % pour ceux ayant au-delà de 10 000 fois le patrimoine moyen, c’est-à-dire plus de 2 milliards d’euros. Dans un tel système, les milliardaires disparaîtraient, de fait. Mais la petite propriété privée, elle, aurait toute sa place, tout comme l’entreprenariat. Car l’idée qu’il est tout à fait naturel que les entrepreneurs soient milliardaires est un mythe absurde, sur lequel repose en partie notre culte de la propriété privée : en réalité, les entrepreneurs qui ont des idées ne gagnent bien souvent pas des fortunes, et le dynamisme économique se nourrit justement de ces petits succès, de ces petites entreprises. L’hyperconcentration du capital entre les mains de quelques personnes n’est pas un modèle efficace ni indépassable.
> 
> <cite>*[Thomas Piketty : « Chaque société invente un récit idéologique pour justifier ses inégalités »](https://www.liberation.fr/debats/2019/09/11/thomas-piketty-chaque-societe-invente-un-recit-ideologique-pour-justifier-ses-inegalites_1750740)* ([cache](/david/cache/3afe6664d065b202fb9fc90a027685d0/))</cite>

Si vous avez lu [mon programme politique](/david/stream/2018/05/04/), vous savez à quel point j’aime l’[héritage](/david/blog/2013/proprieterre/) (surtout [immobilier](/david/blog/2014/heritage-immobilier/)). Aussi quand je lis une personne, qui me semble être médiatique (en tout cas j’ai déjà entendu son nom), s’exprimer en ces termes je me dis que les propositions finiront bien par germer ici et là. Que proposer comme transition ? Quel est le premier pas acceptable ?

---

> This year I wanted to reduce the volume of races (less traveling and resting) to be able to train more / better and try to give the best in the races I was competing, changing quantity to quality.
> 
> <cite>*[Training and Racing Summer 2019](https://mtnath.com/2019/08/31/training-and-racing-summer-2019/)* ([cache](/david/cache/9ba6caced01816723166a1e72fb6cc53/))</cite>

Kilian [partage ses capacités](https://docs.google.com/spreadsheets/d/1_t4NwKrsAKbqotxi8T4RDgsMQzI2iNA3IYMZaPf-ArU/edit#gid=226609592), entrainements, etc. C’est assez impressionnant. Je lisais par ailleurs qu’il disait récupérer un peu moins bien. *[Jajaja](https://www.youtube-nocookie.com/embed/kH7gpcdRb8s).*

---

> When a society helps people through its shared democratic institutions, it does on behalf of all, and in a context of equality. Those institutions, representing those free and equal citizens, are making a collective choice of whom to help and how. Those who receive help are not only objects of the transaction, but also subjects of it — citizens with agency. When help is moved into a private sphere, no matter how efficient we are told it is, the context of the helping is a relationship of inequality: the giver and the taker, the helper and the helped, the donor and the recipient.
> 
> <cite>*Winners take all*, Anand Giridharadas</cite>

À rapprocher de :

> In this respect, any movement toward a more just and civil society can now be considered a meaningful climate action. Securing fair elections is a climate action. Combatting extreme wealth inequality is a climate action. Shutting down the hate machines on social media is a climate action. Instituting humane immigration policy, advocating for racial and gender equality, promoting respect for laws and their enforcement, supporting a free and independent press, ridding the country of assault weapons—these are all meaningful climate actions. To survive rising temperatures, every system, whether of the natural world or of the human world, will need to be as strong and healthy as we can make it.
> 
> <cite>*[What if We Stopped Pretending the Climate Apocalypse Can Be Stopped?](https://www.newyorker.com/culture/cultural-comment/what-if-we-stopped-pretending)* ([cache](/david/cache/d43d8c1d77e23c2fe5631be145e3bbb9/))</cite>

Lorsque je chemine sur l’arbre des possibles, 
je vois un retour à l’État et à la religion. Mutualiser d’un côté, faire groupe de l’autre. Comment réussir à morceler cela en minimisant la violence ? Se redéfinir sans avoir besoin d’un bouc-émissaire. Partager sans passer par un système pyramidal.

> La protection de la nature, de la variété et de la liberté humaines ne sera assurée que si l’on dissocie l’économie nationale ou multinationale en petites unités autarciques et autogérées
> 
> <cite>*Bernard Charbonneau cité dans « [Greta Thunberg, Extinction Rebellion et le mouvement pour le développement durable](https://www.partage-le.com/2019/09/greta-thunberg-extinction-rebellion-et-le-mouvement-pour-le-climat-developpement-durable-par-nicolas-casaux/) ([cache](/david/cache/334af5ba9ff5ce3e3f1975eca4b2fc85/)) »*</cite>

---

> The pollution caused by an event is part of the hidden costs and we want to ensure that we take responsibility for it. 
> 
> <cite>*[2019:Carbon offsetting](https://wikimania.wikimedia.org/wiki/2019:Carbon_offsetting)* ([cache](/david/cache/0a78b46970f134f319eecd422d09fb01/))</cite>

Combien de tonnes de carbone économisées pour une [annulation de ParisWeb](https://www.paris-web.fr/actualites/2019/09/suspension-temporaire-des-inscriptions-pour-paris-web-2019.php) ([cache](/david/cache/3a9a76e4591d6ba25abb3a0932c02e4e/)) ?

*Note : ce n’est plus le cas, ce billet mériterait d’être édité.*

---

> The amount of time and knowledge that you need to have to setup such tools and services and to keep them up and running is insane.
>
> Yes, they save a lot of time once they are working. If you don't touch them they are probably stable for a while. But I never learned to love them in all those years. It's more like a love-hate relationship, slightly tilted to hate.
>
> <cite>*[Simplicity (II)](https://bastianallgeier.com/notes/simplicity-part-2)* ([cache](/david/cache/e199025da35cbdb18e2103000dd931a3/))</cite>

Je verse une larme de réalité à chaque paragraphe de cet article. L’intégration continue c’est bien, l’intégration soutenue c’est mieux. Il faudrait que j’écrive un billet là-dessus.

---

Citation de la semaine :

> as a programmer and as a parent, I’m always cleaning up shit created by a younger version of myself
>
> <cite>*[Zach Leatherman](https://www.zachleat.com/twitter/905054076408393729/)* (qui prend [possession de ses archives Twitter](https://www.zachleat.com/web/own-my-tweets/) ([cache](/david/cache/9c68e7d3dbc776b968571e3c3fcf9d14/)))</cite>

J’ai ri.