title: Présent

*Être moins soucieux pour l’avenir en ayant des actions au présent. S’occuper, se résigner, suivre le flux présent en croyant à une certaine conscience collective. Fermer les yeux.*

---

Il y a une grosse insistance dans le livre sur l’anarchisme que je lis à vivre cette révolte au présent à travers le « socialisme utopique » (en opposition au « socialisme scientifique » issu du marxisme qui aspire à de meilleurs lendemains). Je n’avais pas envisagé cela sous cet angle auparavant.

> Or les expériences temporaires nous encouragent aussi à (re)penser notre rapport au politique et au temps.
>
> E. Armand (*Milieux de vie en commun et colonies*) minimisait au début du XXe siècle l’importance de s’inscrire dans la longue durée. Selon l’expérience des colonies libertaires, la durée est en fait « un signe infaillible d’amollissement et de relâchement ». Il faut d’ailleurs se demander ce que signifierait une expérience anarchiste se coagulant dans la durée : quelle liberté resterait à ceux et celles y participant, qui ne feraient que répéter et mimer des pratiques définies par d’autres et depuis longtemps stabilisées ?
>
> […]
>
> Ces expériences temporaires temporaires restent significatives pour qui y participent. Pourquoi évaluer uniquement la pertinence politique d’une action à sa capacité à faire advenir plus rapidement une Révolution ? Pourquoi tout de suite se demander comment gérer l’avenir ? L’autogestion se vit au quotidien, et se conjugue donc toujours au présent.
>
> <cite>*Les nouveaux anarchistes*, Francis Dupuis-Déri</cite>

Je suis [finalement](/david/stream/2019/09/24/) allé faire acte de présence auprès de 500 000 autres personnes à Montréal. Une collection d’individus anxieux qui s’extériorisent (littéralement). Je n’ai jamais aussi peu vu de policiers à une manifestation. C’est peut-être ce qui m’a le plus impressionné.

*Cela représente un·e montréalais·e sur quatre.*

---

> Les tribus de la Zomia, incroyablement hétérogènes, ont multiplié les stratégies pour contourner l’État et échapper à son pouvoir. Tout ce qui, de manière classique, est mis sur le compte de la barbarie, d’une incapacité à rejoindre la civilisation – définie par la sédentarité, l’écriture, la distinction entre État et société, la fixité des identités, etc. –, découle pour Scott de choix conscients et délibérés des peuples des collines pour éviter l’État, à défaut de pouvoir le défier ou le renverser. […]
> 
> La première de ces stratégies repose sur l’adoption d’un mode de vie itinérant. Pour Scott, la culture sur brûlis et la cueillette n’ont rien d’archaïques mais procèdent d’une volonté d’opposer la mobilité à tous les efforts que l’État déploie pour borner les propriétés, les privatiser et les consigner dans les registres du cadastre. Que peut prélever le fisc si l’agriculture n’est pas concentrée ? […]
>
> Plus fondamentalement, Scott considère que l’absence d’écriture, traditionnellement associée à une incapacité à entrer dans l’histoire, est en fait un choix volontaire des tribus, qui privilégient la culture orale par opposition aux logiques scripturales de l’État. […] Sans écriture, les montagnards sont aussi sans histoire, ce qui les préserverait du fléau de l’identité et de la fixité.
>
> <cite>*[Zomia, là où l’État n’est pas](https://laviedesidees.fr/Zomia-la-ou-l-Etat-n-est-pas.html)* ([cache](/david/cache/a6f3e2af5f8d79efe504315938985615/))</cite>

J’aime beaucoup le parallèle avec les riches actuels qui font transiter leur argent de paradis fiscaux en paradis fiscaux en tentant d’effacer des lignes d’écriture comptable.

> Pendant des siècles, les faibles si bien étudiés par Scott ont résisté par les vertus du nomadisme, de la fluidité et du jeu avec les identités. Ne sont-ce pas là les armes modernes qu’utilisent les plus puissants pour échapper aujourd’hui aux contraintes de la souveraineté ou aux exigences de la solidarité ?
> 
> <cite>*Ibid.*</cite>

Là où seule la distance géographique (temporelle) permettait d’échapper à l’État, c’est dorénavant une distance pécuniaire qui autorise à s’y soustraire.

*Les riches sont-ils les nouveaux rebelles ? ©LePoint*

---

> notre communauté ne *veut* pas la révolution ; elle *est* la révolution. Mais elle a surmonté le vieux sens négatif de la révolution ; pour nous la révolution, ce n’est pas renverser de vieilles choses, c’est vivre de nouvelles choses. Ce n’est pas l’esprit de destruction qui nous anime, mais un enthousiasme créateur. Ce qui fait le caractère de notre révolution, c’est que, en petit groupe, dans une pure communauté, nous faisons naître une vie nouvelle.
>
> <cite>*Communauté*, Martin Buber</cite>

Peut-être que je me sens prêt à aller vers un regroupement plus communautaire malgré mon aversion pour certaines relations sociales. Tenter de créer de nouvelles choses, un peu à la marge et enthousiasmantes.

*Et accepter mon prochain ?*

---

> L’obéissance, au sens biblique, est l’épitomé d’*audire*, « entendre ». Il s’agit d’une écoute que rien ne contrarie, d’une disposition inconditionnelle à entendre, d’une inclination sans mélange à se laisser surprendre. Elle n’a rien à voir avec ce que l’on appelle l’obéissance aujourd’hui, quelque chose qui implique toujours la soumission et connote vaguement notre rapport avec nos chiens. Quand je me soumets, mon cœur, mon esprit et mon corps passent *au-dessous* de l’autre. 
> 
> Quand mon écoute est inconditionnelle, respectueuse, courageuse, quand je suis disposé à recevoir autrui comme une surprise radicale, je fais autre chose. Je m’incline, je me penche vers l’altérité radicale de quelqu’un. Je renonce à chercher des ponts entre l’autre et moi-même, reconnaissant le gouffre qui nous sépare. Paradoxalement, pourtant, renonçant à un lien, j’amorce entre nous une relation libre pour laquelle nous ne disposons que d’un mot malmené, le « prochain ».
> 
> Me penchant au-dessus de cette béance, je prends conscience de la profondeur de ma solitude ; mais je puis la supporter à la lumière de la ressemblance substantielle entre l’autre et moi. La seule chose qui m’atteigne, c’est l’autre dans sa parole, que j’accepte en confiance. Par la force de cette parole, je puis être maintenant assez confiant pour marcher en surface sans être englouti par la puissance institutionnelle. […]
>
> Cette espèce de confiance docile est la substance de l’Évangile ; le pouvoir institutionnel d’enseigner en est l’antipode. La docilité est une réponse aimante à l’incarnation d’une parole aimante. Ce que nous appelons aujourd’hui les systèmes éducatifs, c’est la matérialisation de l’ennemi, du pouvoir. Son rejet du pouvoir — en Grec, son an-archie — trouble le monde du pouvoir parce que Jésus se soumet totalement à lui sans jamais y prendre part. Sa soumission même est d’amour. C’est une relation d’un nouveau genre […]
>
> <cite>*La perte des sens*, Ivan Illich</cite>

La lecture d’Ivan Illich me donne à nouveau envie de m’intéresser à la religion. Je repense à nos échanges sur le sujet avec Aurélien. J’aimerais prendre le temps d’en discuter avec Stéphane.

*Un bon moment pour remettre [un peu de sel](/david/stream/2018/03/07/) dans ma vie.*

[Thomas rebondit](https://oncletom.io/2019/10/03/isabeau-vincent/) ([cache](/david/cache/238aafdc5a694c171b665e5b46bc7e3a/)).

---

> Sans compter que… ce n’est pas sain ! On le sait, c’est hyper pratique de pouvoir dire « tu veux une alternative, va voir les Framachins ! ». C’est rassurant d’avoir tout dans un même endroit, sous un même nom… On le sait, et c’est même pour cela qu’on a utilisé cette technique de la marque « frama », qui pourtant, n’est vraiment pas notre tasse de thé.
>
> Mais centraliser des trucs sur Internet, ce n’est pas une bonne idée : non seulement ce réseau n’a pas été pensé pour créer des points de centralisation, mais surtout c’est en mettant toutes nos données dans le même panier que l’on concentre les pouvoirs entre les mains des personnes qui gèrent les serveurs, et c’est sur cette pente glissante que se sont créés des géants du web tels que Google ou Facebook.
>
> Il faut donc nous déframasoftiser.
> 
> <cite>*[Déframasoftisons Internet !](https://framablog.org/2019/09/24/deframasoftisons-internet/)* ([cache](/david/cache/e865c9cf09f4611cfd00d1c7e6136668/))</cite>

Saine décision. Framasoft nous a montré que ces services étaient utiles et utilisables. À nous de prendre le relais en ajoutant de la diversité et de la décentralisation.

*J’utilise Framagit et Framaboard au quotidien. Merci de m’avoir prêté vos machines.*

---

> To decarbonize, we need to decomputerize.
>
> This proposal will no doubt be met with charges of Luddism. Good: Luddism is a label to embrace. The Luddites were heroic figures and acute technological thinkers. They smashed textile machinery in 19th-century England because they had the capacity to perceive technology “in the present tense”, in the words of the historian David F Noble. They didn’t wait patiently for the glorious future promised by the gospel of progress. They saw what certain machines were doing to them in the present tense – endangering their livelihoods – and dismantled them.
> 
> <cite>*[To decarbonize we must decomputerize: why we need a Luddite revolution](https://www.theguardian.com/technology/2019/sep/17/tech-climate-change-luddites-data)* ([cache](/david/cache/3b7727ad18fb0b9bbce17ba0ac418022/))</cite>

Ce n’est pas la première fois que je vois passer une ode au [Luddites](/david/stream/2018/06/15/). Ou du moins que cette approche m’attire, celle de prendre conscience de ce que la technique quotidienne implique.

*Il faudrait que je creuse un peu ce sujet.*

---

Citation de la semaine :

> Respecter, c’est regarder une deuxième fois. Avec plus d’intérêt que la première.
> 
> <cite>*L’apprenti sage II*, Gilles Vigneault</cite>

*Pas mal de lectures hors écrans cette semaine. Les effets à moyen terme d’un arrêt de lecture de timelines commencent à se faire ressentir. Pas pire.*