title: Positif

*Envie de choses motivantes et enthousiasmantes. Il y a une notion importante en survie qui peut changer le déroulé d’une situation critique : l’espoir.*

---

> En prenant aujourd'hui du recul, les réseaux sociaux en général m'ennuient de plus en plus. Pendant longtemps j'ai apprécié Mastodon car je considère que j'ai des interactions de qualité sur ce réseau. Généralement j'ai toujours des réactions intéressantes à mes messages et je consulte du contenu de qualité. J'ai pu apprendre et découvrir beaucoup de choses grâce à Mastodon.
>
> Mon souci, étant donné les comptes que je suis, est que le fil d'actualité est rempli d'informations et de messages plutôt critiques à propos de la société dépeignant un monde sombre. Avant je considérais ces messages intéressants, aujourd'hui je trouve que la balance penche trop vers le négatif et ça a un impact émotionnel. Je souhaiterais également trouver des messages positifs pour conserver mon bien-être.
>
> <cite>*[Ma lassitude des réseaux sociaux aujourd'hui](https://www.killiankemps.fr/fr/blog/ma-lassitude-des-reseaux-sociaux-aujourdhui/)* ([cache](/david/cache/c1642a0195322bb46ec14581a0ae7831/))</cite>

C’est également ma conclusion après quelques mois de diète. J’ai manifestement choisi d’accorder — intentionnellement ou pas — trop d’attention à des personnes qui accroissent mon anxiété. Il est temps de changer.

Je vais essayer de partager de mon côté davantage de choses positives. J’aimais bien mes *WeeklyPositiveThings* d’[il y a cinq ans](/david/stream/2014/).

Cette semaine :

1. Faire de balades en forêt en famille
2. Reprendre la numérisation d’une partie de [l’histoire de ma famille](/famille/histoire/)
3. Discuter de la suite de ce que l’on pourrait faire [en tant qu’équipe](/david/blog/2019/faire-equipe/)

---

> Une autre option serait de faire une carte carbone encore plus low-tech, sur des carnets à souche imprimés avec du papier sécurisé, à l’image des tickets restaurant. Ce format aurait l’avantage de permettre des échanges d’unités de carbone sans que ce soit enregistré par une autorité centrale, et sans même devoir passer par des machines.
> 
> <cite>*[Carte carbone : plutôt qu’une taxe, un quota pour chaque citoyen ?](http://www.socialter.fr/fr/module/99999672/821/carte_carbone__plutt_quune_taxe_un_quota_pour_chaque_citoyen_)* ([cache](/david/cache/1144d38b39c6f968194358fd45c3c0fd/))</cite>

J’aime bien l’idée d’avoir des tickets carbone, c’est un peu l’idée que j’explore en ce moment pour réduire à une échelle personnelle.

Malheureusement j’ai de gros doutes sur sa mise en application au vu des conséquences :

> La bourse d’échange de carbone ouvre une possibilité de redistribution des plus riches vers les plus pauvres.
> 
> <cite>*Ibid.*</cite>

*Via [Un moment de bascule](https://signauxfaibles.co/2019/11/02/un-moment-de-bascule/) ([cache](/david/cache/42641a348d461086662686b5906a78af/)).*

J’ai calculé à la louche qu’en demandant le feu rouge piéton pour pouvoir traverser (et me rendre à l’école de l’autre côté de la deux fois trois voies), je fais (sur)consommer environ un demi-litre d’essence. Ce qui à raison de quatre passages par jour porte le bilan carbone à deux litres.

Sans même avoir de véhicule motorisé…

---

Citation de la semaine :

> Le ralentissement autorise le silence, le recueillement. La lenteur permet d'honorer la beauté. Imaginez-vous un instant que vous traversiez un jardin. Placer son nez dans une fleur pour en sentir le parfum nécessite de s'arrêter de se pencher, de respirer. Cette célébration de la vie se passe avec de la lenteur. Elle permet de capter les détails. Goûter la vie est un viatique pour en saisir le sens.
> 
> <cite>*[Ralentir pour apprendre](https://cursus.edu/articles/43345/ralentir-pour-apprendre)* ([cache](/david/cache/b8ba88602320e5a0e0980da0cf72d361/))</cite>

Au début, la peur des ours/loups me faisait être bruyant (et chargé), l’envie me faisait aller vite et loin. Aujourd’hui, j’accorde du temps au chemin que j’effectue dans un relatif silence. La seule rencontre non fortuite que je puisse faire est avec le canon d’un chasseur.

*Lorsque je suis en forêt, je réalise que je chuchote dans ma tête.*
