title: En forêt

*Quelques jours en forêt. Pour soigner mon asocialité en étant seul. Pour [bien en suer aussi](/david/blog/2019/into-the-sled/). Pour jouer une partie d’échecs sans avoir droit à l’échec.*

---

> Les enfants d’aujourd’hui deviennent beaucoup plus dépendants qu’ils ne le croient des mille et une technologies de leur quotidien. Et bientôt, nul de s’aventurera dans la forêt sans une panoplie du parfait explorateur. Et l’on continuera d’appeler ça : l’aventure.
>
> <cite>*L’apprenti sage*, Gilles Vigneault</cite>

Le matériel. Comment passer outre lorsqu’on va dormir par -20°C ? L’aventure n’est alors pas dans ce que l’on a mais de sa façon de l’utiliser, d’enchaîner les adaptations dans le bon ordre pour continuer à se sentir tout petit et tout vivant. Savoir que rien n’est acquis dans ces conditions là, qu’une petite erreur peut tout changer, que la confiance en soi doit être reconstruite à chaque sortie. Et puis, il y a le chant des loups…

*L’avoir comme pré-requis, l’expérience comme capacité à (sur)vivre.*

---

> De génération en génération, les dégradations de l'environnement augmentent, mais chaque génération considère le niveau dégradé dans lequel elle grandit comme un niveau non dégradé - comme un niveau normal. Résultat : une relation à la nature de plus en plus instrumentale, déconnectée, consumériste, et empêchant une vision élargie de l'éthique, au sens où celle-ci est indissociable du lien avec le vivant dans son ensemble.
>
> Or, plus le cercle de l'éthique est restreint, plus nos choix en matière de politiques publiques, de comportements citoyens, de solidarité sont régressifs et chosifient les êtres avec lesquels nous interagissons.
>
> <cite>*[Ecologie : la (très) longue marche](https://www.lesechos.fr/idees-debats/sciences-prospective/ecologie-la-tres-longue-marche-1152646)* ([cache](/david/cache/c0382f0b7f8603ba098b4472e28bbc3d/))</cite>

Suivi de :

> une population peut continuer d’être alarmée contre les inégalités alors qu’elles peuvent avoir été aplanies depuis longtemps. Au contraire, nous pouvons observer des situations paradoxales où la majorité croit que les inégalités diminuent, alors que les barrières sociales se reconstituent. Il peut en résulter, notamment pour les nouvelles générations qui subissent cette nouvelle dynamique paradoxale, où les faits et les représentations divergent, un risque majeur de dyssocialisation: une contradiction violente entre les valeurs, les représentations et l’identité transmises par la génération précédente et les conditions et situations objectivement vécues par la génération émergente.
> 
> <cite>*[Louis Chauvel, le sociologue qui a vu notre lose dans ses graphes](http://www.slate.fr/story/126821/louis-chauvel-sociologue-lose-graphiques)* ([cache](/david/cache/eb6aae676933ff9a57bba7858730bcfa/))</cite>

La convergence des luttes est plus que jamais sur le point d’avoir lieue, je doute qu’il faille s’en réjouir cela dit… Aujourd’hui [tous précaires](http://www.internetactu.net/2019/12/03/entreprecariat-de-lentrepreneuriat-a-la-precarite-les-deux-faces-dun-meme-modele/) ([cache](/david/cache/d2f3603ad65d26cb1037deb70a337a22/)), demain tous soli(d|t)aires ?

---

> The collaboration between Big Tech and Big Oil might seem counterintuitive. Culturally, who could be further apart? Moreover, many tech companies portray themselves as leaders in corporate sustainability. They try to out-do each other in their support for green initiatives. But in reality, Big Tech and Big Oil are closely linked, and only getting closer. 
>
> The foundation of their partnership is the cloud. […]
>
> On the surface, then, Microsoft appears to be committed to fighting climate change. Google has constructed a similar reputation. But in reality, these companies are doing just enough to keep their critics distracted while teaming up with the industry that is at the root of the climate crisis. Why go through the effort of using clean energy to power your data centers when those same data centers are being used by companies like Chevron to produce more oil?
> 
> <cite>*[Oil is the New Data](https://logicmag.io/nature/oil-is-the-new-data/)* ([cache](/david/cache/f3f3c3139fecb1038a172be57c7b8e8f/))</cite>

Tiens c’est la première fois que je vois ce lien aussi clairement décrit dans un article. N’hésitez pas à le partager avec votre compte Google Mail pendant que je m’empresse de le commit-pusher sur Microsoft Github.

---

Citation de la semaine :

> Plusieurs sourds de naissance, une fois appareillés, ont été déçus de constater que le soleil ne faisait pas de bruit.

Via [notoriousbigre](https://laviematerielle.substack.com/p/attachements) ([cache](/david/cache/a7e87fc90cf091f49d5ada4320e3e693/)), je n’écouterai plus jamais le soleil de la même manière.
